<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ar', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'لديك واجبات تتطلب الانتباه';
$string['addsubmission'] = 'إضافة تسليم';
$string['allowsubmissions'] = '(اسمح للمستخدم أن يستمر في تصحيح التسليمات لهذا التكليف (المهمة.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'ستكون تفاصيل التكليف (المهمة) ونموذج التسليم مُتاح من <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'اسمح بالتسليم ابتداءّ من';
$string['allowsubmissionsfromdate_help'] = 'في حالة تفعيل هذا الخيار، لن يتمكن الطلاب من تسليم التكليف قبل هذا التاريخ. أما إذا تم التعطيل، فسيتمكن الطلاب من البدء فوراً بالتسليم.';
$string['allowsubmissionsfromdatesummary'] = 'سيبدأ قبول التسليمات لهذا التكليف (المهمة) ابتداءً من <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'السماح بتغييرالتسليم';
$string['alwaysshowdescription'] = 'اعرض الوصف دائماً';
$string['alwaysshowdescription_help'] = 'إذا تم  تعطيل هذا الخيار، فإن وصف التكليف (المهمة) أعلاه سوف يكون مرئياً للطلبة ابتداءً من التاريخ  المُحدَّد في الإعداد "اسمح بالتسليم ابتداءّ من"';
$string['applytoteam'] = 'تطبيق العلامات والإفادات على المجموعة بأكملها';
$string['assign:addinstance'] = 'إضافة وظيفة جديدة';
$string['assign:exportownsubmission'] = 'تصدير تسليمه';
$string['assign:grade'] = 'وضع العلامة للواجب';
$string['assign:grantextension'] = 'منح التمديد';
$string['assign:revealidentities'] = 'الكشف عن هوية الطالب';
$string['assign:submit'] = 'تسليم الواجب';
$string['assign:view'] = 'معاينة الواجب';
$string['assignfeedback'] = '(البرمجية المُلحقة للتغذية الراجعة (الملاحظات';
$string['assignfeedbackpluginname'] = '(البرمجية المُلحقة للتغذية الراجعة (الملاحظات';
$string['assignmentisdue'] = 'فات موعد التسليم';
$string['assignmentmail'] = '{$a->grader}وقد نشرت بعض الملاحظات (التغذية الراجعة) على تسليمك للتكليف \'{$a->assignment}\'

 يمكن أن ترى تلك الملاحظات مُضافة على تسليمك للتكليف في الرابط التالي:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} قد نشر إفادة على تسليمك للواجب \'<i>{$a->assignment}</i>\'.</p>
<p>يمكنك أن ترى تلك الملاحظات مُضافة إلى <a href="{$a->url}">تسليم الواجب الخاص بك </a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader}نشر بعض الملاحظات (التغذية الراجعة) على تسليمك للتكليف التالي\'{$a->assignment}\' يمكنك أن ترى تلك الملاحظات مُضافة على تسليمك';
$string['assignmentname'] = 'اسم الواجب';
$string['assignmentplugins'] = '(البرمجية المُلحقة للتكليف (المهمة';
$string['assignmentsperpage'] = 'عدد التكاليف في الصفحة الواحدة';
$string['assignsubmission'] = 'البرمجية المُلحقة للتسليمات';
$string['assignsubmissionpluginname'] = 'البرمجية المُلحقة للتسليمات';
$string['availability'] = '(الإتاحة (التوفر';
$string['backtoassignment'] = 'العودة للوظيفة';
$string['batchoperationconfirmgrantextension'] = 'تمديد المنحة لجميع التسليمات المُختارة';
$string['batchoperationconfirmlock'] = 'قفل جميع التسليمات المختارة؟';
$string['batchoperationconfirmreverttodraft'] = 'تحويل جميع التسليمات المُختارة إلى مسودات؟';
$string['batchoperationconfirmunlock'] = 'أتريد إزالة التأمين من كل التسليمات المحددة؟';
$string['batchoperationlock'] = 'قفل التسليمات';
$string['batchoperationreverttodraft'] = 'إرجاع التسليمات كمسودات';
$string['batchoperationsdescription'] = 'مع المختارة...';
$string['batchoperationunlock'] = 'فتح التسليمات';
$string['blindmarking'] = 'تصحيح أعمى (تصحيح بدون عرض الأسماء)';
$string['blindmarking_help'] = 'التصحيح الأعمى يخفي هوية الطلاب عن المُصحِّحين. سيتم تأمين الإعدادات للتصحيح الأعمى وقفلها عند إرسال تسليم من الطالب أو وضع درجة لهذا الواجب.';
$string['changegradewarning'] = 'هذا التكليف (المهمة) يحتوي على تسليمات تم تصحيحها ، وتغيير الدرجة الآن ، لن يقوم تلقائياً بإعادة حساب الدرجات للتسليمات السابقة. يجب أن تقوم بإعادة التصحيح لجميع التسليمات الموجودة، إذا كنت ترغب في تغيير الدرجة.';
$string['choosegradingaction'] = 'إجراء التصحيح';
$string['chooseoperation'] = 'اختر العملية';
$string['comment'] = 'تعليق (علق)';
$string['completionsubmit'] = 'يجب على الطالب أن يقوم بتسليم إجابة هذا النشاط لاستكماله';
$string['configshowrecentsubmissions'] = 'يمكن لأي شخص أن يرى إخطارات التسليمات في تقارير الأنشطة الأخيرة.';
$string['confirmbatchgradingoperation'] = 'هل أنت متأكد أنك تريد {$a->operation} ل{$a->count} طلاب؟';
$string['confirmsubmission'] = 'هل أنت متأكد أنك تريد أن تُسلِّم عملك للتصحيح؟ لن تكون قادراً على إجراء أية تغييرات أخرى.';
$string['conversionexception'] = 'لا يمكن تحويل التكليف(المهمة).خطأ الاستثناء: {$a}.';
$string['couldnotconvertgrade'] = 'لا يمكن تحويل درجة التكليف (المهمة) للمستخدم {$a}.';
$string['couldnotconvertsubmission'] = 'لا يمكن تحويل تسليم التكليف (المهمة) للمستخدم {$a}.';
$string['couldnotcreatecoursemodule'] = 'لا يمكن إنشاء وحدة المقرر الدراسي.';
$string['couldnotcreatenewassignmentinstance'] = 'لا يمكن إنشاء وحدة تكليف (مهمة) جديدة.';
$string['couldnotfindassignmenttoupgrade'] = 'لا يمكن العثور على وحدة تكليف (مهمة) بنسخة قديمة للترقية.';
$string['currentgrade'] = 'الدرجة الحالية في';
$string['cutoffdate'] = 'موعد التسليم النهائي';
$string['cutoffdate_help'] = 'إذا تم تفعيله، فإن الواجب لن يقبل التسليمات بعد هذا التاريخ دون تمديد.';
$string['cutoffdatefromdatevalidation'] = 'لا يمكن أن يكون تاريخ التوقف سابقاً لتاريخ السماح بالتسليم إبتداءً من.';
$string['cutoffdatevalidation'] = 'تاريخ التوقف لا يمكن أن يكون سابقاً لتاريخ الاستحقاق.';
$string['defaultplugins'] = 'إعدادات الوظيفة الافتراضية';
$string['defaultteam'] = 'المجموعة الأساسية';
$string['deleteallsubmissions'] = 'إحذف كل التسليمات';
$string['description'] = 'الوصف';
$string['downloadall'] = 'تنزيل جميع التسليمات';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedate_help'] = 'هذا موعد استحقاق الواجب. ستبقى التسليمات مسموحاً بها بعد هذا التاريخ، ولكن ما يتأخر منها عن هذا الموعد سيتم تأشيره بأنه متأخر. حدد تاريخ التوقف لمنع التسليمات بعد موعد معين.';
$string['duedateno'] = 'لا يوجد موعد استحقاق';
$string['duedatereached'] = 'لقد انتهى موعد تسليم الواجب';
$string['duedatevalidation'] = 'تاريخ الاستحقاق لا يمكن أن يكون سابقاً لتاريخ السماح بالتسليم ابتداءً من.';
$string['editaction'] = 'الإجراءات...';
$string['editingstatus'] = 'تعديل الحالة';
$string['editsubmission'] = 'حرر تسليمي';
$string['enabled'] = 'مُمَكَّنة';
$string['errornosubmissions'] = 'لا يوجد تسليمات ليتم تنزيلها';
$string['errorquickgradingvsadvancedgrading'] = 'لم يتم حفظ التقديرات لأن هذا الواجب يستعمل حالياً التقييم المتقدم';
$string['errorrecordmodified'] = 'لم يتم حفظ الدرجات لأن شخصاً ما قام بتعديل سجل واحد أو أكثر في وقت أقرب من طلبك لهذه الصفحة.';
$string['extensionduedate'] = 'تاريخ استحقاق التمديد';
$string['extensionnotafterduedate'] = 'تاريخ التمديد ينبغي أن يكون بعد تاريخ الاستحقاق';
$string['extensionnotafterfromdate'] = 'تاريخ التمديد ينبغي أن يكون بعد تاريخ السماح بالتسليم ابتداءً من';
$string['feedback'] = 'الإفادة';
$string['feedbackavailablehtml'] = '{$a->username} قد أعطى إفادة بشأن تسليمك للواجب \'<i>{$a->assignment}</i>\'<br /><br />
يمكن أن تراها ملحقة بـ <a href="{$a->url}">تسليمك للواجب </a>.';
$string['feedbackavailablesmall'] = '{$a->username} قد أعطى إفادة للواجب {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} قد أعطى إفادة بشأن تسليمك للواجب \'{$a->assignment}\'

 يمكن أن ترى تلك الملاحظات مُلحقة بتسليمك للواجب في الرابط التالي:

    {$a->url}';
$string['feedbackplugin'] = 'إضافة الإفادة';
$string['feedbackpluginforgradebook'] = 'إضافة الإفادة الذي سيضع التعليقات في سجل التقديرات';
$string['feedbackpluginforgradebook_help'] = 'يمكن لإضافة إفادة واحدة فقط للواجبات أن يضع الإفادات في سجل التقديرات.';
$string['feedbackplugins'] = 'إضافات الإفادات';
$string['feedbacksettings'] = 'إعدادات الإفادة';
$string['filesubmissions'] = 'تسليمات الملفات';
$string['filter'] = 'المرشح';
$string['filternone'] = 'بلا ترشيح';
$string['filterrequiregrading'] = 'يتطلب التقييم';
$string['filtersubmitted'] = 'تم التسليم';
$string['gradeabovemaximum'] = 'الدرجة ينبغي أن تكون مساوية أو أقل من {$a}.';
$string['gradebelowzero'] = 'الدرجة ينبغي أن تكون مساوية أو أكبر من الصفر.';
$string['graded'] = 'مُقيَّم';
$string['gradedby'] = 'تم التصحيح من قبل';
$string['gradedon'] = 'صححت على';
$string['gradelocked'] = 'هذه العلامة مغلقة أو تم الكتابة فوقها في تقرير العلامات';
$string['gradeoutof'] = 'الدرجة من {$a}';
$string['gradeoutofhelp'] = 'التقدير';
$string['gradeoutofhelp_help'] = 'أدخل علامة لتسليم الطالب هنا. بإمكانك استعمال المراتب العشرية.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} قام بتحديث تسليمه للواجب <i>\'{$a->assignment}\' بتاريخ {$a->timeupdated}</i><br /><br />
وهو <a href="{$a->url}">متاح في الموقع</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} قام بتحديث تسليمه للواجب {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} قام بتحديث تسليمه للواجب \'{$a->assignment}\' بتاريخ {$a->timeupdated}

وهو متاح هنا:

    {$a->url}';
$string['gradestudent'] = 'منح الدرجة للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['gradeuser'] = 'منح علامة {$a}';
$string['grading'] = 'التقييم';
$string['gradingmethodpreview'] = 'معيار التقييم';
$string['gradingoptions'] = 'الخيارات';
$string['gradingstatus'] = 'حالة التقييم';
$string['gradingsummary'] = 'خلاصة التقييم';
$string['grantextension'] = 'إمنح تمديداً';
$string['grantextensionforusers'] = 'إمنح تمديداً لـ {$a} من الطلاب';
$string['hiddenuser'] = 'المشارك';
$string['hideshow'] = 'إظهار/إخفاء';
$string['instructionfiles'] = 'ملفات إرشادية';
$string['invalidfloatforgrade'] = 'تعذر فهم الدرجة المعطاة: {$a}';
$string['invalidgradeforscale'] = 'الدرجة المعطاة لم تكن صحيحة للمقياس الحالي';
$string['lastmodifiedgrade'] = 'آخر تعديل (التقدير)';
$string['lastmodifiedsubmission'] = 'آخر تعديل (التسليم)';
$string['latesubmissions'] = 'التسليمات المتأخرة';
$string['latesubmissionsaccepted'] = 'السماح حتى  {$a}';
$string['locksubmissionforstudent'] = 'إمنع أي تسليمات أخرى للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['locksubmissions'] = 'تأمين التسليمات';
$string['manageassignfeedbackplugins'] = 'إدارة إضافات إفادات الواجب';
$string['manageassignsubmissionplugins'] = 'إدارة إضافات تسليمات الواجب';
$string['maxgrade'] = 'أقصى علامة';
$string['messageprovider:assign_notification'] = 'إشعارات الواجب';
$string['modulename'] = 'المهمة';
$string['modulename_help'] = 'تمكن وحدة نشاط الواجب  المدرس من إيصال الواجبات، وجمع التسليمات ووضع الدرجات والإفادات.

يمكن للطلاب تقديم أي محتوى رقمي (ملفات)، مثل الوثائق النصية وجداول البيانات أو الصور أو مقاطع الصوت والفيديو.
 بدلا من ذلك، أو بالإضافة إلى ذلك، قد يتطلب الواجب من الطلاب كتابة نص مباشرة في محرر النصوص. ويمكن أيضااستخدام الواجب لتذكير الطلاب بواجبات "العالم الواقعي" التي يحتاج الطلاب لاكمالها بدون اتصال ، مثل العمل الفني، والتي لا تتطلب أي محتوى رقمي. يمكن للطلاب تقديم العمل بصورة فردية أو كعضو في مجموعة.

عند استعراض الواجبات، يمكن للمدرسين ترك ملاحظات التقييم ورفع ملفات، مثل تسليمات الطلاب المصححة، وثائق مع تعليقات أو إفادات صوتية.  يمكن وضع درجات الواجبات  باستخدام مقياس عددي أو مقياس مخصص أو أسلوب الدرجات المتقدمة مثل سلم التقييم. تسجل الدرجات النهائية في دفتر التقديرات';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'واجبات';
$string['mysubmission'] = 'تسليمي:';
$string['newsubmissions'] = 'واجبات تم تسليمها';
$string['nofiles'] = 'لا ملفات.';
$string['nograde'] = 'لا علامة.';
$string['nolatesubmissions'] = 'التسليمات المتأخرة غير مقبولة.';
$string['nomoresubmissionsaccepted'] = 'مسموح به فقط للمشاركين الذين تم منحهم تمديداً';
$string['noonlinesubmissions'] = 'لا يلزم لإتمام هذا الواجب تسليم أي ملف عبر الأنترنت';
$string['nosavebutnext'] = 'التالي';
$string['nosubmission'] = 'لم يتم تسليم شيء لهذا الواجب';
$string['nosubmissionsacceptedafter'] = 'لا تُقبل التسليمات بعد';
$string['notgraded'] = 'لم يتم التقييم';
$string['notgradedyet'] = 'لم تعطى درجة بعد';
$string['notifications'] = 'الإشعارات';
$string['notsubmittedyet'] = 'لم تقدم بعد';
$string['nousersselected'] = 'لم يتم تحديد المستخدمين';
$string['numberofdraftsubmissions'] = 'مسودات';
$string['numberofparticipants'] = 'المشاركين';
$string['numberofsubmissionsneedgrading'] = 'بحاجة لتقييم';
$string['numberofsubmittedassignments'] = 'مسلمة';
$string['numberofteams'] = 'المجموعات';
$string['offline'] = 'التسليمات عبر الاتصال بالإنترنت غير مطلوبة';
$string['open'] = 'إفتح';
$string['outlinegrade'] = 'الدرج: {$a}';
$string['overdue'] = '<font color="red"></font>فات موعد تسليم الوظيفة بـ: {$a}';
$string['page-mod-assign-view'] = 'الصفحة الرئيسية لوحدة الواجب والتسليم';
$string['page-mod-assign-x'] = 'أي صفحة لوحدة الواجب';
$string['participant'] = 'المشارك';
$string['pluginadministration'] = 'إدارة الواجب';
$string['pluginname'] = 'الواجب';
$string['preventsubmissions'] = 'إمنع المستخدم من تقديم المزيد من التسليمات لهذا الواجب.';
$string['preventsubmissionsshort'] = 'إمنع تغييرات التسليم';
$string['previous'] = 'السابق';
$string['quickgrading'] = 'التقييم السريع';
$string['quickgrading_help'] = 'التقييم السريع يسمح لك بمنح الدرجات (والمخرجات) مباشرة في جدول التسليمات. التقييم السريع ليس متوافقاً مع التقييم المتقدم وغير موصى به عندما يكون هناك أكثر من مصحح.';
$string['quickgradingchangessaved'] = 'تم حفظ تغييرات الدرجة';
$string['quickgradingresult'] = 'التقييم السريع';
$string['recordid'] = 'المُعرَّف';
$string['requireallteammemberssubmit'] = 'يتطلب التسليم من كل أعضاء المجموعة';
$string['requireallteammemberssubmit_help'] = 'عند تمكينه، ينبغي على كل أعضاء مجموعة الطلاب النقر على زر التسليم لهذا الواجب قبل اعتبار تسليم المجموعة مكتملاً. عند تعطيله، سيعتبر تسليم المجموعة مكتملاً بمجرد قيام أي عضو فيها بالنقر على زر التسليم.';
$string['requiresubmissionstatement'] = 'ينبغي على الطلاب قبول بيان التسليم';
$string['requiresubmissionstatement_help'] = 'ينبغي على الطلاب قبول بيان التسليم لكل التسليمات في هذا الواجب .';
$string['revealidentities'] = 'إكشف هويات الطلاب';
$string['revealidentitiesconfirm'] = 'هل أنت متأكد من رغبتك في كشف هويات الطلاب لهذا الواجب؟ لا يمكن التراجع عن هذه العملية. بمجرد الكشف عن هويات الطلاب، ستُطلق العلامات إلى سجل العلامات.';
$string['reverttodraft'] = 'إرجاع التسليم إلى وضع المسودة';
$string['reverttodraftforstudent'] = 'إرجاع التسليم إلى مسودة للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['reverttodraftshort'] = 'أرجِع التسليم إلى مسودة';
$string['reviewed'] = 'تمت مراجعته';
$string['saveallquickgradingchanges'] = 'حفظ كل تغييرات التقييم السريع';
$string['savechanges'] = 'حفظ التغييرات';
$string['savenext'] = 'إحفظ وأظهر التالي';
$string['scale'] = 'المقياس';
$string['selectlink'] = 'إختر...';
$string['selectuser'] = 'إختر {$a}';
$string['sendlatenotifications'] = 'أبلغ المقيمين عن التسليمات المتأخرة';
$string['sendlatenotifications_help'] = 'عند تمكينه، سيتلقى المقيمون (المعلمون عادة) رسالة كلما قام طالب بالتسليم متأخراً. طرق المراسلة قابلة للتهيئة.';
$string['sendnotifications'] = 'أبلغ المقيمين عن التسليمات';
$string['sendnotifications_help'] = 'عند تمكينه، سيتلقى المقيمون (المعلمون عادة) رسالة كلما قام طالب بالتسليم باكراً، في الموعد أو متأخراً. طرق المراسلة قابلة للتهيئة.';
$string['sendsubmissionreceipts'] = 'أرسل إيصالات التسليم إلى الطلاب';
$string['sendsubmissionreceipts_help'] = 'هذا المفتاح يُمكِّن إيصالات التسليم للطلاب. سيتقلى الطلاب إشعاراً كلما سلموا الواجب بنجاح.';
$string['settings'] = 'إعدادات الواجب';
$string['showrecentsubmissions'] = 'أظهر التسليمات الحديثة';
$string['submission'] = 'تسليم';
$string['submissiondrafts'] = 'يتطلب الأمر أن يقوم الطلبة بالنقر على زر التسليم';
$string['submissiondrafts_help'] = 'عند تمكينه، سيكون على الطلبة النقر على زر التسليم للتصريح بأن تسليمهم مكتمل بشكل نهائي. هذا يسمح للطلبة بالاحتفاظ بنسخة مسودة من التسليم في النظام. إذا تم تغيير هذا الإعداد من "لا" إلى "نعم" بعد قيام الطلبة بالتسليم فعلياً، فإن تلك التسليمات سيتم اعتبارها نهائية.';
$string['submissioneditable'] = 'يمكن للطالب تحرير هذا التسليم';
$string['submissionempty'] = 'لم يتم تسليم شيء بعد';
$string['submissionnoteditable'] = 'لا يمكن للطالب تحرير هذا التسليم';
$string['submissionnotready'] = 'هذا الواجب غير جاهز للتسليم:';
$string['submissionplugins'] = 'إضافات التسليم';
$string['submissionreceipthtml'] = '<p>لقد قمت بتسليم الواجب \'<i>{$a->assignment}</i>\'.</p>
<p>يمكنك معاينة حالة <a href="{$a->url}">تقديمك للتسليم</a>.</p>';
$string['submissionreceipts'] = 'أرسل إيصالات التسليم';
$string['submissionreceiptsmall'] = 'لقد قمت بتقديم تسليمك لـ {$a->assignment}';
$string['submissionreceipttext'] = 'لقد قمت بتقديم تسليمك لـ \'{$a->assignment}\'

يمكنك معاينة حالة تسليمك:

    {$a->url}';
$string['submissions'] = 'تسليمات';
$string['submissionsclosed'] = 'التسليمات مغلقة';
$string['submissionsettings'] = 'إعدادات التسليم';
$string['submissionslocked'] = 'هذه الوظيفة لا تقبل التسليم الآن';
$string['submissionslockedshort'] = 'لا يُسمح بالتغييرات في التسليم';
$string['submissionsnotgraded'] = '{$a} مرسلات غير مصححة';
$string['submissionstatement'] = 'بيان التسليم';
$string['submissionstatement_help'] = 'البيان الذي على كل طالب الموافقة عليه من أجل تسليم عمله.';
$string['submissionstatementacceptedlog'] = 'تمت الموافقة على بيان التسليم من قبل المستخدم {$a}';
$string['submissionstatementdefault'] = 'هذا التسليم هو عملي الخاص، ما عدا ما عرَّفتُ به من استعمالي لأعمال الآخرين.';
$string['submissionstatus'] = 'حالة التسليم';
$string['submissionstatus_'] = 'لا تسليم';
$string['submissionstatus_draft'] = 'مسودة (غير مسلمة)';
$string['submissionstatus_marked'] = 'مُقيَّم';
$string['submissionstatus_new'] = 'لا تسليم';
$string['submissionstatus_submitted'] = 'مسلمة للتقييم';
$string['submissionstatusheading'] = 'حالة التسليم';
$string['submissionteam'] = 'المجموعة';
$string['submitaction'] = 'تسليم';
$string['submitassignment'] = 'تسليم الواجب';
$string['submitassignment_help'] = 'بمجرد تسليم الواجب لن تتمكن من إجراء المزيد من التعديلات عليه.';
$string['submitted'] = 'تم التسليم';
$string['submittedearly'] = 'تم تسليم الوظيفة مبكرة بـ{$a}';
$string['submittedlate'] = 'تم تسليم الوظيفة متأخرة بـ{$a}';
$string['submittedlateshort'] = '{$a} متأخر';
$string['teamsubmission'] = 'الطلبة يُسلِّمون كمجموعات';
$string['teamsubmission_help'] = 'عند تمكينه، سيتم تقسيم الطلبة إلى مجموعات حسب المجموعات الافتراضية أو التجميعات المخصصة. ستتم مشاركة التسليم ما بين أعضاء المجموعة وسيتمكن كل عضو فيها من معاينة التغييرات الحاصلة في التسليم لمجموعته.';
$string['teamsubmissiongroupingid'] = 'التجميع لمجموعات الطلبة';
$string['teamsubmissiongroupingid_help'] = 'هذا هي التجميع التي سيستعمله الواجب للعثور على المجموعات في حالة التسليم كمجموعات. إذا لم تتم تهيئته، سيتم استعمال المجموعات الافتراضية.';
$string['teamsubmissionstatus'] = 'حالة تسليم المجموعات';
$string['textinstructions'] = 'تعليمات التسليم';
$string['timemodified'] = 'آخر تعديل';
$string['timeremaining'] = 'الزمن المتبقي';
$string['unlocksubmissionforstudent'] = 'إسمح بالتسليمات للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['unlocksubmissions'] = 'إلغاء تأمين التسليمات';
$string['updategrade'] = 'تحديث الدرجة';
$string['updatetable'] = 'إحفظ وحدِّث الجدول';
$string['upgradenotimplemented'] = 'الترقية غير مطبقة في الإضافة ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'تم منح التمديد حتى: {$a}';
$string['usergrade'] = 'علامة المستخدم';
$string['userswhoneedtosubmit'] = 'المستخدمون الذين عليهم التسليم: {$a}';
$string['viewfeedback'] = 'معاينة الإفادة';
$string['viewfeedbackforuser'] = 'معاينة الإفادة للمستخدم: {$a}';
$string['viewfull'] = 'معاينة الكل';
$string['viewfullgradingpage'] = 'إفتح صفحة التقييم الكاملة لوضع الإفادات';
$string['viewgradebook'] = 'شاهد سجل درجات';
$string['viewgrading'] = 'معاينة/تقييم كل التسليمات';
$string['viewgradingformforstudent'] = 'معاينة صفحة التقييم للطالب: (المُعرَّف={$a->id}، الاسم الكامل={$a->fullname}).';
$string['viewownsubmissionform'] = 'معاينة صفحة تسليم الوظيفة الشخصية';
$string['viewownsubmissionstatus'] = 'معاينة صفحة حالة التسليم الشخصية';
$string['viewrevealidentitiesconfirm'] = 'معاينة صفحة تأكيد كشف هويات الطلاب.';
$string['viewsubmission'] = 'معاينة التسليم';
$string['viewsubmissionforuser'] = 'معاينة التسليم للمستخدم: {$a}';
$string['viewsubmissiongradingtable'] = 'معاينة جدول تقييم التسليم.';
$string['viewsummary'] = 'معاينة الملخص';
