<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'ar', version '2.4'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'تجاوز الحد الاعلى لحجم الملف';
$string['countfiles'] = 'ملفات';
$string['default'] = 'مسموح بالاصل';
$string['default_help'] = 'اذا تم اختيارها، طريقة التسليم ستبقى مسموحه بالاصل للواجبات الجديده';
$string['enabled'] = 'تسليم الملف';
$string['enabled_help'] = 'إذا تم تفعيله، سيكون الطلاب قادرين على تحميل ملف واحد أو أكثر لتسليماتهم';
$string['file'] = 'تم تسليم الملف بنجاح';
$string['maxbytes'] = 'تجاوز الحد الاعلى لحجم الملف';
$string['maxfilessubmission'] = 'تجاوز عدد الملفات المحمله';
$string['maxfilessubmission_help'] = 'إذا تم تمكين تقديم الملفات، سيكون كل طالب قادر على تحميل هذا العدد من الملفات لتقديمها.';
$string['maximumsubmissionsize'] = 'تجاوز حجم الملف المسلم';
$string['maximumsubmissionsize_help'] = 'الملفات المحملة من قبل الطلبة يمكن ان تصل الى هذا الحجم';
$string['pluginname'] = 'الملف المسلم';
$string['siteuploadlimit'] = 'الحد المسموح به للتحميل في الموقع';
$string['submissionfilearea'] = 'الملفات التي تم تحميلها مسلّمة';
