<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'ar', version '2.4'.
 *
 * @package     block_fn_marking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cfgdisplaytitle'] = 'عَرض العنوان';
$string['config_days'] = 'حدد عدد الأيام التي لم يسجل فيها الطلبة دخولهم';
$string['config_days_help'] = '<p>هذا الإعداد يسمح بتحديد </p>
<p>عدد الأيام التي لم يسجل فيها الطالب دخوله إلى المقرر الدراسي.</p>';
$string['config_title'] = 'عنوان العيِّنة';
$string['config_title_help'] = '<p>هذا الإعداد يسمح بتغيير عنوان الكتلة.</p>
<p>إذا كان رأس الكتلة مخفيًا، لن يظهر العنوان.</p>';
$string['fn_marking:viewblock'] = 'معاينة الكتلة';
$string['labelnoblocks'] = 'إخفاء كل الكتل';
$string['setblocktitle'] = 'تعيين عنوان الكتلة';
$string['setnumberofdays'] = 'حدد عدد الأيام';
