<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'ar', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'الإجراءات';
$string['addinstance'] = 'أضف مثيلاً';
$string['addstore'] = 'أضف {$a} مخزن';
$string['addstoresuccess'] = 'بنجاح تمت إضافة المخزن {$a} .';
$string['area'] = 'المنطقة';
$string['cacheadmin'] = 'إدارة المخبوءات';
$string['cacheconfig'] = 'التهيئة';
$string['cachedef_databasemeta'] = 'قاعدة البيانات الوصفية للمعلومات';
$string['cachedef_eventinvalidation'] = 'إبطال الحدث';
$string['cachedef_htmlpurifier'] = 'HTML تنقية - تنظيف المحتوى';
$string['cachedef_locking'] = 'قفل';
$string['cachedef_questiondata'] = 'تعاريف الأسئلة';
$string['cachedef_string'] = 'خبء جُمل اللغة';
$string['cachelock_file_default'] = 'قفل ملف افتراضي';
$string['cachestores'] = 'مخازن المخبوءات';
$string['caching'] = 'التخبئة';
$string['component'] = 'العنصر';
$string['confirmstoredeletion'] = 'تأكيد حذف المخزن';
$string['default_application'] = 'مخزن التطبيقات الافتراضية';
$string['default_request'] = 'مخزن الطلب الافتراضي';
$string['default_session'] = 'مخزن الجلسة الافتراضي';
$string['defaultmappings'] = 'المخازن تستخدم في حالة عدم وجود تخطيط';
$string['defaultmappings_help'] = 'هذه هي المخازن الافتراضية التي سيتم استخدامها إذا لم يتم تعيين واحد أو أكثر من المخازن لتعريف الخبء.';
$string['defaultstoreactions'] = 'المخازن الافتراضية لا يمكن تعديلها';
$string['definition'] = 'التعريف';
$string['definitionsummaries'] = 'تعاريف التخبئة المعروفة';
$string['delete'] = 'احذف';
$string['deletestore'] = 'احذف المخزن';
$string['deletestoreconfirmation'] = 'هل أنت متأكد أنك تريد حذف المخزن "{$a}"';
$string['deletestorehasmappings'] = 'لا يمكنك حذف هذا المخزن لأنه يحتوي تخطيطا . يرجى حذف كافة التخطيطات قبل حذف المخزن';
$string['deletestoresuccess'] = 'تم حذف مخزن الخبء بنجاح.';
$string['editdefinitionmappings'] = 'تعريف تخطيطات المخزن {$a}';
$string['editmappings'] = 'تحرير التخطيطات';
$string['editstore'] = 'تحرير المخزن';
$string['editstoresuccess'] = 'تم تعديل مخزن الخبء بنجاح.';
$string['ex_configcannotsave'] = 'تعذر حفظ خبء التهيئة في الملف.';
$string['ex_nodefaultlock'] = 'غير قادر على العثور القفل الافتراضي المثيل .';
$string['ex_unabletolock'] = 'غير قادر على الحصول على تأمين للتخزين المؤقت .';
$string['ex_unmetstorerequirements'] = 'أنت غير قادر على استخدام هذا المخزن في الوقت الحاضر . يرجى الرجوع إلى الوثائق لتحديد متطلباتها .';
$string['gethit'] = 'احصل - اضرب';
$string['getmiss'] = 'احصل- افقد';
$string['inadequatestoreformapping'] = 'لا يفي هذا المتجر بمتطلبات جميع التعريفات المعروفة. سيتم تقديم التعريفات التي لا تكفي لهذا  المتجر الافتراضي الأصلي بدلاً من المتجر المحدد.';
$string['invalidplugin'] = 'الملحق غير صالح';
$string['invalidstore'] = 'مخزن الخبء المقدّم غير صالح';
$string['lockdefault'] = 'الافتراضي';
$string['lockname'] = 'الاسم';
$string['locksummary'] = 'ملخص عيِّنات قفل الخبء.';
$string['lockuses'] = 'الاستعمالات';
$string['mappingdefault'] = '(افتراضي)';
$string['mappingfinal'] = 'المخزن النهائي';
$string['mappingprimary'] = 'المخزن الأساسي';
$string['mappings'] = 'تخطيط المخزن';
$string['mode'] = 'الوضع';
$string['mode_1'] = 'التطبيق';
$string['mode_2'] = 'الجلسة';
$string['mode_4'] = 'الطلب';
$string['modes'] = 'الأوضاع';
$string['nativelocking'] = 'يتولى هذا الملحق قفله الخاص به.';
$string['none'] = 'لا شيء';
$string['plugin'] = 'الملحق';
$string['pluginsummaries'] = 'مخازن الخبء المنصبة';
$string['purge'] = 'تطهير';
$string['purgestoresuccess'] = 'بنجاح تم تطهير المخزن المطلوب .';
$string['requestcount'] = 'اختبار مع {$a} طلبات';
$string['rescandefinitions'] = 'إعادة تفحص التعاريف';
$string['result'] = 'النتيجة';
$string['set'] = 'ضبط';
$string['store_default_application'] = 'مخزن الملفات الافتراضي لمخبوءات التطبيق';
$string['store_default_request'] = 'المخزن الثابت الافتراضي لمخبوءات الطلبات';
$string['store_default_session'] = 'مخزن الجلسة الافتراضي لمخبوءات الجلسات';
$string['storeconfiguration'] = 'تكوين المخزن';
$string['storename'] = 'اسم المخزن';
$string['storename_help'] = 'هذا يعين اسم المخزن. يتم استعماله لتحديد المخزن داخل النظام ويمكن أن يتكون من a-z A-Z 0-9 -_  والمسافات. يجب أن يكون فريداً أيضاً. إذا حاولت استعمال اسم سبق استعماله، ستتلقى رسالة خطأ.';
$string['storenamealreadyused'] = 'يجب عليك اختيار اسم فريد لهذا المخزن .';
$string['storenameinvalid'] = 'اسم المخزن غير صالح. يمكنك فقط استعمال a-z A-Z 0-9 -_ والمسافات.';
$string['storenotready'] = 'المتجر ليس جاهز';
$string['storeperformance'] = 'تقرير أداء مخزن المخبوءات - {$a} طلبات فريدة لكل عملية.';
$string['storeready'] = 'جاهز';
$string['storerequiresattention'] = 'يتطلب الاهتمام.';
$string['storerequiresattention_help'] = 'مثيل مخزن هذا ليس جاهزًا للاستخدام و لكن لديه تعيينات. يعمل حل هذه المشكلة على تحسين الأداء على نظامك. يرجى التحقق من أن الواجهة الخلفية للمحل جاهزة للاستخدام و أن أي متطلبات PHP قد استوفيت.';
$string['storeresults_application'] = 'يخزن الطلبات عند استعماله كمخبأ تطبيقات.';
$string['storeresults_request'] = 'يخزن الطلبات عند استعماله كمخبأ طلبات.';
$string['storeresults_session'] = 'يخزن الطلبات عند استعماله كمخبأ جلسات.';
$string['stores'] = 'المخازن';
$string['storesummaries'] = 'تكوين مثيلات المخزن';
$string['supports'] = 'يدعم';
$string['supports_dataguarantee'] = 'ضمان البيانات';
$string['supports_keyawareness'] = 'مفتاح الوعي';
$string['supports_multipleidentifiers'] = 'معرفات متعددة';
$string['supports_nativelocking'] = 'قفل';
$string['supports_nativettl'] = 'TTL';
$string['supports_searchable'] = 'البحث عن طريق المفتاح';
$string['tested'] = 'تم الاختبار';
$string['testperformance'] = 'إختبار الأداء';
$string['unsupportedmode'] = 'وضع غير مدعوم';
$string['untestable'] = 'غير مستقر';
