<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'ar', version '2.4'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'إضافة فوج جديد';
$string['anycohort'] = 'أي';
$string['assign'] = 'تعيين';
$string['assignto'] = 'أعضاء فوج \'{$a}\'';
$string['backtocohorts'] = 'عودة إلى الأفواج';
$string['bulkadd'] = 'أضف إلى الدفعة';
$string['bulknocohort'] = 'لا توجد دفعات متاحة للعرض';
$string['cohort'] = 'فوج';
$string['cohort:assign'] = 'تعيين أعضاء الفوج';
$string['cohort:manage'] = 'إدارة الجماعة';
$string['cohort:view'] = 'استخدام الأفواج وعرض الأعضاء';
$string['cohorts'] = 'الأفواج';
$string['cohortsin'] = '{$a}: الأفواج المتاحة';
$string['component'] = 'المصدر';
$string['currentusers'] = 'المستخدمون الحاليون';
$string['currentusersmatching'] = 'المستخدمون الحاليون المطابقون';
$string['delcohort'] = 'حذف الفوج';
$string['delconfirm'] = 'هل حقاً تريد حذف فوج \'{$a}\'؟';
$string['description'] = 'الوصف';
$string['duplicateidnumber'] = 'يوجد فوج مع نفس رقم المعرّف موجود مسبقاً';
$string['editcohort'] = 'تحرير الفوج';
$string['external'] = 'دفعة خارجية';
$string['idnumber'] = 'معرّف الفوج';
$string['memberscount'] = 'حجم الفوج';
$string['name'] = 'الاسم';
$string['nocomponent'] = 'تم إنشاؤه يدوياً';
$string['potusers'] = 'المستخدمون المحتملون';
$string['potusersmatching'] = 'المستخدمون المحتملون المطابقون';
$string['removeuserwarning'] = 'إزالة مستخدمين من الدفعة قد يؤدي إلى إلغاء التحاقهم من المستخدمين في مقررات متعددة و الذي يتضمن حذفهم من إعدادات المستخدم و الدرجات ، و غيرها من عضوية المجموعات و معلومات المستخدم من المقررات المتأثرة .';
$string['search'] = 'بحث';
$string['searchcohort'] = 'البحث في الأفواج';
$string['selectfromcohort'] = 'إختر أعضاءً من الفوج';
$string['unknowncohort'] = 'دفعة غير معروفة ({$a}) !';
$string['useradded'] = 'إضافة المستخدم للدفعة "{$a}"';
