<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'ar', version '2.4'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'المحاذاة';
$string['commentinputtype'] = 'نوع إدخال التعليق';
$string['configmaxentries'] = 'هذه القيمة تحدد أقصى عدد من الإدخالات التي يمكن إضافتها إلى نشاط نموذج البيانات.';
$string['configmaxfields'] = 'هذه القيمة تحدد أقصى عدد من الحقول التي يمكن إضافتها إلى نشاط نموذج البيانات.';
$string['configmaxfilters'] = 'هذه القيمة تحدد أقصى عدد من المرشحات التي يمكن إضافتها إلى نشاط نموذج البيانات.';
$string['configmaxviews'] = 'هذه القيمة تحدد أقصى عدد من المعاينات التي يمكن إضافتها إلى نشاط نموذج البيانات.';
$string['csvwithselecteddelimiter'] = '<acronym title=\\"قيم مفصولة بفوارز\\">CSV</acronym> نص مع الفاصل المحدد:';
$string['dataform:addinstance'] = 'إضافة نموذج بيانات جديد';
$string['entriesnotsaved'] = 'لم يتم حفظ أي إدخال، الرجاء التأكد من تنسيق الملف المرفوع.';
$string['entryaddmultinew'] = 'أضف مُدخلات جديدة';
$string['entryaddnew'] = 'إضافة مُدخل جديد';
$string['fieldallowautolink'] = 'السماح بالربط التلقائي';
$string['fielddescription'] = 'وصف الحقل';
$string['fieldname'] = 'اسم الحقل';
$string['fieldrequired'] = 'عليك إعطاء قيمة هنا.';
$string['filemaxsize'] = 'الحجم الإجمالي للملفات المرفوعة';
$string['filesmax'] = 'أقصى عدد من الملفات المرفوعة';
$string['filetypes'] = 'أنواع الملفات المقبولة:';
$string['filterdescription'] = 'وصف المرشح';
$string['filterperpage'] = 'لكل صفحة';
$string['firstdayofweek'] = 'الاثنين';
$string['formemptyadd'] = 'لم تقم بإملاء أي حقول!';
$string['importadd'] = 'إضافة معاينة استيراد جديدة';
$string['maxsize'] = 'الحجم الأقصى';
$string['newvalue'] = 'القيمة الجديدة';
$string['newvalueallow'] = 'السماح بالقيم الجديدة';
$string['noaccess'] = 'ليست لديك صلاحية الوصول إلى هذه الصفحة';
$string['pagesize'] = 'المدخلات لكل صفحة';
$string['useridnumber'] = 'رقم مُعرَّف المستخدم';
$string['viewdescription'] = 'معاينة الوصف';
$string['viewperpage'] = 'لكل صفحة';
$string['viewvisibility'] = 'حالة الإظهار';
