<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'ar', version '2.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'التكرار';
$string['ajax_desc'] = 'تكرار تخزين الجلسة عبر AJAX. 0 - تعطيل AJAX (بالثواني)';
$string['courses'] = 'الحقائب التدريبية';
$string['dashboard'] = 'لوحة التحكم';
$string['enabled'] = 'تم تفعيل التعقب';
$string['enabled_desc'] = 'تفعيل التعقب';
$string['inactivity'] = 'الفتور';
$string['inactivity_desc'] = 'فترة فتور المستخدم (بالثواني)';
$string['intelliboard:manage'] = '[إدارة ]IntelliBoard';
$string['intelliboard:students'] = '[طالب ]IntelliBoard';
$string['intelliboard:view'] = '[عرض] IntelliBoard';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'المتعلمين';
$string['logs'] = 'أداة الترحيل';
$string['pluginname'] = 'ملحق IntelliBoard.net';
$string['report'] = 'تقرير';
$string['reports'] = 'تقارير';
$string['settings'] = 'الإعدادات';
$string['t04'] = 'تمكين [رأس] الحقائب التدريبية المكتملة';
$string['t05'] = 'تمكين [رأس] الحقائب التدريبية قيد التنفيذ';
$string['t06'] = 'تمكين [رأس] متوسط علامة الحقائب التدريبية';
$string['t07'] = 'تمكين [رأس] الرسائل';
$string['t1'] = 'تفعيل لوحة بيانات المتعلم';
$string['t10'] = 'تمكين عنصر الواجهة [الاختبارات]';
$string['t11'] = 'تمكين عنصر الواجهة  [تقدم الحقيبة التدريبية]';
$string['t12'] = 'تمكين  عنصر الواجهة [المشاركة في النشاط]';
$string['t13'] = 'تمكين  عنصر الواجهة  [التعلم]';
$string['t14'] = 'تمكين عنصر الواجهة [نجاح الحقيبة التدريبية]';
$string['t15'] = 'تمكين عنصر الواجهة [الارتباطات]';
$string['t16'] = 'تمكين حقيبة تدريبية المعلم';
$string['t17'] = 'تمكين فئة الحقيبة تدريبية';
$string['t18'] = 'تمكين إكمال الحقيبة التدريبية';
$string['t19'] = 'تمكين علامة الحقيبة التدريبية';
$string['t2'] = 'تمكين لوحة البيانات';
$string['t20'] = 'تمكين معدل الحقيبة التدريبية للصف';
$string['t21'] = 'تمكين الوقت المقضي في الحقيبة التدريبية';
$string['t22'] = 'تمكين تاريخ بدء الحقيبة التدريبية';
$string['t23'] = 'تمكين العمود [تاريخ بدء الحقيبة التدريبية]';
$string['t24'] = 'تمكين عمود [تاريخ التسجيل]';
$string['t25'] = 'تمكين عمود [التقدم]';
$string['t26'] = 'تمكين عمود [الرسالة]';
$string['t27'] = 'تمكين عمود [الأنشطة المكتملة]';
$string['t29'] = 'تمكين عمود [حالة إكمال الحقيبة التدريبية]';
$string['t3'] = 'تمكين الحقائب التدريبية';
$string['t30'] = 'تمكين عمود [علامات النشاط]';
$string['t31'] = 'تمكين عمود عنصر الواجهة[الواجبات] [العلامة ]';
$string['t32'] = 'تمكين عمود عنصر الواجهة [الواجبات][تاريخ تسليم]';
$string['t33'] = 'تمكين عمود عنصر الواجهة [الاختبارات] [العلامة]';
$string['t34'] = 'تمكين عمود  عنصر الواجهة [الاختبارات] [تاريخ التسليم]';
$string['t35'] = 'تمكين عمود عنصر الواجهة [تقدم الحقيبة التدريبية][التقدم]';
$string['t36'] = 'تمكين عمود عنصر الواجهة [تقدم الحقيبة التدريبية] [العلامة]';
$string['t37'] = 'تمكين عمود عنصر الواجهة [تقدم الحقيبة التدريبية] [مسجل]';
$string['t38'] = 'تمكين عمود عنصر الواجهة [تقدم الحقيبة التدريبية] [مكتمل]';
$string['t39'] = 'تمكين الخيار[التقدم] [العلامة الهدف]';
$string['t4'] = 'تمكين العلامات';
$string['t40'] = 'تمكين خيار [التقدم] [متوسط الصف]';
$string['t41'] = 'تمكين [رأس علامات النشاط] اكتمل في';
$string['t42'] = 'تمكين [رأس علامات النشاط] آخر وصول في الحقيبة التدريبية';
$string['t43'] = 'تمكين عمود النوع [علامات النشاط]';
$string['t45'] = 'تمكين العمود الذي تم تصحيحه[علامات النشاط]';
$string['t46'] = 'تمكين العمود المكتمل [علامات النشاط]';
$string['t47'] = 'لون خلفية [شبكة] المساقات';
$string['t5'] = 'تمكين الرسم البياني[تقدم النشاط]';
$string['t6'] = 'تمكين الرسم البياني [تقدم الحقيبة التدريبية]';
$string['t7'] = 'تمكين [متوسط الحقيبة التدريبية]';
$string['t8'] = 'تمكين [المعدل العام للحقيبة التدريبية]';
$string['t9'] = 'تمكين عنصر الواجهة [الواجبات]';
$string['tex1'] = 'لم يتم تمكين لوحة بيانات متعلم IntelliBoard';
$string['trackadmin'] = 'تتبع مسؤولي الموقع';
$string['tracking'] = 'تتبع الجلسة';
$string['tracking_title'] = 'تتبع الوقت';
$string['ts1'] = 'لوحة بيانات المتعلم';
$string['ts2'] = 'صفحة دفة القيادة للمتعلم';
$string['ts3'] = 'لوحة بيانات الحقائب التدريبية للمتعلم';
$string['ts4'] = 'لوحة بيانات علامات المتعلم';
