<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'newsletter', language 'ar', version '2.4'.
 *
 * @package     newsletter
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['delete_issue_question'] = 'هل أنت متأكد من رغبتك في حذف هذا العدد؟';
$string['delete_subscription_question'] = 'هل أنت متأكد من رغبتك في حذف هذا الاشتراك؟';
$string['entries_per_page'] = 'المُدخلات لكل صفحة';
$string['header_content'] = 'محتوى العدد';
$string['issue_htmlcontent'] = 'محتوى HTML';
$string['issue_stylesheet'] = 'ورقة الأنماط لمحتوى HTML';
$string['issue_title'] = 'عنوان العدد';
$string['issue_title_help'] = 'أكتب هنا عنوان هذا العدد. مطلوب.';
$string['newsletterintro'] = 'الوصف';
$string['subscribe_question'] = 'هل ترغب بالاشتراك في الرسالة الخبرية "{$a->name}" مستعملاً البريد الالكتروني "{$a->email}"؟';
$string['unsubscribe_question'] = 'هل ترغب بإلغاء اشتراك بريدك الالكتروني "{$a->email}" في الرسالة الخبرية "{$a->name}"؟';
