<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ar', version '2.4'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'يمكنك معاينة هذا الاختبار ، ولكن إذا كانت هذه محاولة حقيقية ، سوف يتم حظرك للأسباب التالية:';
$string['action'] = 'الإجراء';
$string['activityoverview'] = 'لديك اختبارات تم حلول موعدها';
$string['adaptive'] = 'الوضع التتابعي';
$string['adaptive_help'] = 'في حالة التمكين، سيسمح للإجابات المتعددة على السؤال ضمن نفس المحاولة في هذا الاختبار. فعلى سبيل المثال إذا تم وضع علامة على سؤال أنه غير صحيح،  فسُيسمح للطالب المحاولة مرة أخرى على الفور. ومع ذلك، سيُعتمد على إعدادات "تطبيق العقوبات" في حساب عقوبة كل محاولة خاطئة.';
$string['addaquestion'] = 'أضف سؤال';
$string['addarandomquestion'] = 'أضف سؤال عشوائي';
$string['addarandomquestion_help'] = 'عند إضافة سؤال عشوائي، فإنه يؤدي إلى اختيار سؤال عشوائي من التصنيف لإدراجه في هذا الاختبار. وهذا يعني أن الطلاب المختلفين من المرجح أن يحصلوا على مجموعة مختلفة من الأسئلة، وكذلك عندما يسمح الإختبار بمحاولات متعددة فكل محاولة من المرجح أن تحتوي على مجموعة جديدة من الأسئلة.';
$string['adddescriptionlabel'] = 'أضف وصف/ملصق';
$string['addingquestion'] = 'أضف سؤال';
$string['addingquestions'] = 'من خلال جانب الصّفحة هذا تتمكّن من إدارة قاعدتك بيانات للأسئلة . الاسئلة مخزنة في فئات وذلك للمساعدتك على تنظيمهم, و يمكن أستخدامهم لاي امتحان في منهجك الدراسي أو المناهج الأخرى حين قيامك باخترت نشرهم .<br /><br /> بعد ان تختار أو تنشئ نوعية سؤال ستتمكن من انشاء أو تعدّ الأسئلة. يمكن اختيار أيّ من هذه الأسئلة لإضافتها إلى الامتحان على الجانب الآخر لهذه الصّفحة .';
$string['addmoreoverallfeedbacks'] = 'أضف {no} حقول إفادة إضافية';
$string['addnewgroupoverride'] = 'أضف تجاوز مجموعة';
$string['addnewpagesafterselected'] = 'إضافة صفحات جديدة بعد الأسئلة المختارة';
$string['addnewquestionsqbank'] = 'أضف أسئلة إلى الصنف {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'أضف تجاوز مستخدم';
$string['addpagehere'] = 'إضافة صفحة هنا';
$string['addquestion'] = 'أضف سؤال';
$string['addquestions'] = 'أضف اسئله';
$string['addquestionstoquiz'] = 'أضف أسئلة إلى الاختبار الحالي';
$string['addrandom'] = 'اضف {$a} اسئلة عشوائية';
$string['addrandom1'] = 'اضف';
$string['addrandom2'] = 'اسئلة عشوائية';
$string['addrandomfromcategory'] = ':إضافة أسئلة عشوائية من تصنيف';
$string['addrandomquestion'] = 'أضف سؤال عشوائي';
$string['addrandomquestiontoquiz'] = 'أضف سؤال عشوائي إلى الإختبار {$a}';
$string['addselectedtoquiz'] = 'أضف البنود المختارة إلى الإمتحان';
$string['addtoquiz'] = 'أضف إلى امتحان';
$string['affectedstudents'] = 'متأثر {$a}';
$string['aftereachquestion'] = 'بعد إضافة كل سؤال';
$string['afternquestions'] = 'بعد إضافة {$a} سؤال/أسئلة';
$string['age'] = 'عمر';
$string['allattempts'] = 'كل المحاولات';
$string['allinone'] = 'غير مححد';
$string['allowreview'] = 'السماح بالمراجعة';
$string['alreadysubmitted'] = 'يبدو أنك قد قدمت هذه الإجابة بالفعل';
$string['alternativeunits'] = 'وحدات القياس البديلة';
$string['alwaysavailable'] = 'متاح دائما';
$string['analysisoptions'] = 'خيارات التحليل';
$string['analysistitle'] = 'جدول تحليل الفقرات';
$string['answer'] = 'إجابة';
$string['answered'] = 'تم الاجابة';
$string['answerhowmany'] = 'إجابة واحدة أم عدة إجابات؟';
$string['answers'] = 'الإجابات';
$string['answersingleno'] = 'يُسمح بتعدد الإجابات';
$string['answersingleyes'] = 'إجابة واحدة فقط';
$string['answerswithacceptederrormarginmustbenumeric'] = 'الاجابات المقبولة الخطاء لا بد أن تكون رقميه';
$string['answertoolong'] = 'الجواب طويل جداً بعد السطر {$a} (الحد الاقصى 255 حرف)';
$string['aon'] = 'تنسيق AON';
$string['areyousureremoveselected'] = 'هل أنت متأكد أنك تريد حذف جميع الأسئلة المختارة؟';
$string['asshownoneditscreen'] = 'كما هو مبين على شاشة التحرير';
$string['attempt'] = 'محاولة {$a}';
$string['attemptalreadyclosed'] = 'هذه المحاولة تم إكمالها بالفعل';
$string['attemptclosed'] = 'لم يتم اغلاق المحاولة بعد';
$string['attemptduration'] = 'الوقت المستنفذ';
$string['attemptedon'] = 'تم المحاولة في';
$string['attempterror'] = 'أنت غير مسموح لك بمحاولة هذا الاختبار حالياً بسبب: {$a}';
$string['attemptfirst'] = 'المحاولة الأولى';
$string['attemptincomplete'] = 'المحاولة التي تمت (بواسطة {$a})  لم تكتمل بعد';
$string['attemptlast'] = 'المحاولة الأخيرة';
$string['attemptnumber'] = 'حاول';
$string['attemptquiznow'] = 'محاولة أداء الاختبار الآن';
$string['attempts'] = 'محاولات';
$string['attemptsallowed'] = 'المحاولات المسموح بها';
$string['attemptsdeleted'] = 'تم حذف محاولات الامتحان';
$string['attemptselection'] = 'إختر المحاولات المطلوب تحليلها لكل مستخدم';
$string['attemptsexist'] = 'لقد تمت اخذ هذا الامتحان مسبقا';
$string['attemptsnum'] = 'المحاولات: {$a}';
$string['attemptsnumthisgroup'] = 'المحاولات: {$a->total} ({$a->group} من هذه المجموعة)';
$string['attemptsnumyourgroups'] = 'المحاولات: {$a->total} ({$a->group} من مجموعاتك)';
$string['attemptsonly'] = 'أظهر الطلاب الذين لديهم محاولات فقط';
$string['attemptstate'] = 'الحالة';
$string['attemptstillinprogress'] = 'لا تزال المحاولة قيد التفيذ';
$string['attemptsunlimited'] = 'محاولات غير محدودة';
$string['back'] = 'عودة إلى معاينة السؤال';
$string['backtocourse'] = 'العودة إلى صفحة المقرر الدراسي';
$string['backtoquestionlist'] = 'عودة إلى قائمة الأسئلة';
$string['backtoquiz'] = 'عودة لتعديل الامتحان';
$string['basicideasofquiz'] = 'الفكرة الأساسية من عمل الاختبار';
$string['bestgrade'] = 'أفضل درجة';
$string['bothattempts'] = 'أظهر الطلاب الذين ليس لديهم محاولات فقط';
$string['browsersecurity'] = 'أمان المستعرض';
$string['browsersecurity_help'] = 'إذا تم اختيار "ملء الشاشة المنبثقة مع بعض الأمن جافا سكريبت "  فإنه

 سيبدأ الاختبار فقط إذا كان الطالب مُفعَّل خيار جافا سكريبت  لمتصفح الإنترنت*
 يظهر الاختبار في نافذة منبثقة كامل الشاشة التي تغطي جميع النوافذ الأخرى وليس لديها عناصر التحكم   في التنقل
سوف يتم منع الطلاب ، بقدر ما هو ممكن، من استخدام الأدوات مثل النسخ واللصق';
$string['calculated'] = 'تم الحساب';
$string['calculatedquestion'] = 'السؤال الحسابي غير مدعوم في السطر {$a}. سيتم تجاهل هذا السؤال.';
$string['cannotcreatepath'] = 'تعذر إنشاء المسار ({$a})';
$string['cannoteditafterattempts'] = 'لا يمكنك إضافة أسئلة أو إزالتها لأن هذا الاختبار قد تمت محاولته. ({$a})';
$string['cannotfindprevattempt'] = 'لا يمكن العثور على محاولة سابقة للبناء عليها.';
$string['cannotfindquestionregard'] = '!فشل في الحصول على أسئلة لإعادة التصحيح';
$string['cannotinsert'] = 'لا يمكن إدراج سؤال';
$string['cannotinsertrandomquestion'] = '!لا يمكن إدراج سؤال عشوائي جديد';
$string['cannotloadquestion'] = 'لا يمكن تحميل خيارات السؤال';
$string['cannotloadtypeinfo'] = 'تعذر تحميل معلومات نوع السؤال';
$string['cannotopen'] = 'تعذر فتح ملف التصدير ({$a})';
$string['cannotrestore'] = 'تعذر استرجاع جلسات الأسئلة';
$string['cannotreviewopen'] = 'لا يمكنك مراجعة هذه المحاولة، إنها لا تزال جارية.';
$string['cannotsavelayout'] = 'تعذر حفظ تخطيط الصفحة';
$string['cannotsavenumberofquestion'] = 'تعذر حفظ عدد الأسئلة لكل صفحة';
$string['cannotsavequestion'] = 'تعذر حفظ قائمة الأسئلة';
$string['cannotsetgrade'] = 'تعذر وضع علامة عظمى جديدة للاختبار';
$string['cannotsetsumgrades'] = 'فشل تعيين مجموع الدرجات';
$string['cannotstartgradesmismatch'] = 'تعذر البدء بمحاولة لهذا الاختبار. لقد تم ضبط الاختبار ليكون من {$a->grade} درجة، ولكن ليس هناك درجة لأي من الأسئلة فيه. يمكن إصلاح ذلك في صحفة \'تحرير الاختبار\'.';
$string['cannotstartmissingquestion'] = 'تعذر البدء بمحاولة لهذا الاختبار. تعريف الاختبار يتضمن سؤالاً ليس له وجود.';
$string['cannotstartnoquestions'] = 'تعذر البدء بمحاولة لهذا الاختبار. لم تتم تهيئته بعد. لم تتم إضافة الأسئلة إليه بعد.';
$string['cannotwrite'] = 'تعذرت الكتابة على ملف التصدير ({$a})';
$string['caseno'] = 'لا، حالة الأحرف ليست مهمة';
$string['casesensitive'] = 'مطابقة حالة الأحرف';
$string['caseyes'] = 'نعم، لابد من مطابقة حالة الأحرف';
$string['categories'] = 'فئات';
$string['category'] = 'تصنيف';
$string['categoryadded'] = 'تمت إضافة الصنف \'{$a}\'';
$string['categorydeleted'] = 'لقم تم حذف  التصنيف {$a}';
$string['categorynoedit'] = 'لا تملك صلاحية التحرير في هذه الفئة \'{$a}\'.';
$string['categoryupdated'] = 'تم تحديث الصنف بنجاح';
$string['close'] = 'أغلق النافذة';
$string['closebeforeopen'] = 'تعذر تحديث الاختبار. لقد جعلتَ تاريخ الإغلاق قبل تاريخ الفتح.';
$string['closed'] = 'مغلق';
$string['closepreview'] = 'أغلاق  المعاينة';
$string['closereview'] = 'أغلاق  المراجعة';
$string['comment'] = 'تعليق';
$string['commentorgrade'] = 'أعطِ تعليقاً أو تجاوز العلامة';
$string['comments'] = 'التعليقات';
$string['completedon'] = 'إكتمل في';
$string['configadaptive'] = 'إذا اخترتَ نعم لهذا الخيار، فعندها سيكون مسموحاً للطالب بتقديم استجابات متعددة للسؤال حتى ضمن نفس المحاولة من الاختبار.';
$string['configattemptsallowed'] = 'تقييد لعدد المحاولات المسموح بها للطالب في الاختبار.';
$string['configdecimaldigits'] = 'عدد المراتب التي ينبغي إظهارها بعد الفارزة العشرية عند عرض الدرجات.';
$string['configdecimalplaces'] = 'عدد المراتب التي ينبغي إظهارها بعد الفارزة العشرية عند عرض درجات الاختبار.';
$string['configdecimalplacesquestion'] = 'عدد المراتب التي ينبغي إظهارها بعد الفارزة العشرية عند عرض درجة الأسئلة منفردة.';
$string['configdelay1'] = 'إذا حددت مهلة تأخير، فعلى الطالب عندها انتظار انقضاء هذه المهلة قبل أن يتمكن من إعادة محاولة الاختبار بعد محاولته الأولى.';
$string['configdelay1st2nd'] = 'إذا حددت مهلة تأخير هنا، فلن يتمكن الطالب من بدء محاولته الثانية حتى تنقضي هذه المهلة بعد إنهاء محاولته الأولى.';
$string['configdelay2'] = 'إذا حددت مهلة تأخير هنا، فعلى الطالب عندها انتظار انقضاء هذه المهلة قبل أن يتمكن من إعادة محاولة الاختبار للمرة الثالثة وما بعدها من المحاولات.';
$string['configdelaylater'] = 'إذا حددت مهلة تأخير هنا، فلن يتمكن الطالب من بدء محاولته الثالثة، الرابعة،... حتى تنقضي هذه المهلة بعد إنهاء محاولته السابقة.';
$string['configeachattemptbuildsonthelast'] = 'إذا كان مسموحاً بمحاولات متعددة، فعندها ستكون كل محاولة جديدة محتوية على نتائج المحاولة السابقة لها.';
$string['configgrademethod'] = 'عندما يكون مسموحاً بمحاولات متعددة، فأي طريقة ينبغي استعمالها لاحتساب الدرجة النهائية للطالب في الاختبار.';
$string['configintro'] = 'القيم التي تضعها هنا ستمثل القيم الافتراضية المستعملة في نموذج الإعدادات عند إنشائك لاختبار جديد. يمكنك أيضاً تحديد الإعدادات التي سيتم اعتبارها متقدمة.';
$string['configmaximumgrade'] = 'الدرجة الافتراضية التي ستتم مقايسة درجة الاختبار على أساسها.';
$string['confignavmethod'] = 'في التنقل الحر، يمكن إجابة الأسئلة بأي ترتيب باستعمال التنقل. في التنقل المتتابع، ينبغي إجابة الأسئلة وفقاً لتسلسل صارم.';
$string['confignewpageevery'] = 'عند إضافة الأسئلة إلى الاختبار، سيتم وضع فواصل الصفحات بينها تلقائياً وفقاً للإعداد الذي تحدده هنا.';
$string['configoutcomesadvanced'] = 'عند تشغيل هذا الخيار، ستكون النتائج في نموذج تحرير الاختبار إعدادات متقدمة.';
$string['configpenaltyscheme'] = 'الغرامة المستقطعة لكل إجابة خاطئة في النمط التفاعلي.';
$string['configpopup'] = 'فرض فتح المحاولة في نافذة جديدة واستعمل خدع لغة JavaScript لمحاولة تقييد استعمالات النسخ واللصق... إلخ. خلال محاولات الاختبار.';
$string['configrequirepassword'] = 'على الطلبة إدخال كلمة المرور هذه قبل أن يتمكنوا من محاولة الاختبار.';
$string['configrequiresubnet'] = 'يمكن للطلبة محاولة الاختبار من هذه الحاسبات حصراً.';
$string['configreviewoptions'] = 'هذه الخيارات تسيطر على المعلومات التي يمكن للمستخدمين مشاهدتها عند مراجعتهم لمحاولة الاختبار أو النظر في تقاريره.';
$string['configshowblocks'] = 'أظهر الكتل خلال محاولات الاختبار.';
$string['configshowuserpicture'] = 'أظهر صورة المستخدم على الشاشة خلال المحاولات.';
$string['configshufflewithin'] = 'عند تمكين هذا الخيار، فالأجزاء التي تتكون منها الأسئلة المنفردة سيتم خلطها كل مرة يشرع فيها الطالب بمحاولة جديدة للاختبار، على فرض أن هذا الخيار مُمَكَّن أيضاً في إعدادات السؤال.';
$string['configtimelimit'] = 'حد الوقت الافتراضي للاختبارات بالدقائق. 0 معناه بلا تحديد للوقت.';
$string['configtimelimitsec'] = 'حد الوقت الافتراضي للاختبارات بالثواني. 0 معناه بلا تحديد للوقت.';
$string['configurerandomquestion'] = 'تهيئة السؤال';
$string['confirmclose'] = 'بمجرد قيامك بالتسليم، لن يعود بإمكانك تغيير إجاباتك لهذه المحاولة.';
$string['confirmserverdelete'] = 'هل أنت متأكد من إبعاد الخادم <b>{$a}</b> من القائمة؟';
$string['confirmstarttimelimit'] = 'هذا الاختبار له وقت محدد. هل أنت متأكد أنك تريد بدأ الاختبار؟';
$string['containercategorycreated'] = 'لقد تم إنشاء هذا التصنيف لحفظ كل التصنيفات الأصلية المنقولة إلى مستوى الموقع للأسباب المبينة أدناه.';
$string['continueattemptquiz'] = 'أستمر في أخر محاولة';
$string['continuepreview'] = 'استمر بالمعاينة الأخيرة';
$string['copyingfrom'] = 'إنشاء نسخة من السؤال  \'{$a}\'';
$string['copyingquestion'] = 'نسخ سؤال';
$string['correct'] = 'صح';
$string['correctanswer'] = 'الإجابة الصحيحة';
$string['correctanswerformula'] = 'معادلة الإجابة الصحيحة';
$string['correctansweris'] = 'الأجابات الصحيحة {$a}';
$string['correctanswerlength'] = 'الأرقام ذات القيمة';
$string['correctanswers'] = 'الإجابات الصحيحة';
$string['correctanswershows'] = 'الإجابة الصحيحة تظهر';
$string['corrresp'] = 'الجواب الصحيح';
$string['countdown'] = 'العد التنازلي';
$string['countdownfinished'] = 'سيتم اغلاق الامتحان، يجب عليك تسليماجاباتك الآن.';
$string['countdowntenminutes'] = 'سيتم إغلاق الامتحان بعد عشر دقائق';
$string['coursetestmanager'] = 'مدير تنسيق اختبار المنهج الدراسي';
$string['createcategoryandaddrandomquestion'] = 'أنشئ تصنيفاً وأضف سؤالاً عشوائياً';
$string['createfirst'] = 'يجب عليك إنشاء بعض أسئلة الأجابات القصير أولا.';
$string['createmultiple'] = 'انشئ اسئلة متعددة الاختيارات';
$string['createnewquestion'] = 'انشئ سؤال جديد';
$string['createquestionandadd'] = 'أنشئ سؤالاً جديداً وأضفه إلى الاختبار.';
$string['custom'] = 'تنسيق مخصص';
$string['dataitemneed'] = 'عليك إضافة مجموعة واحدة على الأقل من البيانات للحصول على سؤال صحيح';
$string['datasetdefinitions'] = 'تعاريف مجموعة بيانات قابلة لإعادة الاستعمال للتصنيف {$a}';
$string['datasetnumber'] = 'رقم';
$string['daysavailable'] = 'الأيام المتاحة';
$string['decimaldigits'] = 'المراتب العشرية في الدرجات';
$string['decimalplaces'] = 'المنازل العشرية في الدرجات';
$string['decimalplaces_help'] = 'هذا الإعداد يحدد عدد المراتب الظاهرة بعد الفارزة العشرية عند عرض الدرجات. هذا يتعلق فقط بعرض الدرجات، وليس القيمة الفعلية لها المخزونة في قاعدة البيانات ولا الحسابات الداخلية لها والتي تجري بأقصى دقة ممكنة.';
$string['decimalplacesquestion'] = 'المنازل العشرية في درجات الأسئلة';
$string['decimalplacesquestion_help'] = 'هذا الإعداد يحدد عدد المراتب الظاهرة بعد الفارزة العشرية عند عرض الدرجات للأسئلة المنفردة.';
$string['decimalpoints'] = 'الفاصلة العشرية';
$string['default'] = 'افتراضي';
$string['defaultgrade'] = 'درجة السؤال الافتراضية';
$string['defaultinfo'] = 'الصنف الافتراضي للأسئلة';
$string['delay1'] = 'مهلة التأخير ما بين المحاولتين الأولى والثانية';
$string['delay1st2nd'] = 'التأخير المفروض ما بين المحاولتين الأولى والثانية';
$string['delay1st2nd_help'] = 'عند تمكينه، على الطالب انتظار انقضاء هذه الفترة من الوقت قبل أن يتمكن من محاولة الاختبار للمرة الثانية.';
$string['delay2'] = 'مهلة التأخير بين المحاولات اللاحقة';
$string['delaylater'] = 'التأخير المفروض ما بين المحاولات اللاحقة';
$string['delaylater_help'] = 'عند تمكينه، على الطالب انتظار انقضاء هذه الفترة من الوقت قبل أن يتمكن من محاولة الاختبار للمرة الثالثة أو أي محاولات أخرى لاحقة.';
$string['deleteattemptcheck'] = 'هل انت متأكد تماما من القيام بالحذف الكامل لهذه المحاولات.';
$string['deleteselected'] = 'أحذ المختار';
$string['deletingquestionattempts'] = 'حذف محاولات السؤال';
$string['description'] = 'الوصف';
$string['disabled'] = 'معطل';
$string['displayoptions'] = 'أعرض الخيارات';
$string['download'] = 'أنقر لتنزيل ملف الصنف المُصدَّر';
$string['downloadextra'] = '(الملف يُخزن أيضاً في ملفات المقرر الدراسي في المجلد /backupdata/quiz)';
$string['duplicateresponse'] = 'لقد تم تجاهل هذا التسليم لأنك أعطيت إجابة مكافئة في وقت سابق.';
$string['eachattemptbuildsonthelast'] = 'كل محاولة تبنى على سابقتها';
$string['eachattemptbuildsonthelast_help'] = 'إذا تم تمكين المحاولات المتعددة وهذا الإعداد ممَكَّن، فكل محاولة جديدة للاختبار ستتضمن نتائج المحاولة السابقة له. هذا يسمح بإكمال الاختبار على امتداد عدة محاولات.';
$string['editcategories'] = 'تحرير اللأصناف';
$string['editcategory'] = 'تحرير الصنف';
$string['editcatquestions'] = 'حرر أسئلة التصنيفات';
$string['editingquestion'] = 'تحرير سؤال';
$string['editingquiz'] = 'تحرير امتحان';
$string['editingquiz_help'] = 'عند إنشاء اختبار، فالمفاهيم الأساسية هي:

* الاختبار يحتوي أسئلة موزعة على صفحة واحدة أو أكثر
* بنك الأسئلة الذي يخزن نسخاً منها منظماً في أصناف
* الأسئلة العشوائية - يحصل الطالب على أسئلة مختلفة في كل محاولة جديدة للاختبار وطلبة مختلفون يحصلون على أسئلة مختلفة';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'يجري تحرير الاختبار: {$a}';
$string['editoverride'] = 'تخطي التحرير';
$string['editqcats'] = 'حرر فئات الأسئلة';
$string['editquestions'] = 'تحرير الاسئله';
$string['editquiz'] = 'تحرير الاختبار';
$string['editquizquestions'] = 'حرر أسئلة الامتحان';
$string['emailconfirmbody'] = 'مرحباً {$a->username}،

شكراً على تسليمك لإجاباتك عن \'{$a->quizname}\' في المساق \'{$a->coursename}\' عند {$a->submissiontime}.

هذه الرسائل تؤكد بأن إجاباتك قد تم حفظها.

يمكنك الوصول إلى هذا الاختبار عبر {$a->quizurl}.';
$string['emailconfirmsmall'] = 'شكراً على تسليمك لإجاباتك عن \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'تأكيد التسليم: {$a->quizname}';
$string['emailnotifybody'] = 'مرحباً {$a->username}،

{$a->studentname} قد أكمل \'{$a->quizname}\' ({$a->quizurl}) في المساق \'{$a->coursename}\'.

يمكنك استعراض هذه المحاولة في {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} قد أكمل {$a->quizname}. أنظر {$a->quizreviewurl}.';
$string['emailnotifysubject'] = '{$a->studentname} قد أكمل {$a->quizname}';
$string['emailoverduebody'] = 'مرحباً {$a->studentname}،

لقد بدأت بمحاولة \'{$a->quizname}\' في المساق \'{$a->coursename}\'، ولكنك لم تسلمها. وينبغي تسليمها في {$a->attemptduedate}.

إن كنت لا تزال راغباً بتسليمها، إذهب لطفاً إلى {$a->attemptsummaryurl} وأنقر زر التسليم. عليك القيام بذلك قبل {$a->attemptgraceend}، بخلافه، محاولتك لن تحتسب.';
$string['emailoverduesmall'] = 'لم تقم بتسليم محاولتك في {$a->quizname}. لطفاً، إذهب إلى {$a->attemptsummaryurl} قبل {$a->attemptgraceend} إن كنت لا تزال راغباً بتسليمها.';
$string['emailoverduesubject'] = 'المحاولة الآن متأخرة: {$a->quizname}';
$string['empty'] = 'فارغ';
$string['enabled'] = 'مفعل';
$string['endtest'] = '.. إنهاء المحاولة';
$string['erroraccessingreport'] = 'لا يمكنك الوصول إلى هذا التقرير';
$string['errorinquestion'] = 'خطأ في السؤال';
$string['errormissingquestion'] = 'خطأ: النظام ينقصه السؤال ذي المعرَّف {$a}';
$string['errornotnumbers'] = 'خطأ - الإجابات ينبغي أن تكون رقمية';
$string['errorunexpectedevent'] = 'تم العثور على نص برمجي غير متوقع للحدث {$a->event} في السؤال {$a->questionid} ضمن المحاولة {$a->attemptid}.';
$string['essay'] = 'مقالة';
$string['essayquestions'] = 'أسئلة مقالية';
$string['everynquestions'] = 'كل {$a} سؤال/أسئلة';
$string['everyquestion'] = 'كل سؤال';
$string['everythingon'] = 'كل شيء في';
$string['export'] = 'تصدير';
$string['exportcategory'] = 'تصدير الصنف';
$string['exporterror'] = 'وقع خطأ خلال معالجة التصدير';
$string['exportingquestions'] = 'يجري تصدير الأسئلة إلى ملف';
$string['exportname'] = 'اسم الملف';
$string['exportquestions'] = 'تصدير الأسئلة إلى ملف';
$string['extraattemptrestrictions'] = 'التقييدات الإضافية على المحاولات';
$string['false'] = 'خاطىء';
$string['feedback'] = 'الإفادة';
$string['feedbackerrorboundaryformat'] = 'حدود إفادة الدرجة ينبغي أن تكون إما نسبة مئوية أو رقماً. القيمة التي أدخلتها في الحد {$a} لم يتسنَّ التعرف عليها.';
$string['feedbackerrorboundaryoutofrange'] = 'حدود إفادة الدرجة ينبغي أن تتراوح ما بين 0% و 100%. القيمة التي أدخلتها في الحد {$a} تقع خارج هذا المدى.';
$string['feedbackerrorjunkinboundary'] = 'عليك إملاء حقول حدود إفادة الدرجة بدون ترك أي فراغات.';
$string['feedbackerrorjunkinfeedback'] = 'عليك إملاء حقول الإفادة بدون ترك أي فراغات.';
$string['feedbackerrororder'] = 'حقول حدود إفادة الدرجة ينبغي أن تكون مرتبة مع الأعلى أولاً. القيمة التي أدخلتها في الحد {$a} هي خارج هذا الترتيب.';
$string['file'] = 'الملف';
$string['fileformat'] = 'تنسيق الملف';
$string['fillcorrect'] = 'أمل بالإجابة الصحيحة';
$string['filloutnumericalanswer'] = 'عليك إعطاء إجابة ممكنة واحدة على الأقل مع التسامح. أول إجابة مطابقة سيتم استعمالها لتحديد الدرجة والإفادة. عند النهاية، إذا أعطيت إفادة معينة بدون إجابة، فسيتم إظهارها للطلبة الذين لا تطابق إجاباتهم أي إجابات أخرى.';
$string['filloutoneanswer'] = 'عليك إعطاء إجابة ممكنة واحدة على الأقل. الإجابات التي تترك فارغة لن تستعمل. \'*\' يمكن استعمالها بمثابة بديل لتقابل أي حرف. أول إجابة مطابقة سيتم استعمالها لتحديد الدرجة والإفادة.';
$string['filloutthreequestions'] = 'ينبغي إعطاء ثلاثة أسئلة على الأقل مع إجابات مقابلة. يمكنك وضع إجابات إضافية خاطئة عبر إعطاء الإجابة وترك السؤال فارغاً. المدخلات التي يكون فيها السؤال والجواب فارغين سيتم تجاهلها.';
$string['fillouttwochoices'] = 'يجب تعبيئة اختيارين على الأقل. الخيارات التي تترك فارغة لن تستخدم.';
$string['finishattemptdots'] = 'إنهاء المحاولة...';
$string['finishreview'] = 'إنهاء المراجعة';
$string['forceregeneration'] = 'أجبار التجديد';
$string['formatnotfound'] = 'تعذر العثور على صيغة الاستيراد/التصدير {$a}';
$string['formulaerror'] = 'أخطاء في المعادلة!';
$string['fractionsaddwrong'] = 'الدرجات الموجبة التي اخترتها لا تبلغ 100%<br />بل إنها تبلغ {$a}%<br />هل تريد الرجوع لتصويب هذا السؤال؟';
$string['fractionsnomax'] = 'لا بد أن يكون لأحد الإجابات 100%، حتى يكون<br />الحصول على الدرجة الكاملة لهذا السؤال ممكناً.<br />هل تريد الرجوع لتصويب هذا السؤال؟';
$string['fromfile'] = 'من ملف:';
$string['functiondisabledbysecuremode'] = 'هذه الوظيفة معطلة حالياً';
$string['generalfeedback'] = 'الإفادة العامة';
$string['generalfeedback_help'] = 'الإفادة العامة هي نص يتم إظهاره بعد محاولة السؤال. بخلاف الإفادة الخاصة بسؤال معين والتي تعتمد على الاستجابة المعطاة، نفس الإفادة العامة يتم إظهارها دائماً.';
$string['graceperiod'] = 'فترة السماح للتسليم';
$string['graceperiod_desc'] = 'إن تم ضبط خيار ما ينبغي القيام به عند انتهاء وقت الاختبار على \'هناك فترة سماح...\'، فإذن هذا يمثل المهلة الافتراضية للوقت الإضافي المسموح به.';
$string['graceperiod_help'] = 'إن تم ضبط خيار ما ينبغي القيام به عند انتهاء وقت الاختبار على \'هناك فترة سماح...\'، فإذن هذا يمثل الوقت الإضافي المسموح به.';
$string['graceperiodmin'] = 'مهلة السماح عند آخر تسليم';
$string['graceperiodmin_desc'] = 'هناك مشكلة محتملة عند انتهاء الاختبار. من جهة، نحن نريد السماح للطلبة بمتابعة الإجابة حتى الثانية الأخيرة من الوقت المخصص لهم - بمساعدة عداد الوقت العكسي الذي يقوم تلقائياً بتسليم الاختبار عند استنفاد الوقت. من جهة أخرى، قد يكون المخدم عندها متعرضاً إلى حمل عالٍ وبحاجة إلى بعض الوقت لمعالجة الاستجابات. لهذا، سنتقبل الاستمرار حتى هذه المهلة بعد انتهاء الوقت الأصلي للاختبار لكي لا يتحمل الطلبة أي تبعات قد تنتج عن بطئ المخدم. مع ذلك، قد يلجأ الطالب إلى الغش ويستغل تلك الثواني لإجابة المزيد من أسئلة الاختبار. عليك إجراء موازنة مبنية على مقدار ثقتك بأداء المخدم خلال الاختبارات.';
$string['graceperiodtoosmall'] = 'مهلة السماح ينبغي أن تكون أكثر من {$a}.';
$string['grade'] = 'العلامة';
$string['gradeall'] = 'تقييم الكل';
$string['gradeaverage'] = 'متوسط الدرجة';
$string['gradeboundary'] = 'حد الدرجة';
$string['gradeessays'] = 'تقييم المقالات';
$string['gradehighest'] = 'أعلى درجة';
$string['grademethod'] = 'طريقة التقييم';
$string['grademethod_help'] = 'عند السماح بمحاولات متعددة، تتوافر الطرق الآتية لاحتساب درجة الاختبار النهائية:

* أعلى درجة من جميع المحاولات
* متوسط (معدل) الدرجة من جميع المحاولات
* أول محاولة (كل المحاولات اللاحقة يتم تجاهلها)
* آخر محاولة (كل المحاولات السابقة يتم تجاهلها)';
$string['gradesdeleted'] = 'تم حذف درجات الاختبار';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'علامات هذا التسليم: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'مع الغرامات السابقة، هذا يعطي <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'هذا التسليم يشتمل على غرامة مقدارها {$a}.';
$string['gradingdetailszeropenalty'] = 'لم يتم تغريمك لهذا التسليم.';
$string['gradingmethod'] = 'طريقة التقييم: {$a}';
$string['groupoverrides'] = 'مجموعة تتخطى';
$string['groupsnone'] = 'لا مجموعات يمكنك الوصول إليها.';
$string['guestsno'] = 'معذرة! يتعذر على الضيوف أداء الامتحانات أو رؤيتها';
$string['hidebreaks'] = 'إخفاء فواصل الصفحات';
$string['hidereordertool'] = 'قم بإخفاء أداة إعادة الترتيب';
$string['history'] = 'ماضي الاستجابات:';
$string['howquestionsbehave_desc'] = 'الإعداد الافتراضي لسلوك الأسئلة في الاختبار.';
$string['imagedisplay'] = 'الصورة المراد عرضها';
$string['import'] = 'استيراد';
$string['import_help'] = 'هذه الوظيفة تسمح لك باستيراد الأسئلة من ملفات نصية خارجية.

إذا كان ملفك محتوياً على حروف ليست بترميز ascii فعندها ينبغي أن تكون بترميز UTF-8. كن على حذر خاص من الملفات المنشأة باستعمال تطبيقات Microsoft Office، نظراً لكونها عادة ما تستعمل ترميزاً خاصاً لن يتم التعامل معه بشكل صحيح.

صيغ الاستيراد والتصدير هي موارد مضافة. قد تتوافر صيغ إختيارية أخرى في قاعدة بيانات الوحدات والإضافات.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'استيراد تصنيف';
$string['importerror'] = 'وقع خطأ خلال معالجة الاستيراد';
$string['importfilearea'] = 'الاستيراد من ملف موجود سلفاً ضمن ملفات المقرر الدراسي...';
$string['importfileupload'] = 'الاستيراد من رفع ملف...';
$string['importfromthisfile'] = 'الاستيراد من هذا الملف';
$string['importingquestions'] = 'يجري استيراد {$a} سؤال/أسئلة من الملف';
$string['importmax10error'] = 'هناك خطأ في السؤال. لا يمكن أن يكون للسؤال أكثر من عشر إجابات.';
$string['importmaxerror'] = 'هناك خطأ في السؤال. هناك إجابات كثيرة جداً.';
$string['importquestions'] = 'استيراد الاسئلة من ملف';
$string['inactiveoverridehelp'] = '* هذا التجاوز غير فعال بسبب تقييد وصول المستخدم إلى النشاط. هذا قد يُعزى إلى تعيين الدور أو المجموعة، تقييدات الوصول الأخرى، أو كون النشاط مخفي.';
$string['incorrect'] = 'خاطئ';
$string['indivresp'] = 'إجابات الأفراد على كل فقرة';
$string['info'] = 'المعلومات';
$string['infoshort'] = 'م';
$string['inprogress'] = 'قيد التنفيذ';
$string['introduction'] = 'الوصف';
$string['invalidattemptid'] = 'لا توجد محاولة بهذا المُعرَّف';
$string['invalidcategory'] = 'مُعرَّف الصنف غير صحيح';
$string['invalidoverrideid'] = 'مُعرَّف تجاوز غير صحيح';
$string['invalidquestionid'] = 'مُعرَّف سؤال غير صحيح';
$string['invalidquizid'] = 'مُعرَّف اختبار غير صحيح';
$string['invalidsource'] = 'لم يتم قبول المصدر كمصدر صحيح';
$string['invalidsourcetype'] = 'نوع المصدر غير صحيح';
$string['invalidstateid'] = 'مُعرَّف حالة غير صحيح';
$string['lastanswer'] = 'اجابتك السابقة كانت';
$string['layout'] = 'تخطيط الصفحة';
$string['layoutasshown'] = 'تخطيط الصفحة كما تظهر به.';
$string['layoutasshownwithpages'] = 'تخطيط الصفحة كما تظهر به. <small>(صفحة جديدة تلقائياً لكل {$a} سؤال/أسئلة.)</small>';
$string['layoutshuffledandpaged'] = 'يتم خلط الأسئلة عشوائياً مع {$a} أسئلة/سؤال لكل صفحة.';
$string['layoutshuffledsinglepage'] = 'يتم خلط الأسئلة عشوائياً، كلها في صفحة واحدة.';
$string['link'] = 'رابط';
$string['listitems'] = 'قائمة بنود الامتحان';
$string['literal'] = 'حرفي';
$string['loadingquestionsfailed'] = 'فشل تحميل الأسئلة: {$a}';
$string['makecopy'] = 'احفظ كسؤال جديد';
$string['managetypes'] = 'إدارة أنوع الأسئلة ومخدماتها';
$string['manualgrading'] = 'منح الدرجات';
$string['mark'] = 'سلِّم';
$string['markall'] = 'صفحة التسليم';
$string['marks'] = 'العلامات';
$string['marks_help'] = 'الدرجة العددية  لكل سؤال، ونتيجة المحاولة الشاملة';
$string['match'] = 'مطابقة';
$string['matchanswer'] = 'الاجابة المطابقة';
$string['matchanswerno'] = 'الاجابة المطابقة {$a}';
$string['max'] = 'اقصى';
$string['messageprovider:attempt_overdue'] = 'تحذير عندما تصير محاولتك للاختبار متأخرة';
$string['messageprovider:confirmation'] = 'تأكيدات إرسالات الشخصية للاختبارات';
$string['messageprovider:submission'] = 'إعلامات إرسالات الاختبارات';
$string['min'] = 'ادنى';
$string['minutes'] = 'دقائق';
$string['missingcorrectanswer'] = 'يجب تحدي الاجابة الصحيحة';
$string['missingitemtypename'] = 'الاسم مفقود';
$string['missingquestion'] = 'ملصق السؤال غير متوفر يعد سطر {$a}';
$string['modulename'] = 'إختبار';
$string['modulename_help'] = 'يمكن نشاط الاختبار المدرس من إنشاء اختبارات تضم أسئلة من مختلف الأنواع، بما فيها أسئلة الاختيار من متعدد، المطابقة، أجوبة قصيرة وأسئلة عددية.

  يستطيع المدرس أن يسمح بعدة محاولات للاختبار، مع خلط الأسئلة أو اختيارها عشوائياً من بنك الأسئلة، كما يمكن تعيين مهلة زمنية.

يتم تلقائياً وضع درجة لكل محاولة، مع استثاء الأسئلة المقالية، ويتم حفظ الدرجة في دفتر الدرجات.

يستطيع المدرس أن يختار متى، وفيما إذا كان سيتم إظهار أي تلميحات، إفادات، الأجوبة الصحيحة للطلاب.

يمكن استخدام الاختبارات:

* كامتحانات للمقرر
* كاختبارات قصيرة لواجبات القراءة أو اختبارات نهاية الوحدة.
*كامتحان تدريبي باستخدام أسئلة من الامتحانات السابقة.
* لإيصال إجابة تقييمية فورية حول الأداء.
* للتقييم الذاتي.';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'إختبارات';
$string['moveselectedonpage'] = 'أنقل الأسئلة المحددة إلى الصفحة: {$a}';
$string['multichoice'] = 'متعدد الخيارات';
$string['multipleanswers'] = 'إختر إجابة واحدة على الأقل.';
$string['multiplier'] = 'متعدد';
$string['mustbesubmittedby'] = 'لا بد من تسليم هذه المحاولة في {$a}.';
$string['name'] = 'اسم';
$string['navmethod'] = 'أسلوب التنقل';
$string['navmethod_free'] = 'حر';
$string['navmethod_help'] = 'عندما يتم تفعيل الانتقال التتابعي فإن الطالب يجب أن يتقدم في هذا الاختبار بشكل مرتب، ولن يتمكن من العودة للصفحات السابقة ولا تخطي أي صفحة.';
$string['navmethod_seq'] = 'تتابعي';
$string['navnojswarning'] = 'تحذير: هذه الروابط لن تحفظ إجاباتك. استعمل زر \'التالي" عند أسفل الصفحة.';
$string['neverallononepage'] = 'أبداً، كل الأسئلة في صفحة واحدة';
$string['newattemptfail'] = 'خطأ: تعذر البدء بمحاولة جديدة في الاختبار';
$string['newpage'] = 'صفحة جديدة';
$string['newpage_help'] = 'للاختبارات الطويلة  من المنطقي أن تمتد هذه الاختبارات على مدى عدة صفحات عن طريق الحد من عدد من الأسئلة في كل صفحة. عند إضافة أسئلة إلى الاختبار، سيتم تلقائياً إدراج فواصل الصفحات وفقاً .لهذا الإعداد. ومع ذلك فإن فواصل الصفحات يمكن تغييرها يدوياً في صفحة التحرير';
$string['newpageevery'] = 'إبدأ صفحة جديدة تلقائياً';
$string['noanswers'] = 'لم يتم اختيار أي إجابات!';
$string['noattempts'] = 'لم تتم أي محاولات في هذا الامتحان';
$string['noattemptsfound'] = 'لا توجد محاولات.';
$string['noattemptstoshow'] = 'لا يوجد محاولات للقيام بعرضها';
$string['nocategory'] = 'لم يتم تحديد الصنف أو إن الصنف المحدد خاطئ';
$string['noclose'] = 'لا تاريخ إغلاق';
$string['nocommentsyet'] = 'لا توجد تعليقات بعد.';
$string['noconnection'] = 'لا يوجد حالياً اتصال بخدمة ويب يمكنها معالجة هذا السؤال. لطفاً، تواصل مع مشرفك.';
$string['nodataset'] = 'لا شيء - هذه ليست عبارة بديلة مطلقة';
$string['nodatasubmitted'] = 'لم يتم تقديم أي بيانات.';
$string['noessayquestionsfound'] = 'لم يتم العثور على أسئلة مقيمة يدوياً';
$string['nogradewarning'] = 'هذا الاختبار غير مقيم، لذلك لا يمكنك وضع إفادة شاملة تختلف حسب الدرجة.';
$string['nomoreattempts'] = 'غير مسموح بأي محاولات أخرى';
$string['none'] = 'لا شيء';
$string['noopen'] = 'لا تاريخ فتح';
$string['nooverridedata'] = 'عليك تجاوز واحداً من إعدادات الاختبار على الأقل.';
$string['nopossibledatasets'] = 'لا مجموعات بيانات ممكنة';
$string['noquestionintext'] = 'نص السؤال لا يتضمن أي أسئلة مُضمَّنة';
$string['noquestions'] = 'لم تتم إضافة أي أسئلة بعد';
$string['noquestionsfound'] = 'لم يتم العثور على اسئله';
$string['noquestionsinquiz'] = 'لا توجد أسئلة في هذا الاختبار.';
$string['noquestionsnotinuse'] = 'السؤال العشوائي هذا ليس مستعملاً نظراً لكون التصنيف العائد له فارغاً.';
$string['noquestionsonpage'] = 'صفحة فارغة';
$string['noresponse'] = 'لا توجد إجابة';
$string['noreview'] = 'لا تستطيع مراجعة هذا الامتحان';
$string['noreviewattempt'] = 'ليس مسموحاً لك بمراجعة هذه المحاولة.';
$string['noreviewshort'] = 'غير مسموح به';
$string['noreviewuntil'] = 'لا تستطيع مراجعة هذا الامتحان حتى {$a}';
$string['noreviewuntilshort'] = 'متاحة في {$a}';
$string['noscript'] = 'لا بد من تمكين JavaScript ليتسنى المواصلة!';
$string['notavailabletostudents'] = 'ملاحظة: هذا الاختبار ليس متاحاً حالياً لطلبتك';
$string['notenoughrandomquestions'] = 'ليست هناك أسئلة كافية في الصنف {$a->category} لإنشاء السؤال {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'عدد الاسئلة الفرعية غير كافٍ!<br /> هل ترغب بالرجوع لتصويب هذا السؤال؟';
$string['notimedependentitems'] = 'العناصر المعتمدة على الوقت ليست مدعومة حالياً من قبل وحدة الاختبار. كإجراء بديل، قم بتحديد وقت الاختبار بأكمله. هل ترغب باختيار عنصر مختلف (أو استعمال العنصر الحالي بغض النظر)؟';
$string['notyetgraded'] = 'غير مُقيَّمة بعد';
$string['notyetviewed'] = 'غير معاين بعد';
$string['notyourattempt'] = 'هذه ليست محاولتك!';
$string['noview'] = 'المستخدم المسجل لدخوله غير مسموح له بمعاينة هذا الاختبار';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} قد قام بـ {$a->attemptnum} محاولات';
$string['numattemptsmade'] = '{$a} محاولة/محاولات تم القيام بها لهذا الاختبار';
$string['numberabbr'] = '#';
$string['numerical'] = 'رقمي';
$string['numquestionsx'] = 'الأسئلة: {$a}';
$string['onlyteachersexport'] = 'المعلمون فقط يمكنهم تصدير الأسئلة';
$string['onlyteachersimport'] = 'المعلمون ذوو حقوق التحرير فقط يمكنهم استيراد الأسئلة';
$string['onthispage'] = 'هذه الصفحة';
$string['open'] = 'غير مجاب عنه';
$string['openclosedatesupdated'] = 'تم تحديث تاريخي الفتح والإغلاق';
$string['optional'] = 'اختياري';
$string['orderandpaging'] = 'الترتيب وتنظيم الصفحات';
$string['orderandpaging_help'] = 'الأرقام 10، 20، 30، ... مقابل كل سؤال تشير إلى ترتيب الأسئلة. الزيادة في الأرقام هي 10 حتى تترك مساحة لأسئلة إضافية يمكن إدراجها. لإعادة ترتيب الأسئلة،قم بغيير الأرقام ثم انقر فوق الزر "إعادة ترتيب الأسئلة".

لإضافة فواصل الصفحات بعد أسئلة معينة، ضع علامة في مربعات الاختيار بجوار الأسئلة ثم انقر فوق الزر "إضافة صفحات جديدة بعد الأسئلة المحددة".

لترتيب الأسئلة على عدد من الصفحات، انقر فوق الزر "إعادة تعيين الصفحات" ثم قم بتحديد العدد المطلوب من الأسئلة في كل صفحة.';
$string['orderingquiz'] = 'الترتيب وتنظيم الصفحات';
$string['orderingquizx'] = 'الترتيب وتنظيم الصفحات: {$a}';
$string['outcomesadvanced'] = 'المخرجات هي إعدادات متقدمة';
$string['outof'] = '{$a->grade} من {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} من {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'الإفادة الشاملة';
$string['overallfeedback_help'] = 'التغذية الراجعة العامة هي النص الذي يظهر بعد الانتهاء من الاختبار. بتحديد حدود إضافية للدرجة (كنسبة مئوية أو كرقم)، فإن النص الذي يظهر سيعتمد على الدرجة التي حصل عليها الطالب.';
$string['overdue'] = 'متأخر جدا';
$string['overduehandling'] = 'عند نفاد الوقت';
$string['overduehandling_desc'] = 'ما المفروض به أن يحدث إفتراضياً إذا لم يقم الطالب بتسليم الاختبار قبل نفاد الوقت.';
$string['overduehandling_help'] = 'هذا الإعداد يتحكم بما يحدث إذا فشل الطالب في تسليم الاختبار قبل نفاد الوقت. إذا كان الطالب منشغلاً تماماً بالاختبار في اللحظة التي يقوم فيها عداد الوقت العكسي بتسليم إجاباته نيابة عنه، ولكن الطالب كان قد سجل خروجه، فعندها هذا الإعداد يتحكم بما يحدث.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'ينبغي تسليم المحاولات قبل نفاد الوقت، أو لن يتم احتسابها';
$string['overduehandlingautosubmit'] = 'المحاولات الجارية يتم تسليمها تلقائياً';
$string['overduehandlinggraceperiod'] = 'هناك فترة سماح ليكون بالإمكان تسليم المحاولات الجارية، ولكن بدون إجابة المزيد من الأسئلة';
$string['overduemustbesubmittedby'] = 'هذه المحاولة متأخرة حالياً. كان ينبغي تسليمها مسبقاً. إذا كنت راغباً بالحصول على درجات من هذا الاختبار، فعليك تسليمه في {$a}. إذا لم تقم بتسليمه عندها، لن يتم احتساب أي درجات من هذه المحاولة.';
$string['override'] = 'تجاوز';
$string['overridedeletegroupsure'] = 'هل أنت متأكد من رغبتك في حذف التجاوز للمجموعة {$a}؟';
$string['overridedeleteusersure'] = 'هل أنت متأكد من رغبتك في حذف التجاوز للمستخدم {$a}؟';
$string['overridegroup'] = 'تجاوز المجموعة';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'التجاوزات';
$string['overrideuser'] = 'تجاوز المستخدم';
$string['overrideusereventname'] = 'تجاوز - {$a->quiz}';
$string['page-mod-quiz-edit'] = 'صفحة تحرير الاختبار';
$string['page-mod-quiz-x'] = 'أي صفحة لوحدة الاختبار';
$string['pagesize'] = 'حجم الصفحة';
$string['parent'] = 'الرتبة الأعلى';
$string['parentcategory'] = 'الصنف الأعلى';
$string['parsingquestions'] = 'يجري تحليل الأسئلة من ملف الاستيراد.';
$string['partiallycorrect'] = 'إجابة جزئية';
$string['penalty'] = 'الغرامة';
$string['penaltyscheme'] = 'طبق العقوبات';
$string['penaltyscheme_help'] = 'عند تمكينه، يتم طرح الغرامة من الدرجة النهائية للسؤال على الإجابة الخاطئة. مقدار الغرامة محدد في إعدادات السؤال. هذا الإعداد يُطبق فقط عند تمكين النمط المتكيف.';
$string['percentcorrect'] = 'نسبة الصح';
$string['pleaseclose'] = 'لقد تمت معالجة طلبك. يمكنك الآن إغلاق هذه النافذة.';
$string['pluginadministration'] = 'إدارة الاختبار';
$string['pluginname'] = 'الاختبار';
$string['popup'] = 'أظهر الاختبار في نافذة \'مؤمنة\'';
$string['popupblockerwarning'] = 'هذا المقطع من الاختبار يجري بنمط آمن، وهذا يعني أن عليك أخذ الاختبار عبر نافذة آمنة. لطفاً، أغلق مانع النوافذ المنبثقة في متصفحك. شكراً.';
$string['popupnotice'] = 'سيشاهد الطلبة هذا الاختبار في نافذة آمنة';
$string['preprocesserror'] = 'وقع خطأ في أثناء المعالجة القبلية!';
$string['preview'] = 'معاينة';
$string['previewquestion'] = 'معاينة السؤال';
$string['previewquiz'] = 'معاينة امتحان';
$string['previewquiznow'] = 'معاينة الاستمارة الآن';
$string['previous'] = 'الوضع السابق';
$string['publish'] = 'نشر';
$string['publishedit'] = 'ينبغي أن تكون لديك صلاحية في المقرر الدراسي المنشور لإضافة الأسئلة أو تحريرها في هذا الصنف';
$string['qbrief'] = 'س. {$a}';
$string['qname'] = 'الاسم';
$string['qti'] = 'تنسيق IMS QTI';
$string['qtypename'] = 'النوع، الاسم';
$string['question'] = 'سؤال';
$string['questionbankmanagement'] = 'إدارة بنك الأسئلة';
$string['questionbehaviour'] = 'سلوك السؤال';
$string['questioncats'] = 'أصناف الأسئلة';
$string['questiondeleted'] = 'لقد تم حذف هذا السؤال. لطفاً، تواصل مع معلمك.';
$string['questioninuse'] = 'السؤال \'{$a->questionname}\' يتم حالياً استعماله في: <br />{$a->quiznames}<br />لن يتم حذف السؤال من تلك الاختبارات ولكن فقط من قائمة التصنيف.';
$string['questionmissing'] = 'سؤال هذه الجلسة مفقود';
$string['questionname'] = 'اسم السؤال';
$string['questionnonav'] = '<span class="accesshide">السؤال </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">المعلومات </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'لم يتم تحميل السؤال {$a} من قاعدة البيانات';
$string['questionorder'] = 'ترتيب السؤال';
$string['questionposition'] = 'موضع جديد للسؤال {$a}';
$string['questions'] = 'أسئلة';
$string['questionsinclhidden'] = 'الأسئلة (بضمنها المخفي)';
$string['questionsinthisquiz'] = 'الأسئلة في هذا الاختبار';
$string['questionsperpage'] = 'عدد الاسئلة لكل صفحة';
$string['questionsperpageselected'] = 'تم ضبط الأسئلة في الصفحة بحيث تكون ثابتة. نتيجة لذلك، تم تعطيل أدوات التحكم بالصفحات. يمكنك تغيير ذلك في {$a}.';
$string['questionsperpagex'] = 'الأسئلة لكل صفحة: {$a}';
$string['questiontext'] = 'نص السؤال';
$string['questiontextisempty'] = '[نص السؤال فارغ]';
$string['questiontype'] = 'نوع السؤال {$a}';
$string['questiontypesetupoptions'] = 'خيارات إعداد أنواع الأسئلة:';
$string['quiz:addinstance'] = 'إضافة اختبار جديد';
$string['quiz:attempt'] = 'محاولة الاختبارات';
$string['quiz:deleteattempts'] = 'حذف محاولات الاختبار';
$string['quiz:emailconfirmsubmission'] = 'الحصول على رسالة تأكيد عند التسليم';
$string['quiz:emailnotifysubmission'] = 'الحصول على رسالة تأكيد عند تسليم المحاولة';
$string['quiz:emailwarnoverdue'] = 'الحصول على رسالة تأكيد عند تصير المحاولة متأخرة وينبغي تسليمها.';
$string['quiz:grade'] = 'وضع درجات الاختبارات يدوياً';
$string['quiz:ignoretimelimits'] = 'تجاهل تحديد الوقت للأمتحان';
$string['quiz:manage'] = 'إدارة الامتحانات';
$string['quiz:manageoverrides'] = 'إدارة تجاوزات الاختبار';
$string['quiz:preview'] = 'معاينة الامتحانات';
$string['quiz:regrade'] = 'إعادة تقييم محاولات الاختبار';
$string['quiz:reviewmyattempts'] = 'مراجعة محاولاته';
$string['quiz:view'] = 'معاينة معلومات الامتحان';
$string['quiz:viewreports'] = 'معاينة تقارير الامتحان';
$string['quizavailable'] = 'الامتحان موجود حتى : {$a}';
$string['quizclose'] = 'إغلاق الامتحان';
$string['quizclosed'] = 'تم غلق هذا الامتحان في {$a}';
$string['quizcloses'] = 'سيغلق الامتحان';
$string['quizcloseson'] = 'هذا الاختبار سيغلق في {$a}.';
$string['quizisclosed'] = 'هذا الاختبار مغلق';
$string['quizisclosedwillopen'] = 'الاختبار مغلق (يُفتح {$a})';
$string['quizisopen'] = 'هذا الاختبار مفتوح';
$string['quizisopenwillclose'] = 'الاختبار مفتوح (يُغلق {$a})';
$string['quiznavigation'] = 'تنقل الاختبار';
$string['quizopen'] = 'فتح الاختبار';
$string['quizopenclose'] = 'تاريخا الفتح والإغلاق';
$string['quizopenclose_help'] = 'يمكن للطلبة الشروع بمحاولاتهم فقط بعد وقت الفتح وعليهم إكمالها قبل وقت الإغلاق.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'هذا الاختبار مفتوح.';
$string['quizopenedon'] = 'هذا الاختبار فُتح في {$a}';
$string['quizopens'] = 'الامتحان مفتوح';
$string['quizopenwillclose'] = 'هذا الاختبار مفتوح، سيُغلق في {$a}';
$string['quizordernotrandom'] = 'ترتيب الاختبار غير عشوائي';
$string['quizorderrandom'] = '* ترتيب الاختبار عشوائي';
$string['quizsettings'] = 'إعدادات الأمتحان';
$string['quiztimer'] = 'عداد وقت الاختبار';
$string['quizwillopen'] = 'هذا الاختبار سيُفتتح {$a}';
$string['random'] = 'سؤال عشوائي';
$string['randomcreate'] = 'إنشاء أسئلة عشوائية';
$string['randomfromcategory'] = 'سؤال عشوائي من الصنف:';
$string['randomfromexistingcategory'] = 'سؤال عشوائي من صنف موجود';
$string['randomnosubcat'] = 'الأسئلة من هذا الصنف فقط، وليس من أصنافه الفرعية.';
$string['randomquestionusinganewcategory'] = 'سؤال عشوائي باستعمال صنف جديد';
$string['randomwithsubcat'] = 'الأسئلة من هذا التصنيف وتفرعاته.';
$string['readytosend'] = 'أنت بصدد إرسال اختبارك بالكامل للتقييم. هل أنت متأكد وتريد الاستمرار؟';
$string['reattemptquiz'] = 'إعادة محاولة الاختبار';
$string['recentlyaddedquestion'] = 'سؤال أضيف حديثاً!';
$string['recurse'] = 'تضمين الأسئلة من التصنيفات الفرعية أيضاً';
$string['regrade'] = 'إعادة تصنيف كل المحاولات';
$string['regradecomplete'] = 'تم إعادة تصنيف كل المحاولات';
$string['regradecount'] = '{$a->changed} من {$a->attempt} درجات تم تغييرها';
$string['regradedisplayexplanation'] = 'المحاولات التي تغيرت خلال إعادة التقييم يتم عرضها بشكل روابط إلى نافذة مراجعة السؤال';
$string['regradenotallowed'] = 'ليست لديك صلاحية إعادة تقييم هذا الاختبار';
$string['regradingquestion'] = 'تجري إعادة تقييم "{$a}".';
$string['regradingquiz'] = 'تجري إعادة تقييم الاختبار "{$a}".';
$string['remove'] = 'إزالة';
$string['removeallquizattempts'] = 'حذف كل محاولات الاختبار';
$string['removeemptypage'] = 'أزل الصفحة الفارغة';
$string['removeselected'] = 'إزل المحددة';
$string['rename'] = 'إعادة تسمية';
$string['renderingserverconnectfailed'] = 'فشل المخدم {$a} في معالجة طلب RQP. تحقق من صحة الرابط.';
$string['reorderquestions'] = 'أعد ترتيب الأسئلة';
$string['reordertool'] = 'أظهر أداة إعادة الترتيب';
$string['repaginate'] = 'إعادة ترتيب الصفحات ليكون هناك {$a} من الأسئلة لكل صفحة';
$string['repaginatecommand'] = 'أعد تنظيم الصفحات';
$string['repaginatenow'] = 'أعد تنظيم الصفحات الآن';
$string['replace'] = 'استبدال';
$string['replacementoptions'] = 'خيارات الاستبدال';
$string['report'] = 'تقارير';
$string['reportanalysis'] = 'تحليل البنود';
$string['reportattemptsfrom'] = 'المحاولات من';
$string['reportattemptsthatare'] = 'المحاولات التي';
$string['reportdisplayoptions'] = 'خيارات العرض';
$string['reportfullstat'] = 'إحصائيات مفصلة';
$string['reportmulti_percent'] = 'متعدد النسب';
$string['reportmulti_q_x_student'] = 'خيارات لطلاب متعددين';
$string['reportmulti_resp'] = 'الإجابات الفردية';
$string['reportmustselectstate'] = 'عليك اختيار حالة واحدة على الأقل.';
$string['reportnotfound'] = 'التقرير غير معروف ({$a})';
$string['reportoverview'] = 'نظرة عامة';
$string['reportregrade'] = 'إعادة تصحيح المحاولات';
$string['reportresponses'] = 'إجابات مفصلة';
$string['reports'] = 'التقارير';
$string['reportshowonly'] = 'أظهر المحاولات فقط';
$string['reportsimplestat'] = 'إحصائيات مبسطة';
$string['reportusersall'] = 'كل المستخدمين الذين حاولوا الاختبار';
$string['reportuserswith'] = 'المستخدمون المنضمون الذين حاولوا الاختبار';
$string['reportuserswithorwithout'] = 'المستخدمون المنضمون الذين حاولوا الاختبار أو لم يحاولوا';
$string['reportuserswithout'] = 'المستخدمون المنضمون الذين لم يحاولوا الاختبار';
$string['reportwhattoinclude'] = 'ما سيتضمنه التقرير';
$string['requirepassword'] = 'يتطلب كلمة مرور';
$string['requirepassword_help'] = 'إذا تم تحديد كلمة المرور، على الطالب إدخالها من أجل محاولة الاختبار.';
$string['requiresubnet'] = 'يتطلب عنوان شبكة';
$string['requiresubnet_help'] = 'يمكن تقييد الوصول إلى الاختبار حسب شبكة فرعية معينة ضمن الشبكة المحلية أو الإنترنت عبر تحديد قائمة مفصولة بفوارز لعناوين IP كاملة أو جزئية. قد يكون هذا الأمر مفيداً في الاختبار غير الخاضع للمراقبة لضمان كون الأشخاص المتواجدين فقط في موقع معين يمكنهم الوصول إلى الاختبار.';
$string['response'] = 'إجابة';
$string['responses'] = 'إجابات';
$string['results'] = 'نتائج';
$string['returnattempt'] = 'عودة إلى المحاولة';
$string['reuseifpossible'] = 'اعد استخدام المبعد سابقاً';
$string['reverttodefaults'] = 'الرجوع إلى افتراضات الاختبار';
$string['review'] = 'مراجعة';
$string['reviewafter'] = 'السماح بالمراجعة بعد الاختبار';
$string['reviewalways'] = 'السماح بالمراجعة في أي وقت';
$string['reviewattempt'] = 'مراجعة المحاولة';
$string['reviewbefore'] = 'السماح بالمراجعة اثناء الاختبار';
$string['reviewclosed'] = 'بعد إغلاق الاختبار';
$string['reviewduring'] = 'في أثناء المحاولة';
$string['reviewimmediately'] = 'مباشرة بعد المحاولة';
$string['reviewnever'] = 'لا تسمح بالمراجعة أبداً';
$string['reviewofattempt'] = 'مراجعة المحاولة {$a}';
$string['reviewofpreview'] = 'مراجعة الاستعراض';
$string['reviewopen'] = 'لاحقاً، بينما لا يزال الاختبار مفتوحاً';
$string['reviewoptions'] = 'الطلبة يمكنهم المراجعة';
$string['reviewoptionsheading'] = 'خيارات المراجعة';
$string['reviewoptionsheading_help'] = 'هذه الخيارات تتحكم بالمعلومات التي يمكن للطلبة مشاهدتها عند مراجعتهم لمحاولة الاختبار أو النظر في تقاريره.

إعدادات **في أثناء المحاولة** تقتصر على بعض سلوكيات الأسئلة، مثل \'تفاعلي مع محاولات متعددة\'، والتي قد تعرض الإفادة في أثناء المحاولة.

إعدادات  **مباشرة بعد المحاولة** تُطبق فقط عند أول دقيقتين بعد النقر على \'تسليم الكل والإنهاء\'.

إعدادات **لاحقاً، بينما لا يزال الاختبار مفتوحاً** تُطبق بعدها، وقبل تاريخ إغلاق الاختبار.

إعدادات **بعد إغلاق الاختبار** تُطبق بعد انقضاء تاريخ إغلاق الاختبار. إذا لم يكن للاختبار تاريخ إغلاق، لن يتم الوصول إلى هذه الحالة أبداً.';
$string['reviewoverallfeedback'] = 'الإفادة الشاملة';
$string['reviewoverallfeedback_help'] = 'الإفادة المعطاة عند انتهاء المحاولة، اعتماداً على الدرجة الإجمالية للطالب.';
$string['reviewresponse'] = 'مراجعة الاجابة';
$string['reviewresponsetoq'] = 'مراجعة الإجابة (السؤال {$a})';
$string['reviewthisattempt'] = 'راجع إجاباتك في هذه المحاولة';
$string['rqp'] = 'السؤال البعيد';
$string['rqps'] = 'الأسئلة البعيدة';
$string['sameasoverall'] = 'كما هو بالنسبة إلى الدرجات النهائية';
$string['save'] = 'حفظ';
$string['saveandedit'] = 'حفظ التغييرات وتحرير الأسئلة';
$string['saveattemptfailed'] = 'فشل حفظ المحاولة الحالية للاختبار.';
$string['savedfromdeletedcourse'] = 'محفوظ من مقرر دراسي محذوف "{$a}"';
$string['savegrades'] = 'حفظ الدرجات';
$string['savemyanswers'] = 'حفظ إجاباتي';
$string['savenosubmit'] = 'أحفظ بدون تسليم';
$string['saveoverrideandstay'] = 'إحفظ وأدخل تجاوزاً آخر';
$string['savequiz'] = 'حفظ هذا الامتحان كاملا';
$string['saving'] = 'يجري الحفظ';
$string['savingnewgradeforquestion'] = 'يجري حفظ درجة جديدة للسؤال ذي المُعرَّف {$a}.';
$string['savingnewmaximumgrade'] = 'يجري حفظ درجة عظمى جديدة.';
$string['score'] = 'النقاط المسجلة بدون تعديل';
$string['scores'] = 'الدرجات';
$string['select'] = 'اختيار';
$string['selectall'] = 'إختر الكل';
$string['selectcategory'] = 'إختر الصنف';
$string['selectedattempts'] = 'المحاولات المختارة';
$string['selectnone'] = 'إلغاء تحديد الكل';
$string['selectquestiontype'] = '-- إختر نوع السؤال --';
$string['serveradded'] = 'تم إضاف خادم';
$string['serveridentifier'] = 'مؤشر';
$string['serverinfo'] = 'معلومات المخدم';
$string['servers'] = 'خوادم';
$string['serverurl'] = 'عوان الخادم';
$string['settingsoverrides'] = 'تجاوزات الإعدادات';
$string['shortanswer'] = 'إجابة قصيرة';
$string['show'] = 'عرض';
$string['showall'] = 'أظهر كل الأسئلة في صفحة واحدة';
$string['showblocks'] = 'أظهر الكتل خلال محاولات الاختبار';
$string['showblocks_help'] = 'إذا تم ضبطه على نعم، فعندها سيتم إظهار الكتل الاعتيادية في أثناء محاولات الاختبار';
$string['showbreaks'] = 'عَرض فواصل الصفحات';
$string['showcategorycontents'] = 'إظهار محتويات الصنف {$a->arrow}';
$string['showcorrectanswer'] = 'هل تعرض الإجابات الصحيحة في التعليق؟';
$string['showdetailedmarks'] = 'أظهر تفاصيل العلامة';
$string['showeachpage'] = 'أظهر صفحة واحدة كل مرة';
$string['showfeedback'] = 'عرض التعليق بعد الإجابة?';
$string['showinsecurepopup'] = 'استعمل نافذة منبثقة \'آمنة\' للمحاولات';
$string['shownoattempts'] = 'أعرض الطلاب الذين لم يقوموا بمحاولات';
$string['shownoattemptsonly'] = 'أظهر الطلبة الذين ليس لديهم محاولات فقط';
$string['showreport'] = 'أظهر التقرير';
$string['showteacherattempts'] = 'أعرض محاولات المعلم';
$string['showuserpicture'] = 'أظهر صورة المستخدم';
$string['showuserpicture_help'] = 'عند تمكينه، سيتم إظهار اسم الطالب وصورته على الشاشة في أثناء المحاولة، وفي صفحة المراجعة مما يسمح بسهولة التحقق من كون الطالب قد دخل بنفسه في الاختبارات غير الخاضعة للمراقبة.';
$string['shuffle'] = 'الخلط';
$string['shuffleanswers'] = 'خلط الإجابات';
$string['shuffledrandomly'] = 'مخلوطة عشوائياً';
$string['shufflequestions'] = 'اخلط الاسئلة';
$string['shufflewithin'] = 'إخلط ما ضمن الأسئلة';
$string['shufflewithin_help'] = 'عند تمكينه، الأجزاء المكونة لكل سؤال سيتم خلطها عشوائياً عند كل محاولة يقوم بها الطالب للاختبار، على فرض تمكين هذا الخيار أيضاً في إعدادات السؤال. هذا الإعداد ينطبق فقط على الأسئلة التي تحتوي على أجزاء متعددة، مثل متعدد الخيارات أو أسئلة المطابقة.';
$string['singleanswer'] = 'إختر إجابة واحدة.';
$string['sortage'] = 'الفرز حسب العمر';
$string['sortalpha'] = 'الفرز حسب الاسم';
$string['sortquestionsbyx'] = 'إفرز الأسئلة حسب: {$a}';
$string['sortsubmit'] = 'رتب الأسئلة';
$string['sorttypealpha'] = 'الفرز حسب النوع، الاسم';
$string['specificapathnotonquestion'] = 'مسار الملف المحدد ليس في السؤال المحدد';
$string['specificquestionnotonquiz'] = 'السؤال المحدد ليس ضمن الاختبار المحدد';
$string['startagain'] = 'إبداء ثانياً';
$string['startattempt'] = 'إبدأ المحاولة';
$string['startedon'] = 'بدأ في';
$string['startnewpreview'] = 'إبدأ مراجعة جديدة';
$string['stateabandoned'] = 'غير مسلمة أبداً';
$string['statefinished'] = 'منتهية';
$string['statefinisheddetails'] = 'مُسلَّم {$a}';
$string['stateinprogress'] = 'قيد التنفيذ';
$string['statenotloaded'] = 'حالة السؤال {$a} لم يتم تحميلها من قاعدة البيانات';
$string['stateoverdue'] = 'مُتأخرة';
$string['stateoverduedetails'] = 'ينبغي تسليمه في {$a}';
$string['status'] = 'الحالة';
$string['stoponerror'] = 'التوقف عند وجود خطأ';
$string['submitallandfinish'] = 'تسليم الكل وإنهاء الاختبار';
$string['subneterror'] = 'عذراً، تم تأمين هذا الاختبار بحيث لا يمكن الوصول إليه إلا من بعض المواقع المحدَّدة. حالياً جهاز الكمبيوتر الخاص بك ليس  أحد تلك الأجهزة المسموح لها  بالدخول لهذا الاختبار.';
$string['subnetnotice'] = 'عذراً، تم تأمين هذا الاختبار بحيث لا يمكن الوصول إليه إلا من بعض المواقع المحدَّدة. حالياً جهاز الكمبيوتر الخاص بك ليس  في الشبكة الفرعية المسموح لها للدخول لهذا الاختبار. كمُعلم يمكنك استعراضه بأية حال';
$string['subplugintype_quiz'] = 'التقرير';
$string['subplugintype_quiz_plural'] = 'التقارير';
$string['subplugintype_quizaccess'] = 'قاعدة الوصول';
$string['subplugintype_quizaccess_plural'] = 'قواعد الوصول';
$string['substitutedby'] = 'سيستبدل بــ';
$string['summaryofattempt'] = 'ملخص المحاولة';
$string['summaryofattempts'] = 'ملخص محاولاتك السابقة';
$string['temporaryblocked'] = 'أنت غير مسموح لك مؤقتاً بإعادة محاولة الاختبار.<br /> ستكون قادراً على محاولته مجدداً في:';
$string['theattempt'] = 'المحاولة';
$string['theattempt_help'] = 'إذا كان يمكن للطالب مراجعة المحاولة';
$string['time'] = 'الوقت';
$string['timecompleted'] = 'تم';
$string['timedelay'] = 'لا يسمح لك القيام بهذا الاختبار لأن الوقت المُحدد لك اللازم تجاوزه قبل القيام باختبار اخر لم يمر بعد';
$string['timeleft'] = 'الوقت المتبقي';
$string['timelimit'] = 'الوقت المحدد';
$string['timelimit_help'] = 'فى حالة تفعيله، سيتم توضيح المدة المحددة على الصفحة  الأساسية للإختبار ويتم عرض مؤقت للعد التنازلي في كتلة تنقل الإختبار';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = '!عذرا، انتهي الوقت المحدد للامتحان';
$string['timelimitmin'] = '(المهلة الزمنية (بالدقائق';
$string['timelimitsec'] = '(المهلة الزمنية (بالثواني';
$string['timestr'] = '%H:%M:%S في %d/%m/%y';
$string['timesup'] = 'انتهى الوقت!';
$string['timetaken'] = 'الوقت المستغرق';
$string['timing'] = 'التوقيتات';
$string['tofile'] = 'إلى ملف';
$string['tolerance'] = 'السماحية';
$string['toomanyrandom'] = 'عدد الاسئلة العشوائية اكثر من ما يستوعبة هذا الصنف! ({$a})';
$string['top'] = 'أعلى';
$string['totalmarksx'] = 'إجمالي الدرجات: {$a}';
$string['totalquestionsinrandomqcategory'] = 'ما مجمله {$a} سؤال/أسئلة في الصنف.';
$string['true'] = 'صواب';
$string['truefalse'] = 'صواب/خطأ';
$string['type'] = 'النوع';
$string['unfinished'] = 'مفتوح';
$string['ungraded'] = 'بلا درجات';
$string['unit'] = 'وحدة';
$string['unknowntype'] = 'نوعية السؤال غير مدعم في سطر {$a}. سيتم تجاهل السؤال.';
$string['unusedcategorydeleted'] = 'هذا التصنيف تم حذفه لأنه بعد حذف المقرر الدراسي،أسئلة المقرر لم يعد من  ممكن استخدامها';
$string['updatesettings'] = 'حدِّث إعدادات الاختبار';
$string['updatingatttemptgrades'] = 'تحديث';
$string['updatingfinalgrades'] = 'تحديث الدرجات النهائية';
$string['updatingthegradebook'] = '.تحديث سجل الدرجات';
$string['upgradesure'] = '<div>على وجه الخصوص، ستنفذ وحدة الاختبار تغييراً واسعاً في جداول الاختبار وهذه الترقية لم يتم اختبارها بشكل كافٍ بعد. نحثك بشدة على إجراء الحفظ الاحتياطي لجداول قاعدة البيانات قبل المواصلة.</div>';
$string['upgradingquizattempts'] = 'تجري ترقية محاولات الاختبار: الاختبار {$a->done}/{$a->outof} (مُعرَّف الاختبار {$a->info})';
$string['upgradingveryoldquizattempts'] = 'تجري ترقية محاولات اختبار قديمة جداً: {$a->done}/{$a->outof}';
$string['url'] = 'رابط';
$string['usedcategorymoved'] = 'تم الحفاظ على هذا التصيف ونقله إلى مستوى الموقع لأنه تصنيف منشور لا زال قيد الاستعمال من قبل مقررات دراسية أخرى.';
$string['useroverrides'] = 'تجاوزات المستخدم';
$string['usersnone'] = 'لا يمكن للطلاب الوصول لهذا الاختبار';
$string['validate'] = 'صادق';
$string['viewallanswers'] = 'معاينة {$a}  الامتحانات المنجزة';
$string['viewallreports'] = 'معاينة  التقارير لـ  {$a}  المحاولات';
$string['viewed'] = 'تمت معاينته';
$string['warningmissingtype'] = '<b>هذا السؤال لم يتم تنصيبه في مودل الخاص بك حتى الآن.<br />يرجى تنبيه مشرف مودل الخاص بك.</b>';
$string['wheregrade'] = 'أين درجتي؟';
$string['wildcard'] = 'رمز بديل مطلق';
$string['windowclosing'] = 'هذه النافذة ستُغلق قريباً';
$string['withsummary'] = 'مع إحصائيات موجزة';
$string['wronguse'] = 'لا يمكنك استعمال هذه الصفحة بهذا الشكل';
$string['xhtml'] = '';
$string['youneedtoenrol'] = 'تحتاج إلى التسجيل في هذا المقرر الدراسي قبل أن تتمكن من حل هذا الاختبار';
$string['yourfinalgradeis'] = 'تصنيفك النهائي عن هذا الامتحان هو {$a}';
