<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reservation', language 'ar', version '2.4'.
 *
 * @package     reservation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['after2d'] = 'يعد يومين من بدء الحدث';
$string['byname'] = 'الاسم';
$string['configevents'] = 'هذا الإعداد يحدد الأحداث التي سيتم إنشاؤها لكل حجز';
$string['description'] = 'الوصف';
$string['events'] = 'أحداث التقويم';
$string['eventsettings'] = 'إعدادات الحدث';
$string['gradedmail'] = '{$a->teacher} نشر إفادة بشإن حجزك \'{$a->reservation}\'

يمكنك مشاهدتها هنا:

   {$a->url}';
$string['gradedmailhtml'] = '{$a->teacher} نشر إفادة بشإن حجزك \'<i>{$a->reservation}</i>\'<br /><br />
يمكنك مشاهدتها <a href=\\"{$a->url}\\">هنا</a>.';
$string['novalues'] = 'لا تتوافر قِيَم لهذا الحقل';
$string['overview'] = 'نظرة عامة';
$string['reservation_listing'] = 'إعدادات صفحة الفهرس';
$string['reservation_view'] = 'معاينة إعدادات الصفحة';
$string['selectvalue'] = 'إختر أحد القيم المتاحة';
