<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'ar', version '2.4'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'تحميل ملف أو أكثر من ملفات التغذية الرجعية (الملاحظات) لجميع المستخدمين المحددين؟';
$string['batchuploadfiles'] = 'تحميل ملفات التغذية الرجعية(الملاحظات) لعدة مستخدمين';
$string['batchuploadfilesforusers'] = 'أرسل ملفات الإفادات إلى {$a} من المستخدمين المحددين';
$string['configmaxbytes'] = 'حجم الملف الأقصى';
$string['confirmuploadzip'] = 'تأكيد رفع الملف المضغوط';
$string['countfiles'] = '{$a} ملفات';
$string['default'] = 'مُفعَّل افتراضياً';
$string['default_help'] = 'إذا تم إعداده، سيتم تمكين هذه الطريقة للتغذية الراجعة (الملاحظات)  افتراضياً لكافة التكاليف/المهام  الجديدة.';
$string['enabled'] = 'ملف التغذية الراجعة (الملاحظات)';
$string['enabled_help'] = 'في حالة التمكين، فإن المعلم سيكون قادراً على تحميل الملفات مع التغذية الراجعة (الملاحظات) عند تصحيح التكاليف (المهام). قد تكون هذه الملفات  عبارة عن وثائق أو ملفات صوتية، (علماً أن ملفات )التغذية الراجعة لا تقتصر على التعليقات على إجابات الطلبة للتكليف.';
$string['feedbackfileadded'] = 'ملف الإفادة الجديد "{$a->filename}" للطالب "{$a->student}"';
$string['feedbackfileupdated'] = 'ملف الإفادة المُعدَّل "{$a->filename}" للطالب "{$a->student}"';
$string['feedbackzip'] = 'ملف مضغوط يتضمن ملفات الإفادات';
$string['feedbackzip_help'] = 'ملف مضغوط  يحتوي على قائمة من ملفات التغذية الراجعة  لطالب واحد أو أكثر. سيتم تعيين الملفات التغذية الراجعة  للطلاب على أساس هوية المشارك والذي ينبغي أن يكون الجزء الثاني من  اسم كل ملف مباشرة بعد اسم المستخدم الكامل. تُستخدم طريقة التسمية هذه عند تنزيل  ملفات تسليمات الطلاب بحيث تتمكن من تحميل جميع التسليمات، ثم إضافة التعليقات إلى بعض الملفات ثم ضغط الملف وتحميل كافة الملفات. سيتم تجاهل الملفات  التي لا تحتوي على أي تغييرات';
$string['file'] = 'ملفات التغذية الراجعة (الملاحظات)';
$string['filesadded'] = 'عدد ملفات الإفادة المُضافة: {$a}';
$string['filesupdated'] = 'عدد ملفات الإفادة المُحدَّثة: {$a}';
$string['importfeedbackfiles'] = 'استيراد ملف/ملفات الإفادة';
$string['maxbytes'] = 'الحد الأقصى لحجم الملف';
$string['maxfiles'] = 'الحد الأقصى لعدد الملفات التي تم تحميلها';
$string['maximumsize'] = 'الحد الأقصى لحجم الملف';
$string['moreusers'] = '{$a} أكثر ...';
$string['nochanges'] = 'لا تغييرات';
$string['pluginname'] = 'ملف التغذية الراجعة (الملاحظات)';
$string['selectedusers'] = 'المُستخدمون المُحدَّدون';
$string['uploadfiles'] = 'أرسل ملفات الإفادات';
$string['uploadzip'] = 'رفع ملفات التغذية الرجعية (الملاحظات)  المتعددة في ملف مضغوط';
$string['uploadzipsummary'] = 'ملفات الإفادة المُستعادة من ملف مضغوط';
$string['userswithnewfeedback'] = 'المستخدمون الذين تم تحديث الإفادات لهم : {$a}';
