<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'ar', version '2.4'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'الكل';
$string['blocktitle'] = 'عنوان الكتلة';
$string['blocktitle_desc'] = 'هذا الاسم يتم إظهاره بمثابة عنوان الكتلة';
$string['course_overview_campus:addinstance'] = 'إضافة كتلة جديدة لنظرة عامة على الحرم الجامعي';
$string['teachercoursefilter'] = 'تفعيل مرشح المعلم';
$string['term1startday'] = 'يوم بدء الفترة 1';
$string['term1startday_desc'] = 'اليوم والشهر اللذان تبدأ عندهما الفترة 1<br /><em>تتم معالجة هذا الإعداد عندما يكون مرشح الفترة فعالاً فقط</em>';
$string['term2name_desc'] = 'اسم وصفي للفترة 2، يرجى إعادة تسميته وفقاً للتسمية الاصطلاحية المستعملة في مجمعك التعليمي<br /><em>تتم معالجة هذا الإعداد فقط عند تفعيل مرشح الفترة وعند ضبط نمط الفترة على "فصل دراسي"، "ثلاثي" أو "فصل سنوي"</em>';
$string['term2startday'] = 'يوم بدء الفترة 2';
$string['term2startday_desc'] = 'اليوم والشهر اللذان تبدأ عندهما الفترة 2<br /><em>تتم معالجة هذا الإعداد عندما يكون مرشح الفترة فعالاً فقط وعندما يكون نمط الفترة موضوعاً على "فصل دراسي"، "ثلاثي" أو "فصل سنوي"</em>';
$string['term3name_desc'] = 'اسم وصفي للفترة 3، يرجى إعادة تسميته وفقاً للتسمية الاصطلاحية المستعملة في مجمعك التعليمي<br /><em>تتم معالجة هذا الإعداد فقط عند تفعيل مرشح الفترة وعند ضبط نمط الفترة على "ثلاثي" أو "فصل سنوي"</em>';
$string['term3startday'] = 'يوم بدء الفترة 3';
$string['term3startday_desc'] = 'اليوم والشهر اللذان تبدأ عندهما الفترة 3<br /><em>تتم معالجة هذا الإعداد عندما يكون مرشح الفترة فعالاً فقط وعندما يكون نمط الفترة موضوعاً على "ثلاثي" أو "فصل سنوي"</em>';
$string['term4name_desc'] = 'اسم وصفي للفترة 4، يرجى إعادة تسميته وفقاً للتسمية الاصطلاحية المستعملة في مجمعك التعليمي<br /><em>تتم معالجة هذا الإعداد فقط عند تفعيل مرشح الفترة وعند ضبط نمط الفترة على "ثلاثي"</em>';
$string['term4startday'] = 'يوم بدء الفترة 4';
$string['term4startday_desc'] = 'اليوم والشهر اللذان تبدأ عندهما الفترة 4<br /><em>تتم معالجة هذا الإعداد عندما يكون مرشح الفترة فعالاً فقط وعندما يكون نمط الفترة موضوعاً على "فصل سنوي"</em>';
$string['termcoursefilter'] = 'تفعيل مرشح الفترة';
$string['termcoursefilterdisplayname_desc'] = 'اسم العرض هذا يتم إظهاره أعلى مرشح الفترة<br /><em>تتم معالجة هذا الإعداد فقط عند تفعيل مرشح الفترة</em>';
$string['termmode_desc'] = 'تحديد نمط الفترة لمرشحها<br /><em>تتم معالجة هذا الإعداد فقط عند تفعيل مرشح الفترة</em>';
$string['timelesscourses'] = 'مقررات دراسية بلا توقيتات';
$string['timelesscoursesname_desc'] = 'اسم العرض هذا يتم إظهاره في مرشح الفترة بالنسبة إلى المقررات الدراسية التي ليس لها توقيتات<br /><em>تتم معالجة هذا الإعداد فقط عند تفعيل مرشح الفترة وكذلك تفعيل المقررات الدراسية التي بلا توقيتات</em>';
$string['timelesscoursesthreshold_desc'] = 'تعريف المقررات الدراسية ذات سنة البدء قبل (وليست مساوية لـ) هذه السنة بأنها مقررات بلا توقيتات<br /><em>تتم معالجة هذا الإعداد فقط عند تفعيل مرشح الفترة وكذلك تفعيل المقررات الدراسية التي بلا توقيتات</em>';
