<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'ar', version '2.4'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'إسناد دور';
$string['businessemail'] = 'رسالة عمل PayPal';
$string['businessemail_desc'] = 'عنوان البريد الالكتروني لحساب العمل الخاص بك في PayPal';
$string['cost'] = 'تكلفة الانضمام';
$string['costerror'] = 'تكلفة الانضمام ليست رقماً';
$string['costorkey'] = 'لطفاً، إختر إحدى الطرق الآتية للانضمام.';
$string['currency'] = 'العملة';
$string['defaultrole'] = 'تعيين الدور الافتراضي';
$string['defaultrole_desc'] = 'إختر الدور الذي ينبغي تعيينه للمستخدمين خلال انضمامات PayPal';
$string['enrolenddate'] = 'تاريخ الانتهاء';
$string['enrolenddate_help'] = 'عند تمكينه، سيقتصر وصول المستخدمين إلى ذلك التاريخ.';
$string['enrolenddaterror'] = 'تاريخ انتهاء الانضمام لا يمكن أن يكون سابقاً لتاريخ بدئه';
$string['enrolperiod'] = 'فترة الانضمام';
$string['enrolperiod_desc'] = 'المدة الزمنية الافتراضية التي يكون فيها الانضمام سارياً. عند ضبطها على 0، ستكون فترة الانضمام غير محدودة إفتراضياً.';
$string['enrolperiod_help'] = 'المدة الزمنية التي يكون فيها الانضمام سارياً، بدءاً من لحظة انضمام المستخدم. عند تعطيله، ستكون فترة الانضمام غير محدودة إفتراضياً.';
$string['enrolstartdate'] = 'تاريخ البدء';
$string['enrolstartdate_help'] = 'عند تمكينه، سيبدأ وصول المستخدمين من ذلك التاريخ فصاعداً.';
$string['mailadmins'] = 'أبلغ المشرف';
$string['mailstudents'] = 'أبلغ الطلبة';
$string['mailteachers'] = 'أبلغ المعلمين';
$string['messageprovider:paypal_enrolment'] = 'رسائل انضمام PayPal';
$string['nocost'] = 'لا تكاليف مالية مفروضة على الانضمام إلى هذا المقرر الدراسي!';
$string['paypal:config'] = 'تهيئة عينة انضمام PayPal';
$string['paypal:manage'] = 'إدارة المستخدمين المنضمين';
$string['paypal:unenrol'] = 'إلغاء تسجيل المستخدمين من مقرر';
$string['paypal:unenrolself'] = 'إلغاء انضمامه إلى المقرر الدراسي';
$string['paypalaccepted'] = 'تم قبول التبرع المدفوع';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'تسمح وحدة PayPal لك بإعداد بيع المقررات الدراسية. إذا كانت كلفة اي مقرر صفراً، فلن تتم مطالبة الطلبة بالدفع مقابل الدخول. هناك تكلفة عامة على مستوى الموقع يمكنك تحديدها هنا على أنها المبلغ الافتراضي، ومن ثم هناك إعداد على مستوى المقرر يمكنك ضبطه لكل مقرر على حدة. تكلفة المقرر الدراسي تتجاوز تكلفة الموقع.';
$string['sendpaymentbutton'] = 'أرسل القيمة المدفوعة عن طريق PayPal';
$string['status'] = 'إسمح بانضمامات PayPal';
$string['status_desc'] = 'إسمح للمستخدمين باستعمال PayPal للانضمام إلى المقرر الدراسي إفتراضياً.';
$string['unenrolselfconfirm'] = 'هل تريد بالفعل إلغاء تسجيلك من المقرر "{$a}"؟';
