<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ar', version '2.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'المحتوى';
$string['dnduploadmakefolder'] = 'فك الملفات أنشئ مجلد';
$string['folder:addinstance'] = 'أضف مجلد جديد';
$string['folder:managefiles'] = 'إدارة الملفات في وحدة المجلد';
$string['folder:view'] = 'معاينة محتوى المجلد';
$string['foldercontent'] = 'ملفات ومجلدات فرعية';
$string['modulename'] = 'مجلد';
$string['modulename_help'] = 'وحدة مجلد تمكن المعلم من عرض عدد من الملفات ذات الصلة داخل مجلد واحد، والحد من النزول في  ، صفحة المقرر الدراسي. يمكن تحميل مجلد مضغوط  في صفحة المقرر الدراسي ثم فك الضغط كما يمكن تحميل مجلد فارغ  ثم إنشاء الملفات و تحميلها فيه

ويمكن استخدام مجلد

* للحصول على سلسلة من الملفات لوضوع واحد، على سبيل المثال مجموعة من أوراق الامتحانات الماضية في شكل pdf أو مجموعة من ملفات الصور لاستخدامها في المشاريع الطلابية
* لتوفير مساحة تحميل مشتركة للمعلمين على صفحة المقرر الدراسي (ويحفظ المجلد بشكل مخفي بحيث يمكن أن يشاهده المعلمين فقط)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'مجلدات';
$string['neverseen'] = 'لم يتم رؤيتها';
$string['page-mod-folder-view'] = 'الصفحة الرئيسية لوحدة مجلد';
$string['page-mod-folder-x'] = 'أي صفحة لوحدة المجلد';
$string['pluginadministration'] = 'إدارة المجلد';
$string['pluginname'] = 'المجلد';
