<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ar', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttgbgcolour_desc'] = 'لون خلفية التبديل بالنظام السداسي العشري لألوان RGB.';
$string['hidefromothers'] = 'إخفاء المقطع';
$string['left'] = 'اليسار';
$string['maincoursepage'] = 'الصفحة الرئيسية للمقرر الدراسي';
$string['page-course-view-topcoll'] = 'أي صفحة رئيسية لمقرر ذي تنسيق المواضيع المطوية';
$string['page-course-view-topcoll-x'] = 'أي صفحة لمساق ذي تنسيق المواضيع المطوية';
$string['pluginname'] = 'المواضيع المنهارة';
$string['right'] = 'يمين';
$string['section0name'] = 'عام';
$string['setlayout_default'] = 'الافتراضي';
$string['setlayoutstructureday'] = 'اليوم';
$string['setlayoutstructuretopic'] = 'الموضوع';
$string['setlayoutstructureweek'] = 'أسبوع';
$string['settogglealignment_help'] = 'ضبط محاذاة النص في التبديل';
$string['settogglebackgroundcolour_help'] = 'تعيين لون خلفية التبديل.';
$string['settogglebackgroundhovercolour_help'] = 'تعيين لون خلفية التبديل عند تحريك الماوس فوقه.';
$string['topcoll:changetogglealignment'] = 'تغيير أو إعادة تعيين محاذاة التبديل';
$string['topcollclosed'] = 'إغلاق الكل';
$string['topcollopened'] = 'فتح الكل';
