<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ar', version '2.4'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'بصدد التنصيب';
$string['action'] = 'الإجراء';
$string['actionchoice'] = 'ماذا تريد أن تفعل بالملف \'{$a}\'؟';
$string['actions'] = 'الإجراءات';
$string['active'] = 'نشط';
$string['activeusers'] = 'المستخدمون النشطون';
$string['activities'] = 'النشاطات';
$string['activities_help'] = 'الأنشطة -كالمنتديات والمسابقات والويكي- تمكن من إضافة محتوى تفاعلي إلى المقرر الدراسي.';
$string['activity'] = 'النشاط';
$string['activityclipboard'] = 'نقل هذا النشاط: {$a}';
$string['activityiscurrentlyhidden'] = 'عذراً، إن هذا النشاط مخفي حالياً';
$string['activitymodule'] = 'وحدة النشاط';
$string['activitymodules'] = 'وحدات النشاط';
$string['activityreport'] = 'تقرير النشاط';
$string['activityreports'] = 'تقارير النشاط';
$string['activityselect'] = 'إختر هذا النشاط لنقله إلى مكان آخر';
$string['activitysince'] = 'نشاط منذ {$a}';
$string['activityweighted'] = 'نشاط لكل مستخدم';
$string['add'] = 'إضافة';
$string['addactivity'] = 'إضافة نشاط...';
$string['addactivitytosection'] = 'إضافة نشاط إلى المقطع \'{$a}\'';
$string['addadmin'] = 'إضافة المشرف';
$string['addblock'] = 'إضافة كتلة';
$string['addcomment'] = 'إضافة تعليق...';
$string['addcountertousername'] = 'إنشاء مستخدم بإضافة رقم لاسم المستخدم';
$string['addcreator'] = 'إضافة منشى المساق';
$string['adddots'] = 'أضف...';
$string['added'] = 'تم إضافة {$a}';
$string['addedrecip'] = 'تم إضافة {$a} مستلم جديد';
$string['addedrecips'] = 'تم إضافة {$a} مستلمون جدد';
$string['addedtogroup'] = 'مضاف إلى المجموعة "{$a}"';
$string['addedtogroupnot'] = 'ليس مضافًا إلى المجموعة "{$a}"';
$string['addedtogroupnotenrolled'] = 'ليس مضافًا إلى المجموعة "{$a}" لأنه غير منضم إلى المساق';
$string['addfilehere'] = 'أضف الملف / الملفات هنا';
$string['addinganew'] = 'إضافة {$a} جديد';
$string['addinganewto'] = 'إضافة {$a->what} جديد إلى {$a->to}';
$string['addingdatatoexisting'] = 'إضافة بيانات إلى ما موجود';
$string['addlinkhere'] = 'أضف الرابط هنا';
$string['addnewcategory'] = 'إضافة تصنيف جديد';
$string['addnewcourse'] = 'إضافة مساق جديد';
$string['addnewuser'] = 'إضافة مستخدم جديد';
$string['addnousersrecip'] = 'أضف المستخدمون الذين لم يدخلوا على هذا {$a} إلى قائمة المستلمون';
$string['addpagehere'] = 'أضف صفحة هنا';
$string['addresource'] = 'إضافة مورد...';
$string['addresourceoractivity'] = 'أضف نشاط أو مصدر';
$string['addresourcetosection'] = 'إضافة مصدر إلى القسم \'{$a}\'';
$string['address'] = 'العنوان';
$string['addstudent'] = 'إضافة طالب';
$string['addsubcategory'] = 'أضف تصنيف فرعي';
$string['addteacher'] = 'إضافة معلم';
$string['admin'] = 'المشرف';
$string['adminhelpaddnewuser'] = 'إنشاء حساب مستخدم جديد يدوياً';
$string['adminhelpassignadmins'] = 'المدراء يستطيعون القيام بجميع العمليات في إي مكان في الموقع';
$string['adminhelpassigncreators'] = 'المنشئون يستطيعون إنشاء المقررات الدراسية الجديد وتدريسها';
$string['adminhelpassignsiteroles'] = 'تطبيق الأدوار المعرفة على مستخدمون محددون';
$string['adminhelpassignstudents'] = 'إذهب إلى مقرر الدراسي وأضف الطلاب من قائمة المدير';
$string['adminhelpauthentication'] = 'يمكنك استخدام حسابات المستخدمين الموجودة أو استخدام قاعدة بيانات خارجية';
$string['adminhelpbackup'] = 'أعد  النسخ الاحتياطي الآلى ومواعيده';
$string['adminhelpconfiguration'] = 'أعد عمل ومظهر الموقع';
$string['adminhelpconfigvariables'] = 'أعد المتغيرات التي تؤثر على عملية الموقع العامة';
$string['adminhelpcourses'] = 'عرف المقررات الدراسية والاصناف وعين اشخاص لهم';
$string['adminhelpeditorsettings'] = 'تعريف الاعدادات الاساسية لمحرر ال تش تي أم إل';
$string['adminhelpedituser'] = 'استعرض قائمة حسابات المستخدمين وحرر أي منهم';
$string['adminhelpenvironment'] = 'تأكد من مدى ملائمة خادم الملفات مع التثبيتات الحاليه والمستقبليه لمودل.';
$string['adminhelpfailurelogs'] = 'تصفّحْ سجلاتَ محاولات الدخول الفاشلة';
$string['adminhelplanguage'] = 'لمراجعة وتحرير حزمة اللغة الحالية';
$string['adminhelplogs'] = 'استعراض سجلات جميع الأنشطة بالموقع';
$string['adminhelpmanageblocks'] = 'ادر الكتل المثبته وإعداداتها';
$string['adminhelpmanagedatabase'] = '(الوصول المباشر إلى قاعدة البيانات كن حذر!)';
$string['adminhelpmanagefilters'] = 'اختر منقحات النص والإعدادات ذات الصلة';
$string['adminhelpmanagemodules'] = 'إدارة الوحدات المنصبة وإعداداتها';
$string['adminhelpmanageroles'] = 'إنشاء وتعريف الأدوار التي يمكن تطبيقها على المستخدمون';
$string['adminhelpmymoodle'] = 'اعداد كتل مودل للمستخدمين';
$string['adminhelpreports'] = 'تقاير على مستوى الموقع';
$string['adminhelpsitefiles'] = 'لنشر الملفات العامة أو لتحميل نسخ إحتياطية من الخارج';
$string['adminhelpsitesettings'] = 'تعريف مظهر صفحة الواجهة للموقع';
$string['adminhelpstickyblocks'] = 'اعداد كتل مودل العامه';
$string['adminhelpthemes'] = 'إختر كيفية ظهور العناصر المكونة للموقع (الالوان، الخطوط....)';
$string['adminhelpuploadusers'] = 'استيراد حساب مستخدم جديد من ملف نصي';
$string['adminhelpusers'] = 'عرف مستخدمي موقعك وأعد طريقة التوثيق';
$string['adminhelpxmldbeditor'] = 'الواجه التي عن طريقها يمكن تحرير ملفات XMLDB. للمطورون فقط.';
$string['administration'] = 'الإدارة';
$string['administrationsite'] = 'إدارة الموقع';
$string['administrator'] = 'مدير';
$string['administratordescription'] = 'عادة يتسطيع المدارئ القيام بتنفيذ أي إجراء على الموقع في جميع المقررات الدراسية';
$string['administrators'] = 'المشرفون';
$string['administratorsall'] = 'كل المشرفين';
$string['administratorsandteachers'] = 'المشرفون والمعلمون';
$string['advanced'] = 'متقدم';
$string['advancedfilter'] = 'بحث متقدم';
$string['advancedsettings'] = 'إعدادات متقدمة';
$string['again'] = 'مرة أخرى';
$string['aimid'] = 'تعريف AIM';
$string['ajaxuse'] = 'AJAX و Javascript';
$string['all'] = 'الكل';
$string['allactions'] = 'كل الإجراءات';
$string['allactivities'] = 'جميع الانشطة';
$string['allchanges'] = 'كل التغييرات';
$string['alldays'] = 'كل الأيام';
$string['allfieldsrequired'] = 'كل الحقول مطلوبة';
$string['allfiles'] = 'كل الملفات';
$string['allgroups'] = 'كل المجموعات';
$string['alllogs'] = 'كل الوقوعات';
$string['allmods'] = 'كل {$a}';
$string['allow'] = 'إسمح';
$string['allowinternal'] = 'السماح بالطرق الداخلية';
$string['allownone'] = 'عدم السماح';
$string['allownot'] = 'لا تسمح';
$string['allparticipants'] = 'كل المشاركين';
$string['allteachers'] = 'كل المعلمون';
$string['alphanumerical'] = 'لا يقبل إلا حروفا هجائية أو أرقاما أو - أو .';
$string['alreadyconfirmed'] = 'تم تأكيد التسجيل بالفعل';
$string['always'] = 'دائماً';
$string['and'] = '{$a->one} واحد و{$a->two} أثنين';
$string['answer'] = 'الإجابة';
$string['any'] = 'أي';
$string['approve'] = 'موافق عليه';
$string['areyousuretorestorethis'] = 'هل ترغب في المواصله؟';
$string['areyousuretorestorethisinfo'] = 'لاحقاًفي هذا الأجراء ستخير لإضافة هذه النسخة الاحتياطية إلى مقرر دراسي موجود أو إنشاء مقرر دراسي جديد';
$string['asc'] = 'تصاعدي';
$string['assessment'] = 'تقييم';
$string['assignadmins'] = 'عين مدراء';
$string['assigncreators'] = 'عين منشئون';
$string['assignsiteroles'] = 'إسناد أدوار على مستوى الموقع';
$string['authenticateduser'] = 'المستخدم المصادق عليه';
$string['authenticateduserdescription'] = 'كل المستخدمين المتواجدين حالياً.';
$string['authentication'] = 'المصادقة';
$string['authenticationplugins'] = 'إضافات المصادقة';
$string['autosubscribe'] = 'تسجيل آلى في المنتدى';
$string['autosubscribeno'] = 'لا: لا تقم بتسجيلي آلياً في المنتديات';
$string['autosubscribeyes'] = 'نعم: عند ما أشارك قم بتسجيلي في ذلك المنتدى';
$string['availability'] = 'متاح';
$string['availability_help'] = 'هذا الخيار يسمح لك بإخفاء مقررك الدراسي تماماً.
لن يظهر هذا المنهج ضمن قائمة المقررات الدراسية، إلا لمعلمي المقرر الدراسينفسه و
للمدراء.
ولن يستطيع الطلاب الدخول إلى المقرر الدراسي مباشرة من خلال
طباعة مساره في المتصفح.';
$string['availablecourses'] = 'المقررات الدراسية المتاحة';
$string['back'] = 'العودة';
$string['backto'] = 'عودة إلى {$a}';
$string['backtocourselisting'] = 'عودة إلى قائمة المقررات الدراسية';
$string['backtopageyouwereon'] = 'عودة إلى الصفحة التي كنت فيها';
$string['backtoparticipants'] = 'العودة إلى قائمة المشاركون';
$string['backup'] = 'حفظ إحتياطي';
$string['backupactivehelp'] = 'إختر تفعيل أو عدم تفعيل الحفظ الاحتياطي التلقائي.';
$string['backupcancelled'] = 'تم إلغاء الحفظ الاحتياطي';
$string['backupcoursefileshelp'] = 'تمكين هذه الخاصية سيسمح بإضافة ملفات المقرر الدراسي إلى الحفظ الاحتياطي التلقائي';
$string['backupdate'] = 'تاريخ النسخة الإحتياطية';
$string['backupdatenew'] = '{$a->TAG} الآن {$a->weekday}، {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} كان {$a->weekday}، {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'تفاصيل النسخة الإحتياطية';
$string['backupexecuteathelp'] = 'إختر وقت تشغيل الحفظ الاحتياطي التلقائي.';
$string['backupfailed'] = 'بعض مقرراتك الدراسية لم يتم حفظها';
$string['backupfilename'] = 'حفظ_إحتياطي';
$string['backupfinished'] = 'تم إكمال الحفظ الاحتياطي بنجاح';
$string['backupfromthissite'] = 'تم الانتهاء من النسخ الاحتياطي لهذا الموقع';
$string['backupgradebookhistoryhelp'] = 'عند التفعيل، سيتم تضمين ماضي سجل التقديرات في الحفظ الاحتياطي التلقائي. لاحظ أنه يجب ألا يتم إلغاء تفعيل ماضي سجل التقديرات في إعدادات الموقع (disablegradehistory) لكي يعمل هذا بشكل صحيح';
$string['backupincludemoduleshelp'] = 'حدد رغبتك بشأن إضافة وحدات المقرر الدراسي مع أو بدون معلومات المستخدمين في الحفظ الاحتياطي التلقائي';
$string['backupincludemoduleuserdatahelp'] = 'إختر إذا ما كنت تريد تضمين بيانات المستخدمين في الوحدات في الحفظ الاحتياطي التلقائي.';
$string['backupkeephelp'] = 'كم عدد النسخ الاحتياطية الحديث لكل مقرر دراسي ترغب الاحتفاظ بها؟(النسخ القديمة ستحذف آلياً)';
$string['backuplogdetailed'] = 'سجل تنفيذي مفصل';
$string['backuploglaststatus'] = 'آخر سجل وقوعات للتنفيذ';
$string['backupmissinguserinfoperms'] = 'ملاحظة: هذه النسخة الاحتياطية لا تحوي أي بيانات مستخدمين. لن يتم تضمين نشاطات ورشات العمل والتدريبات في النسخة الاحتياطية، وذلك لأن هذه الوحدة غير متوافقة مع هذا النوع من النسخ الاحتياطي.';
$string['backupnext'] = 'الحفظ الاحتياطي القادم';
$string['backupnonisowarning'] = 'تحذير: هذا النسخة الاحتياطية هي خاصة بنسخة مودل قديمة (ما قبل 1.6) والتي لا تدعم يونيكود unicode. أي نصوص موجودة في هذه النسخة الاحتياطية بترميز غير ISO-8859-1 قد تصبح معطوبة إذا حاولت استعادتها لهذا الإصدار من مودل. لمزيد من المعلومات حول استعادة هذه النسخة الاحتياطية بشكل صحيح انظر <a href="http://docs.moodle.org/en/Backup_FAQ">الأسئلة الشائعة حول النسخ الاحتياطي</a>';
$string['backupnotyetrun'] = 'الحفظ الاحتياطي التلقائي المعلق';
$string['backuporiginalname'] = 'Backup name';
$string['backuproleassignments'] = 'الحفظ الاحتياطي لتعيينات الأدوار الخاصة بهذه الأدوار';
$string['backupsavetohelp'] = 'المسار الكامل للمجلد الذي تريد أن تحفظ في ملفات النسخ الاحتياطي <br /> (أترك فارغاً للحفظ في المجلد الافتراطي لمقرر الدراسي)';
$string['backupsitefileshelp'] = 'عند التفعيل سيتم تضمين ملفات الموقع المستعملة في المقررات الدراسية في الحفظ الاحتياطي التلقائي';
$string['backuptakealook'] = 'يرجى إلقاء نظرة على سجلات الحفظ الاحتياطي الخاصة بك في:
 {$a}';
$string['backupuserfileshelp'] = 'إختر ما إذا كنت ترغب بتضمين ملفات المستخدمين (مثل: صورهم الشخصية) في الحفظ الاحتياطي التلقائي';
$string['backupversion'] = 'إصدار النسخة الإحتياطية';
$string['block'] = 'كتلة';
$string['blockconfiga'] = 'يتم إعداد كتلة الـ {$a}';
$string['blockconfigbad'] = 'لم يتم تطبيق هذه الكتلة بشكل صحيح لهذا لا يمكن توفير واجهة للإعدادات.';
$string['blockdeleteconfirm'] = 'أنت على وشك أن تحذف الكتلة \'{$a}\' بالكامل. هذا سيحذف بالكامل جميع المعلومات المتعلقة بها في قاعدة البيانات. هل أنت متأكد من الاستمرار في عملية الحذف هذه؟';
$string['blockdeletefiles'] = 'جميع المعلومات المتعلقة بهذه الكتلة \'{$a->block}\' تم حذفها من قاعدة البيانات. لإتمام عملية الحذف (وتجنب إعادة التثبيت الذاتي لهذه الكتلة)، يجب عليك حذف مجلد هذه الكتلة من خادم الملفات {$a->directory}';
$string['blocks'] = 'الكتل';
$string['blocksaddedit'] = 'إضافة/تحرير الكتل';
$string['blockseditoff'] = 'تعطيل تحرير الكتل';
$string['blocksediton'] = 'تمكين تحرير الكتل';
$string['blocksetup'] = 'إعداد جداول الكتلة';
$string['blocksuccess'] = '{$a}  تم إعداد الجداول بشكل صحيح';
$string['brief'] = 'موجز';
$string['bycourseorder'] = 'حسب ترتيب المقرر الدراسي';
$string['byname'] = 'بواسطة {$a}';
$string['bypassed'] = 'مرور';
$string['cachecontrols'] = 'التحكم في الخبأ';
$string['cancel'] = 'إلغاء';
$string['cancelled'] = 'تم الإلغاء';
$string['categories'] = 'تصنيفات المقررات الدراسية';
$string['category'] = 'التصنيف';
$string['category_help'] = 'هذا الإعداد يحدد التصنيف الذي سيظهر فيه المقرر الدراسي في قائمة المقررات الدراسية.';
$string['categoryadded'] = 'تمت إضافة التصنيف \'{$a}\'';
$string['categorycontents'] = 'الفئات الفرعية والمقررات الدراسية';
$string['categorycurrentcontents'] = 'محتويات {$a}';
$string['categorydeleted'] = 'تم حذف التصنيف \'{$a}\'';
$string['categoryduplicate'] = 'اسم التصنيف \'{$a}\' موجود مسبقاً!';
$string['categorymodifiedcancel'] = 'تم تعديل التصنيف! الرجاء التراجع والمحاولة مرة أخرى.';
$string['categoryname'] = 'اسم التصنيف';
$string['categoryupdated'] = 'تم تحديث التصنيف \'{$a}\'';
$string['changedpassword'] = 'تم تغيير كلمة المرور';
$string['changepassword'] = 'تغيير كلمة المرور';
$string['changesmadereallygoaway'] = 'لقد أجريت تغييرات. هل أنت متأكد من رغبتك بالمغادرة من هنا وفقدان تغييراتك؟';
$string['changessaved'] = 'تم حفظ التغييرات';
$string['check'] = 'تحقق';
$string['checkall'] = 'إختر الكل';
$string['checkingbackup'] = 'التحقق من النسخة الإحتياطية';
$string['checkingcourse'] = 'التحقق من مقرر دراسي';
$string['checkingforbbexport'] = 'التحقق من تصدير  BlackBoard';
$string['checkinginstances'] = 'التحقق من حالات';
$string['checkingsections'] = 'التحقق من المقاطع';
$string['checklanguage'] = 'تأكد اللغة';
$string['checknone'] = 'لا تختر شيئاً';
$string['childcoursenotfound'] = 'لم يتم العثور على مقرر دراسي فرعي';
$string['childcourses'] = 'مقررات دراسية فرعية';
$string['choose'] = 'إختر';
$string['choosecourse'] = 'اختر مقرر دراسي';
$string['choosedots'] = 'إختر...';
$string['chooselivelogs'] = 'أو شاهد النشاط الحالي';
$string['chooselogs'] = 'إختر سجلات الوقوعات التي تريد رؤيتها';
$string['choosereportfilter'] = 'اختر منقح للتقرير';
$string['choosetheme'] = 'إختر القالب';
$string['chooseuser'] = 'إختر مستخدماً';
$string['city'] = 'المدينة/البلدة';
$string['clambroken'] = 'قام مدير الموقع بتفعيل فحص الفيروسات للملفات المحمله ولكن قام بإعداد شيء ما بشكل خاطئ.<br /> تحميل ملفك لم يتم بنجاح. كما تم ارسال بريد إلكتروني لمدير الموقع لإشعاره بذلك ليتمكن من تصحيح الخطأ.<br /> من الأفضل محاولة تحميل ملفك لاحقاً.';
$string['clamdeletedfile'] = 'تم حذف لملف';
$string['clamdeletedfilefailed'] = 'لم يتم حذف الملف';
$string['clamemailsubject'] = '{$a}:: إشعار كلامأيفي';
$string['clamfailed'] = 'لم يتمكن ClamAV من العمل. رسالة الخطأ الواردة هي {$a}. وهذا هو الخرج من ClamAV';
$string['clamlost'] = 'لقد تم إعداد مودل لتشغيل كلام عند تحميل الملفات، ولكن المسار الذي تم تزويدة لكلامأيفي،{$a}، غير صحيحز';
$string['clamlostandactinglikevirus'] = 'بالإضافة، تم إعداد مودل على أن يعامل جميع الملفات على انها تحتوي على الفيروسات في حالة فشل كلامأيفي من العمل. هذا يعني انه لن يتمكن أي طالب من تحميل أي ملف حتى يتم تعديل هذه المشكلة.';
$string['clammovedfile'] = 'لقد تم نقل الملف إلى مجلد المحجر الصحي الذي حددته، الموقع الجديد هو {$a}';
$string['clammovedfilebasic'] = 'لقد تم نقل الملف إلى مجلد المحجر الصحي.';
$string['clamquarantinedirfailed'] = 'لم نتمكن من نقل الملف إلى مجلد المحجر الصحي المحدد،{$a}. تحتاج تصحيح هذا عندما تحذف الملفات التي ربما تكون مصابة بالفيروسات.';
$string['clamunknownerror'] = 'هناك خطأ غير معروف في ClamAV';
$string['cleaningtempdata'] = 'نظف المعلومات المؤقتة';
$string['clear'] = 'مسح';
$string['clickhelpiconformoreinfo'] = '... يتبع ... انقر على أيقونة المساعدة لقراءة المقال كاملاً';
$string['clickhere'] = 'اختر هنا';
$string['clicktochangeinbrackets'] = '{$a} (انقر للتغيير)';
$string['clicktohideshow'] = 'انقر للطي أو التوسيع';
$string['closewindow'] = 'أغلق هذه النافذة';
$string['collapseall'] = 'طي الكل';
$string['commentincontext'] = 'بحث عن هذا التعليق في السياق';
$string['comments'] = 'التعليقات';
$string['commentsnotenabled'] = 'خاصية التعليقات غير ممكنة';
$string['commentsrequirelogin'] = 'لابد لك من تسجيل الدخول لترى التعليقات';
$string['comparelanguage'] = 'قارن وعدل اللغة الحالية';
$string['complete'] = 'كامل';
$string['completereport'] = 'تقرير كامل';
$string['configuration'] = 'إعدادات الموقع';
$string['confirm'] = 'التأكيد';
$string['confirmcheckfull'] = 'هل أنت متأكد تمامًا من رغبتك في تأكيد {$a} ؟';
$string['confirmed'] = 'تم تأكيد تسجيلك';
$string['confirmednot'] = 'تسجيلك لم يأكد بعد!';
$string['content'] = 'المحتوى';
$string['continue'] = 'استمر';
$string['continuetocourse'] = 'أنقر هناء للدخول إلى مقررك الدراسي';
$string['convertingwikitomarkdown'] = 'تحويل ويكي (Wiki) إلى مارك داون (Markdown)';
$string['cookiesenabled'] = 'ينبغي تمكين ملفات تعريف الارتباط في متصفحك';
$string['cookiesenabled_help'] = '<html dir="rtl">

<p align="center"><span lang="ar-sa" dir="rtl"><b>كوكيز</b></span></p>

<p><span lang="ar-sa">يستخدم الموقع نوعين من الكوكيز.</span></p>
<p><span lang="ar-sa">الأهم نوع منهما هو جلست الكوكي، التي تدعى <b>جلست موديل.
</b>للحفاظ على الاستمرار في دخولك&nbsp; إلى موديل والتنقل من صفحة إلى أخر، يجب
عليك السماح بجلسات الكوكيز من خلال إعدادات متصفح الإنترنت الخاص بك. عند خروج من
مودل أو إغلاقك للمتصفح&nbsp; ستحذف جلسات الكوكيز (من متصفحك ومن المزود).</span></p>
<p><span lang="ar-sa">النوع الأخر من الكوكي هو فقط لإعطاء نوع من الراحة
للمستخدمين، عادة يدعى <b>مودلد</b>. مهامه هي تذكر اسم المستخدم وكلمة المرور من
خلال متصفحك. هذا يعني أن في كل مر ترغب الدخول إلى مودل ستجد اسم المستخدم وكلمة
المرور محفوظة في متصفحك. من الأفضل رفض، وعدم تمكين هذا النوع من الكوكيز - تحتاج
كتابة اسم المستخدم وكلمة المرور عند دخولك لمودل كل مرة.</span></p>';
$string['cookiesnotenabled'] = 'لسو الحظ، لم تمكن خاصية الكزكيز في متصفحك.';
$string['copy'] = 'نسخ';
$string['copyasnoun'] = 'نسخ';
$string['copyingcoursefiles'] = 'نسخ ملفات مقرر دراسي';
$string['copyingsitefiles'] = 'يتم نسخ ملفات الموقع المستخدمة في مقرر دراسي';
$string['copyinguserfiles'] = 'نسخ ملفات المستخدم';
$string['copyingzipfile'] = 'نسخ ملف مضغوط';
$string['copyrightnotice'] = 'تنويه الحقوق الفكرية';
$string['coresystem'] = 'النظام';
$string['cost'] = 'القيمة';
$string['costdefault'] = 'الكلفة الافتراضية';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'الدولة';
$string['course'] = 'المقرر الدراسي';
$string['courseadministration'] = 'إدارة المقرر الدراسي';
$string['courseapprovedemail'] = 'لقد تمت الموافقة على المقرر الدراسي،{$a->name} ،الذي قمت بطلبه، وقد تم تعيينك،{$a->teacher} . للوصول لمقررك الدراسي الجديد أذهب إلى {$a->url}';
$string['courseapprovedemail2'] = 'تمت الموافقة على المقرر الدراسي {$a->name}، الذي طلبته. للوصول إليه، إذهب إلى {$a->url}';
$string['courseapprovedfailed'] = 'فشل حفظ المقرر الدراسي كمقرر تمت الموافقة عليه!';
$string['courseapprovedsubject'] = 'تمت الموافقة على مقررك الدراسي!';
$string['courseavailable'] = 'هذاالمقرر الدراسي متوفر للطلاب';
$string['courseavailablenot'] = 'هذاالمقرر الدراسي غير متوفر للطلاب';
$string['coursebackup'] = 'الحفظ الاحتياطي للمساق';
$string['coursecategories'] = 'أصناف مقرر دراسي';
$string['coursecategory'] = 'تصنف المقرر الدراسي';
$string['coursecategorydeleted'] = 'تم حذف فئة المقرر الدراسي {$a}';
$string['coursecompletion'] = 'إكمال المقرر الدراسي';
$string['coursecompletions'] = 'إكمال المقررات الدراسية';
$string['coursecreators'] = 'منشئ المقرر الدراسي';
$string['coursecreatorsdescription'] = 'يستطيع منشئوو المقررات الدراسية إنشاء وتدريس تلك المقررات الدراسية';
$string['coursedeleted'] = 'تم حذف المقرر الدراسي {$a}';
$string['coursedisplay'] = 'مخطط المقرر الدراسي';
$string['coursedisplay_help'] = 'يحدد هذا الخيار فيما إذا كان كامل المقرر يعرض في صفحة واحدة أم يقسم على عدة صفحات.';
$string['coursedisplay_multi'] = 'أظهر مقطعاً واحداً في الصفحة';
$string['coursedisplay_single'] = 'أظهر كل المقاطع في صفحة واحدة';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'ملفات مقرر سالف';
$string['coursefilesedit'] = 'تحرير ملفات المقرر الدراسي القديمة';
$string['coursefileswarning'] = 'ملفات المقرر الدراسي متقادمة';
$string['coursefileswarning_help'] = 'ملفات المقرر الدراسي تم التخلي عنها منذ مودل 2.0، الرجاء استعمال مستودعات خارجية بدلاً منها قدر المستطاع.';
$string['courseformatdata'] = 'بيانات تنسيق المقرر الدراسي';
$string['courseformatoptions'] = 'خيارات التنسيق لـ {$a}';
$string['courseformats'] = 'تنسيقات المقررات الدراسية';
$string['courseformatudpate'] = 'تحديث التنسيق';
$string['coursegrades'] = 'درجات  مقرر دراسي';
$string['coursehelpcategory'] = 'يضع المقرر الدراسي في قائمة المقررات الدراسية ويصبح من الأسهل على الطلاب إيجادها.';
$string['coursehelpforce'] = 'فرض نمط المجموعات على كل النشاطات.';
$string['coursehelpformat'] = 'ستظهر صفحة المقرر الرئيسية بهذا التنسيق';
$string['coursehelphiddensections'] = 'كيف سيتم عرض المقاطع المخفية من المقرر الدراسي على الطلاب.';
$string['coursehelpmaximumupload'] = 'حدد الحجم الأقصى للملف الذي يمكن رفعه في هذا المقرر الدراسي، محدداً بإعدادات الحد الأقصى لرفع الملفات في الموقع.';
$string['coursehelpnewsitemsnumber'] = 'عدد البنود الأخيرة لمنتدى الأخبار والتي تظهر في آخر كتلة أخبار في صفحة المقرر. عندما تكون 0 فهذا يعني أن كتلة الأخبار الأخيرة لن تعرض.';
$string['coursehelpnumberweeks'] = 'عدد الأقسام في المقرر (ينطبق على بعض تنسيقات المقررات فقط).';
$string['coursehelpshowgrades'] = 'تمكين عرض سجل التقديرات. هذا لا يمنع عرض التقديرات ضمن النشاطات المنفردة.';
$string['coursehidden'] = 'هذا المقرر الدراسي غير متاح للطلاب حالياً';
$string['courseinfo'] = 'معلومات المقرر الدراسي';
$string['courselegacyfiles'] = 'ملفات مقرر سالف';
$string['courselegacyfiles_help'] = 'توفر مساحة ملفات المقرر الدراسي بعض التوافق الرجعي مع مودل 1.9 وما قبله. جميع الملفات في هذه المساحة متاحة دائماً لجميع المشاركين في المقرر الدراسي (سواءً وضعت روابط إليها أم لا) كما أنه لا مجال لمعرفة أين يستعمل أيٌ من هذه الملفات في مودل.

إذا كنت ستستعمل هذه المساحة لتخزين ملفات المقرر الدراسي، فقد تعرض نفسك لمجموعة من مسائل الأمان والخصوصية، وكذلك تواجه فقدان الملفات عند الحفظ الاحتياطي، مستوردات المقرر، وفي أي وقت يتم فيه مشاركة المحتوى أو إعادة استعماله. لهذا فإنه يوصى بعدم استعمال هذه المساحة إلا إذا كنت حقاً تعرف ماذا تفعل.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'ملفات المساق القديمة: {$a}';
$string['coursemessage'] = 'أرسل رساله لمستخدمي المقرر الدراسي';
$string['coursenotaccessible'] = 'لا يسمح بدخول العموم لهذا المقرر الدراسي';
$string['courseoverview'] = 'استعراض المقرر الدراسي';
$string['courseoverviewgraph'] = 'الرسم البياني لاستعراض المقرر الدراسي';
$string['courseprofiles'] = 'الملفات الشخصية في المقررات الدراسية';
$string['coursereasonforrejecting'] = 'أسباب رفضك لهذا الطلب';
$string['coursereasonforrejectingemail'] = 'سوف يتم إرسال هذا إلى صاحب الطلب';
$string['coursereject'] = 'أرفض طلب مقرر دراسي';
$string['courserejected'] = 'تم رفض المقرر الدارسي، وتم إشعار صاحب الطلب';
$string['courserejectemail'] = 'عذراً، لقد تم رفض المقرر الدراسي الذي قمت بطلبه، وذلك للأسباب التالية:

{$a}';
$string['courserejectreason'] = 'لخّصْ أسبابَكَ لرَفْض هذا المقرر الدراسي';
$string['courserejectsubject'] = 'لقد تم رفض طلبلك للحصول على مقرر دراسي';
$string['coursereport'] = 'تقرير المقرر';
$string['coursereports'] = 'تقارير مقرر دراسي';
$string['courserequest'] = 'طلب المقرر الدراسي';
$string['courserequestdetails'] = 'تفاصيل المقرر الذي تطلبه';
$string['courserequestfailed'] = 'لسبب ما، لم يتم حفظ طلبك للمقرر الدراسي';
$string['courserequestintro'] = 'أستخدم هذا النموذج لطلب إنشاء مقرر دراسي لك. <br /> الرجاء تعبئة جميع الحقول ليتسنى لمدير الموقع فهم الاسباب الداعية لحاجتك لهذا المقرر الدراسي';
$string['courserequestreason'] = 'اسباب طلب هذا المقرر الدراسي';
$string['courserequestsuccess'] = 'تم حفظ طلبك للمقرر بنجاح. سيتم إعلامك عبر البريد الالكتروني فيما إذا تمت الموافقة عليه.';
$string['courserequestsupport'] = 'معلومات داعمة تساعد المشرف في تقييم هذا الطلب';
$string['courserestore'] = 'إسترجاع  مقرر دراسي';
$string['courses'] = 'المقررات الدراسية';
$string['coursesectionsummaries'] = 'ملخصات مقاطع المقرر الدراسي';
$string['coursesettings'] = 'الإعدادات الافتراضية للمقررات الدراسية';
$string['coursesmovedout'] = 'تم نقل المقرر الدراسي من {$a}';
$string['coursespending'] = 'مقررات بانتظار الموافقة';
$string['coursestart'] = 'بدء مقرر دراسي';
$string['coursesummary'] = 'ملخص المقرر الدراسي';
$string['coursesummary_help'] = 'ملخص المساق يتم عرضه في قائمة الساقات. عند البحث، يتم النظر في نصوص ملخصات المساقات فضلاً عن أسمائها.';
$string['courseupdates'] = 'تحديثات المقررات الدراسية';
$string['courseuploadlimit'] = 'حد التحميل الأقصى للمقرر دراسي';
$string['create'] = 'إنشاء';
$string['createaccount'] = 'إنشاء حساب مشترك الجديد';
$string['createcategory'] = 'إنشاء التصنيف';
$string['createfolder'] = 'إنشاء مجلد في {$a}';
$string['createuser'] = 'إنشاء مستحدم';
$string['createuserandpass'] = 'إختر اسم المستخدم وكلمة المرور للدخول بهما فيما بعد';
$string['createziparchive'] = 'إنشاء أرشيف مضغوط';
$string['creatingblocks'] = 'إنشاء كتلة';
$string['creatingblocksroles'] = 'تكوين مهام وتعديلات أدوار على مستوى الكتل';
$string['creatingblogsinfo'] = 'معلومات إنشاء المدونات';
$string['creatingcategoriesandquestions'] = 'إنشاء تصنيفات واسئلة';
$string['creatingcoursemodules'] = 'إنشاء وحدة مقرر دراسي';
$string['creatingcourseroles'] = 'تكوين مهام وتعديلات أدوار على مستوى المقرر';
$string['creatingevents'] = 'إنشاء الأحداث';
$string['creatinggradebook'] = 'إنشاء سجل درجات';
$string['creatinggroupings'] = 'إنشاء تجميعات';
$string['creatinggroupingsgroups'] = 'إضافة المجموعات إلى التجمعات';
$string['creatinggroups'] = 'إنشاء مجموعات';
$string['creatinglogentries'] = 'إنشاء مداخل سجلات';
$string['creatingmessagesinfo'] = 'إنشاء معلومات الرسائل';
$string['creatingmodroles'] = 'تكوين مهام وتعديلات أدوار على مستوى الوحدة';
$string['creatingnewcourse'] = 'إنشاء مقرر  دراسي جديد';
$string['creatingrolesdefinitions'] = 'إنشاء تعاريف الأدوار';
$string['creatingscales'] = 'إنشاء مقاييس';
$string['creatingsections'] = 'إنشاء مقاطع';
$string['creatingtemporarystructures'] = 'إنشاء هياكل مؤقتة';
$string['creatinguserroles'] = 'تكوين مهام وتعديلات أدوار على مستوى المستخدم';
$string['creatingusers'] = 'إنشاء مستخدمين';
$string['creatingxmlfile'] = 'إنشاء ملف XML';
$string['currency'] = 'عملة';
$string['currentcourse'] = 'المقرر الحالي';
$string['currentcourseadding'] = 'إضافة معلومات للمقرر الدراسي الحالي';
$string['currentcoursedeleting'] = 'حذف المقرر الدراسي الحالي أولاً';
$string['currentlanguage'] = 'اللغة الحالية';
$string['currentlocaltime'] = 'التوقيت المحلي الحالي';
$string['currentlyselectedusers'] = 'المستخدمون المختارون حاليا';
$string['currentpicture'] = 'الصورة الحالية';
$string['currentrelease'] = 'معلومات الإصدار الحالي';
$string['currentversion'] = 'الأصدار الحالي';
$string['databasechecking'] = 'تحديث قاعدة بيانات مودل من الإصدار {$a->oldversion} إلى {$a->newversion}';
$string['databaseperformance'] = 'أداء قاعدة البيانات';
$string['databasesetup'] = 'تنصيب قاعدة البيانات';
$string['databasesuccess'] = 'تم تحديث قاعدة البيانات بنجاح';
$string['databaseupgradebackups'] = 'النسخ الإحتياطي للإصدرا الآن {$a}';
$string['databaseupgradeblocks'] = 'إصدار الكتل الان هو {$a}';
$string['databaseupgradegroups'] = 'إصدار المجموعات الان هو {$a}';
$string['databaseupgradelocal'] = 'تخصيص أصدار قاعدة البيانات المحليه الآن {$a}';
$string['databaseupgrades'] = 'تحديث قاعدة البيانات';
$string['date'] = 'تاريخ';
$string['datechanged'] = 'تم تغير التاريخ';
$string['datemostrecentfirst'] = 'التاريخ - الاحدث أولاً';
$string['datemostrecentlast'] = 'التاريخ - الاحدث أخراً';
$string['day'] = 'يوم';
$string['days'] = 'أيام';
$string['decodinginternallinks'] = 'تشفير الروابط الداخلية';
$string['default'] = 'الافتراضي';
$string['defaultcoursestudent'] = 'طالب';
$string['defaultcoursestudentdescription'] = 'لدى الطلاب عادة امتيازات أقل في المقرر.';
$string['defaultcoursestudents'] = 'الطلاب';
$string['defaultcoursesummary'] = 'اكتب فقرة مختصرة تشرح فيها موضوع المقرر الدراسي';
$string['defaultcourseteacher'] = 'معلم';
$string['defaultcourseteacherdescription'] = 'يمكن للمعلم القيام بأي شيء في المقرر، يشمل ذلك تعديل النشاطات وإعطاء تقديرات للطلاب.';
$string['defaultcourseteachers'] = 'معلمون';
$string['delete'] = 'حذف';
$string['deleteablock'] = 'حذف كتلة';
$string['deleteall'] = 'حذف الكل';
$string['deleteallcannotundo'] = 'حذف الكل - لا يمكن التراجع عنه';
$string['deleteallcomments'] = 'حذف جميع التعليقات';
$string['deleteallratings'] = 'حذف كل التقييمات';
$string['deletecategory'] = 'حذف التصنيف: {$a}';
$string['deletecategorycheck'] = 'هل انت متأكدللقيام بحذف هذا الصنف تماما<b>\'{$a}\'</b>?<br /> كل المقررات دراسية ستنقل ألى الصنف الرئيس لو وجد صنف رئيس، أو إلى منوعات.';
$string['deletecategorycheck2'] = 'إذا حذفت هذه التصنيف، سيكون عليك تحديد ماذا ستفعل بالمقررات الدراسية والتصنيفات الفرعية المحتواة بها.';
$string['deletecategoryempty'] = 'هذه الفئة فارغة';
$string['deletecheck'] = 'حذف {$a} ؟';
$string['deletecheckfiles'] = 'هل أنت متأكد تمام القيام بعملية حذف هذه الملفات';
$string['deletecheckfull'] = 'هل أنت متأكد أنك تريد حذف {$a} ?';
$string['deletechecktype'] = 'هل أنت متأكد من رغبتك في حذف هذا {$a->type}؟';
$string['deletechecktypename'] = 'هل أنت متأكد من رغبتك في حذف هذا {$a->type} "{$a->name}"؟';
$string['deletecheckwarning'] = 'أنت على وشك حذف هذه الملفات';
$string['deletecomment'] = 'حذف هذا التعليق';
$string['deletecompletely'] = 'حذف كامل';
$string['deletecourse'] = 'حذف مقرر دراسي';
$string['deletecoursecheck'] = 'هل أنت متأكدأنك تريد حذف هذا المقرر الدراسي بكل ما يحتويه من بيانات؟';
$string['deleted'] = 'تم الحذف';
$string['deletedactivity'] = 'تم الحذف {$a}';
$string['deletedcourse'] = '{$a} تم حذفه بالكامل';
$string['deletednot'] = 'تعذر الحذف {$a} !';
$string['deletelogs'] = 'حذف السجلات';
$string['deleteselected'] = 'حذف المختار';
$string['deleteselectedkey'] = 'حذف المفتاح المحدد';
$string['deletingcourse'] = 'حذف {$a}';
$string['deletingexistingcoursedata'] = 'حذف معلومات المقرر الدراسي الموجودة';
$string['deletingolddata'] = 'حذف معلومات القديمة';
$string['department'] = 'القسم';
$string['desc'] = 'تنازلي';
$string['description'] = 'الوصف';
$string['deselectall'] = 'آلغ اختيار الكل';
$string['detailedless'] = 'تفاصيل أقل';
$string['detailedmore'] = 'تفاصيل أكثر';
$string['directory'] = 'دليل';
$string['disable'] = 'تعطيل';
$string['disabledcomments'] = 'تم إيقاف التعليقات';
$string['displayingfirst'] = 'فقط الاول {$a->count} {$a->things} سيعرض';
$string['displayingrecords'] = 'عرض {$a} السجلات';
$string['displayingusers'] = 'عرض المستخدمين {$a->start} إلى {$a->end}';
$string['displayonpage'] = 'العرض في الصفحة';
$string['dndenabled'] = 'السحب والإفلات ممكن';
$string['dndenabled_inbox'] = 'تستطيع سحب وافلات الملفات هنا ثم اضافتها';
$string['dndenabled_insentence'] = 'السحب والإفلات ممكن';
$string['dndnotsupported'] = 'الرفع بالسحب والإفلات غير مدعوم';
$string['dndnotsupported_help'] = 'متصفحك لا يدعم السحب و الافلات <br> هذه الخاصية متورفرة في كل نسخ كروم و فيرفوكس و سفاري و انترنت اكسبلورر نسخة 10 و اعلى';
$string['dndnotsupported_insentence'] = 'السحب والإفلات غير ممكن';
$string['dnduploadwithoutcontent'] = 'لم يتم اختيار ملف صالح';
$string['dndworkingfile'] = 'قم بسحب و افلات الملفات الى منطقة المقررات ليتم تحميلها';
$string['dndworkingfilelink'] = 'قم بسحب و افلات الملفات او الروابط الى منطقة المقررات ليتم تحميلها';
$string['dndworkingfiletext'] = 'قم بسحب و افلات الملفات او النصوص الى منطقة المقررات ليتم تحميلها';
$string['dndworkingfiletextlink'] = 'قم بسحب و افلاات الملفات ، النصوص أو الروابط لمنطقة المقررات لتحميلها';
$string['dndworkinglink'] = 'قم بسحب و افلات الروابط لمنطقة المقررات لتحميلها';
$string['dndworkingtext'] = 'قم بسحب و افلات النصوص الى منطقة المقررات لتحميلها';
$string['dndworkingtextlink'] = 'قم بسحب و افلات النصوص و الروابط الى منطقة المقررات لتحميلها';
$string['documentation'] = 'توثيقات مودل';
$string['down'] = 'أسفل';
$string['download'] = 'التنزيل';
$string['downloadall'] = 'تنزيل الكل';
$string['downloadexcel'] = 'التنزيل بصيغة Excel';
$string['downloadfile'] = 'تنزيل الملف';
$string['downloadods'] = 'التنزيل بصيغة ODS';
$string['downloadtext'] = 'التنزيل بصيغة نص';
$string['doyouagree'] = 'هل قمت بقراءة هذه الشروط واستيعابها؟';
$string['droptoupload'] = 'أفلت الملفات هنا لتحميلها';
$string['duplicate'] = 'نسخ مطابق';
$string['duplicateconfirm'] = 'هل أنت تمتأكد الققيام بتكرار {$a->modtype} \'{$a->modname}\' ?';
$string['duplicatecontcourse'] = 'العودة إلى المقرر الدراسي';
$string['duplicatecontedit'] = 'حرر النسخة الجديدة';
$string['duplicatesuccess'] = 'عملية التكرار لـ {$a->modtype} \'{$a->modname}\' تمت بنجاح';
$string['duplicatinga'] = 'يتم نسخ مطابق: {$a}';
$string['edhelpaspellpath'] = 'لاستعمال المدقق الإملائي ضمن المحرر، ينبغي أن يكون الإصدار <strong>aspell 0.50</strong> أو أحدث منصب في المخدم الخاص بك. كما ينبغي عليك تحديد المسار الصحيح للوصول إلى ملفات تنفيذ aspell. في الغالب المسار يكون في أنظمة يونكس/لينكس هو <strong>/usr/bin/aspell</strong>، ولكن من المحتمل أن يكون غير ذلك.';
$string['edhelpbgcolor'] = 'عرف لون خلفية المحرر.<br /> القيم المتعارف عليها على سبيل المثال هي:  #ffffff للون الأبيض.';
$string['edhelpcleanword'] = 'هذا الإعداد لتفعيل أو تعطيل مرشح التنسيق الخاص بماكرو سوف وررد.';
$string['edhelpenablespelling'] = 'تمكين أو تعطل التدقيق الأملائي. عند التمكين <strong>aspell</strong> ينبغي أن يكون منصبًا في المخدم. القيمة الثانية هي <strong>القاموس الافتراضي</strong>. سيتم استعمال هذه القيمة إذا لم يكن لدى aspell قاموس للغة الخاصة بالمستخدمين.';
$string['edhelpfontfamily'] = 'خاصية عائلة الخطوط هي عبارة عن قائمة تحتوي على أسماء عائلة (أو/و) أسماء عامة للخطوط. أسماء عوائل الخطوط يجب ان يفصل بينها بفاصلة (,)';
$string['edhelpfontlist'] = 'عرف الخطوط المستخدمة في مسدلة خطوط المحرر';
$string['edhelpfontsize'] = 'حجم الخط الأفتراطي يحدد حجم الخط.<br />Valid القيم على سبيل المثال : medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'تحرير';
$string['edita'] = 'تحرير {$a}';
$string['editcategorysettings'] = 'تحرير إعدادات الفئة';
$string['editcategorythis'] = 'تحرير هذه الفئة';
$string['editcoursesettings'] = 'تحرير إعدادات المقرر الدراسي';
$string['editfiles'] = 'حرر الملفات';
$string['editgroupprofile'] = 'تحرير سمات المجموعة';
$string['editinga'] = 'تحرير {$a}';
$string['editingteachershort'] = 'محرر';
$string['editlock'] = 'لا يمكن تحرير هذه القيمة!';
$string['editmyprofile'] = 'تحرير الملف الشخصي';
$string['editorbgcolor'] = 'لون الخلفية';
$string['editorcleanonpaste'] = 'نظف ميكرو سوف وررد تش تي إم أل عند اللصق';
$string['editorcommonsettings'] = 'الاعدادات المتعارف عليها';
$string['editordefaultfont'] = 'الخط الافتراضي';
$string['editorenablespelling'] = 'مكن المدقق الأملائي';
$string['editorfontlist'] = 'قائمة الخطوط';
$string['editorfontsize'] = 'حجم الخط الافتراضي';
$string['editorresettodefaults'] = 'إعادة التعيين إلى القيم الافتراضية';
$string['editorsettings'] = 'إعدادات المحرر';
$string['editorshortcutkeys'] = 'مفاتيح اختصارات المحرر';
$string['editsettings'] = 'تغيير الإعدادات';
$string['editsummary'] = 'تحرير الملخص';
$string['editthisactivity'] = 'تعديل هذا النشاط';
$string['editthiscategory'] = 'تحرير هذا الصنف';
$string['edittitle'] = 'تحرير العنوان';
$string['edittitleinstructions'] = 'استخدم التراجع للإلغاء، قم بالإدخل عند الانتهاء';
$string['edituser'] = 'تحرير حسابات المستخدمين';
$string['email'] = 'عنوان البريد الإلكتروني';
$string['emailactive'] = 'تم تفعيل البريد الإلكتروني';
$string['emailagain'] = 'إعادة إدخال البريد الإلكتروني للتأكيد ';
$string['emailcharset'] = 'أحرف البريد الإلكتروني';
$string['emailconfirm'] = 'قم بتأكيد اشتراكك';
$string['emailconfirmation'] = 'مرحبًا {$a->firstname}،

تم طلب حساب جديد في \'{$a->sitename}\' باستعمال عنوانك البريدي.

لتأكيد حسابك الجديد، يرجى الانتقال إلى عنوان الويب الآتي:

{$a->link}

في معظم برامج البريد، ينبغي أن يظهر هذا كرابط أزرق اللون
يمكنك النقر عليه. إذا لم ذلك متأتِّياً، قم بنسخ العنوان
ولصقه في شريط العنوان أعلى نافذة المتصفح.

إذا كنت بحاجة إلى مساعدة، يرجى الاتصال بمسؤول الموقع،
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a} تأكيد الحساب:';
$string['emailconfirmsent'] = '<p>تم إرسال بريد إلى <b>{$a}</b></p>
   <p>والذي يحتوي على إرشادات سهلة تعينك على إتمام التسجيل</p>
   <p>إذا استمرت المشاكل اتصل بمدير هذا الموقع</p>';
$string['emaildigest'] = 'نوع ملخص البريد';
$string['emaildigestcomplete'] = 'كامل (بريد الكتروني يومي بكامل المنشورات)';
$string['emaildigestoff'] = 'بلا تلخيص (بريد الكتروني واحد لكل منشور في المنتدى)';
$string['emaildigestsubjects'] = 'المواضيع (بريد الكتروني يومي بالمواضيع فقط)';
$string['emaildisable'] = 'عنوان هذا البريد الإلكتروني معطل';
$string['emaildisableclick'] = 'أنقر هناء لتعطيل إرسال أي بريد إلكتروني لهذا العنوان';
$string['emaildisplay'] = 'عرض البريد';
$string['emaildisplaycourse'] = 'إسمح فقط لباقي أعضاء المقرر الدراسي برؤية عنواني البريدي';
$string['emaildisplayhidden'] = 'البريد الإلكتروني مخفي';
$string['emaildisplayno'] = 'إخفاء عنواني البريدي عن الكل';
$string['emaildisplayyes'] = 'إظهار عنواني البريدي للكل';
$string['emailenable'] = 'عنوان هذا البريد الإلكتروني ممكن';
$string['emailenableclick'] = 'أنقر هناء للإعادة تمكين إرسال البريد إلكتروني لهذا العنوان';
$string['emailexists'] = 'هذا العنوان البريدي موجود بالفعل.';
$string['emailformat'] = 'تنسيق البريد';
$string['emailmustbereal'] = 'لابد أن يكون عنوان بريدك الإلكتروني حقيقيا';
$string['emailnotallowed'] = 'عناوين البريد الإلكتروني لهذه المجالات لا يسمح بها ({$a})';
$string['emailnotfound'] = 'لم يتم العثور على عنوان بريد الإلكتروني في قاعدة البيانات';
$string['emailonlyallowed'] = 'هذا البريد الإلكتروني ليس من العناوين المصرح لها({$a})';
$string['emailpasswordchangeinfo'] = 'السلام عليك يا {$a->firstname}،

شخص ما (ربما أنت) طلب كلمة سر جديدة لحسابك في \'{$a->sitename}\'.

لتغيير كلمة السر، قم بزيارة الرابط التالي:

{$a->link}

إذا لم يعمل الرابط بالأعلى، قم بنسخه ولصقه إلى شريط العنوان في متصفح الإنترنت الذي تستخدمه.

للمساعدة، الرجاء التواصل مع مدير الموقع {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'السلام عليك يا {$a->firstname}،

شخص ما (ربما أنت) طلب كلمة سر جديدة لحسابك في \'{$a->sitename}\'.

للأسف حسابك على هذا الموقع غير مفعل ولا يمكن إعادة تعيينه، الرجاء التواصل مع مدير الموقع {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'السلام عليك يا {$a->firstname}،

شخص ما (ربما أنت) طلب كلمة سر جديدة لحسابك في \'{$a->sitename}\'.

للأسف لا يمكن إعادة تعيين كلمات السر على هذا الموقع، الرجاء التواصل مع مدير الموقع {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: معلومات تغير كلمة المرور';
$string['emailpasswordconfirmation'] = 'مرحباً {$a->firstname}،

شخص ما (ربما أنت) طلب كلمة مرور جديدة لحسابك في
\'{$a->sitename}\'.

لتأكيد العملية والحصول على كلمة المرور الجديدة مرسلةً لك عن طريق البريد الإلكتروني، إذهب إلى العنوان الآتي:

{$a->link}

في معظم برامج البريد الالكتروني، هذا العنوان يُتوقع ظهوره بشكل رابط
أزرق اللون يمكن النقر عليه. إن كان ذلك غير متأتٍّ،
قم بنسخ العنوان كاملاً ولصقه في شريط العنوان أعلى نافذة المتصفح.

في حالة إحتياجك للمساعدة، لطفاً، تواصل مع مشرف الموقع،
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: تأكيد تغيير كلمة المرور';
$string['emailpasswordconfirmmaybesent'] = '<p>إن صحَّ ما أعطيته من اسم المستخدم أو عنوان البريد الالكتروني، فيفترض أن تذهب إليك رسالة الآن.</p>
<p>الرسالة تتضمن تعليمات سهلة للتأكيد وإكمال تغييرك لكلمة المرور. إن كانت الصعوبات مستمرة، تواصل رجاءً مع المشرف على الموقع.</p>';
$string['emailpasswordconfirmsent'] = 'من المفترض انه قد تم إرسال بريد إلكتروني إلى عنوان بريدك الإلكتروني<b>{$a}</b>
<br />يحتوي على لتاكيد وإنهاء تغير كلمة السر
في حالة حصول على صعوبات قم بالاتصال بمدير الموقع
{$a}';
$string['emailpasswordsent'] = 'شكراً لتأكيد تغيير كلمة المرور.
تم إرسال رسالة تحتوي على كلمة المرور الجديدة إلى عنوان بريدك الالكتروني<br /><b>{$a->email}</b>.<br />
كلمة المرور الجديدة تم إنشاؤها تلقائياً - ربما ترغب في
<a href="{$a->link}">تغيير كلمة مرورك</a> إلى شيء أقرب إلى ذاكرتك.';
$string['enable'] = 'تمكين';
$string['encryptedcode'] = 'رمز مشفر';
$string['english'] = 'الإنجليزية';
$string['entercourse'] = 'أنقر للدخول إلى هذا المقرر الدراسي';
$string['enteremail'] = 'أدخل عنوان بريدك الإلكتروني';
$string['enteremailaddress'] = 'أدخل عنوان بريدك الإلكتروني لتصلك عليه رسالة باسم المستخدم وكلمة المرور.';
$string['enterusername'] = 'أدخل اسم المستخدم';
$string['entries'] = 'مدخلات';
$string['error'] = 'خطأ';
$string['errorcreatingactivity'] = 'غير قادر على إنشاء مثيل من النشاط  \'{$a}\'';
$string['errorfiletoobig'] = 'حجم الملف تجاوز الحد الأقصى المسموح به وهو {$a} بايت';
$string['errornouploadrepo'] = 'لا يوجد مستودع لرفع الملفات مُفعَّل في هذا الموقع';
$string['errortoomanylogins'] = 'عذرالقد تجاوزث الحد الاقصى لمحاولات الدخول. اعد تشغيل المتصفح.';
$string['errorwhenconfirming'] = 'لم تتم عملية التأكيد بعد وذلك لحصول خطأ ما. لوأنك نقرت على رابط مُرسل لعنوان بريدك الإلكتروني لنقلك إلى هنا، تأكد من أنك نقرت على العنوان كاملا، يمكنك نسخ ولصق العنوان للقيام بعملية النقل إلى الموقع بشكل أفضل';
$string['everybody'] = 'الكل';
$string['executeat'] = 'التنفيذ عند';
$string['existing'] = 'موجود';
$string['existingadmins'] = 'المدراء الموجودون';
$string['existingcourse'] = 'المقررات الدراسية الموجودة';
$string['existingcourseadding'] = 'إضافة معلومات لمقرر دراسي موجود';
$string['existingcoursedeleting'] = 'حذف معلومات من مقرر دراسي موجود';
$string['existingcreators'] = 'منشئون المقرر الدراسي الموجودين';
$string['existingstudents'] = 'الطلاب المسجلون';
$string['existingteachers'] = 'المعلمون الموجودون';
$string['expandall'] = 'توسيع الكل';
$string['explanation'] = 'شرح / تفسير';
$string['extendenrol'] = 'مدد فترة الالتحاق (للأفراد)';
$string['extendperiod'] = 'الفترة الممددة';
$string['failedloginattempts'] = '{$a->attempts} محاولات الدخول الفاشلة منذ أخر زيارة لك';
$string['failedloginattemptsall'] = '{$a->attempts} محاولات دخول فاشلة {$a->accounts} للحسابات';
$string['feedback'] = 'الإفادة';
$string['file'] = 'الملف';
$string['fileexists'] = 'يوجد حالياً ملف باسم {$a}';
$string['filemissing'] = '{$a} غير موجود';
$string['files'] = 'ملفات';
$string['filesfolders'] = 'ملفات / مجلدات';
$string['filetoolarge'] = 'حجم الملف كبير جدا ولا يمكن تحميله';
$string['fileuploadwithcontent'] = 'ينبغي أن لا يتضمن رفع الملفات أي من معاملات المحتوى';
$string['filloutallfields'] = 'يرجى ملء كل الخانات في هذا النموذج';
$string['filter'] = 'مرشح';
$string['findmorecourses'] = 'ابحث عن مقررات دراسية إضافية...';
$string['firstaccess'] = 'أول دخول';
$string['firstname'] = 'الاسم الأول';
$string['firsttime'] = 'هل هذه هي المرة الأولى لك؟';
$string['folder'] = 'المجلد';
$string['folderclosed'] = 'مجلد مغلق';
$string['folderopened'] = 'مجلد مفتوج';
$string['followingoptional'] = 'البنود التالية اختيارية';
$string['followingrequired'] = 'البنود التالية مطلوبة';
$string['force'] = 'فرض';
$string['forcelanguage'] = 'فرض اللغة';
$string['forceno'] = 'بلا فرض';
$string['forcepasswordchange'] = 'الإجبار لتغيير كلمة المرور';
$string['forcepasswordchange_help'] = 'عند تحديد مربع الاختيار هذا، سيتم مطالبة المستخدم بتغيير كلمة مروره عند تسجيل دخوله القادم';
$string['forcepasswordchangecheckfull'] = 'هل أنت متأكد تماماً من رغبتك بفرض تغيير كلمة مرور {$a} ؟';
$string['forcepasswordchangenot'] = 'تعذر فرض تغيير كلمة مرور {$a}';
$string['forcepasswordchangenotice'] = 'يجب عليك تغير كلمة المرور ليتسنى لك الاستمرار';
$string['forcetheme'] = 'فرض القالب';
$string['forgotaccount'] = 'هل فقدت كلمة المرور؟';
$string['forgotten'] = 'هل نسيت اسم المستخدم أو كلمة المرور؟';
$string['forgottenduplicate'] = 'البريد الالكتروني مشترك في أكثر من حساب، يرجى إدخال اسم المستخدم بدلاً منه';
$string['forgotteninvalidurl'] = 'رابط عنوان إعادة تعيين كلمة المرورغير صحيح';
$string['format'] = 'التنسيق';
$string['format_help'] = 'تنسيق المقرر الدراسي يحدد تصميم صفحة المقرر.

* تنسيق سكورم - لعرض حزمة سكورم في القسم الأول من صفحة المقرر الدراسي (عوضاً عن استخدام وحدة سكورم/آيك)
* تنسيق اجتماعي - يتم عرض منتدى في صفحة المقرر الدراسي
* تنسيق حسب الموضوع - تنظّم صفحة المقرر الدراسي في أقسام حسب الموضوع.
* تنسيق أسبوعي - تنظّم صفحة المقرر الدراسي في أقسام أسبوعية، بحيث يبدأ الأسبوع الأول في تاريخ بدء المقرر';
$string['formathtml'] = 'تنسيق HTML';
$string['formatmarkdown'] = 'تنسيق Markdown';
$string['formatplain'] = 'تنسيق النص العادي';
$string['formattext'] = 'تنسيق مودل التلقائي';
$string['formattexttype'] = 'تنسيق';
$string['framesetinfo'] = 'يحتوي هذا المستند المحاط بإطار على:';
$string['from'] = 'من';
$string['frontpagecategorycombo'] = 'قائمة منسدلة';
$string['frontpagecategorynames'] = 'قائمة التصنيفات';
$string['frontpagecourselist'] = 'قائمة المقررات الدراسية';
$string['frontpagedescription'] = 'ملخص صفحة الواجهة';
$string['frontpagedescriptionhelp'] = 'سيتم عرض هذا الوصف في الصفحة الرئيسية للموقع.';
$string['frontpageformat'] = 'تنسيق صفحة الواجهة';
$string['frontpageformatloggedin'] = 'تنسيق صفحة الواجهة عند تسجيل الدخول';
$string['frontpagenews'] = 'اعرض العناصر الجديدة';
$string['frontpagesettings'] = 'إعدادات صفحة الواجهة';
$string['frontpagetopiconly'] = 'أعرض أتش تي أم إل أو الأنشطة عشوائياً (جزء الموضوع)';
$string['fulllistofcourses'] = 'كل المقررات الدراسية';
$string['fullname'] = 'ًالاسم كاملا';
$string['fullnamecourse'] = 'الاسم الكامل للمقرر الدراسي';
$string['fullnamecourse_help'] = 'يتم عرض الاسم الكامل للمساق أعلى كل صفحة فيه وكذلك في قائمة المساقات.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'الاسم كاملا';
$string['fullprofile'] = 'ملف السيرة الذاتية';
$string['fullsitename'] = 'اسم الموقع كاملاً';
$string['functiondisabled'] = 'تلك الوظيفة غير ممكنة حاليا';
$string['gd1'] = 'GD 1.x تم تنصيبه';
$string['gd2'] = 'GD 2.x تم تنصيبه';
$string['gdneed'] = 'لابد من تنصيب GD لرؤية هذا الرسم';
$string['gdnot'] = 'لم يتم تنصيب GD';
$string['general'] = 'عام';
$string['geolocation'] = 'خط الطول - خط العرض';
$string['gettheselogs'] = 'أحضر تلك السجلات';
$string['go'] = 'إذهب';
$string['gpl'] = 'حقوق الطبع (C) 2001-2002  Martin Dougiamas  (http://dougiamas.com)

هذا البرنامج مجاني، يمكنك إعادة توزيعه و/أو تعديله طبقا لشروط رخصة الجمهور العامة GNU General Public License التي أصدرتها مؤسسة البرامج المجانية Free Software Foundation سواء النسخة رقم 2 أو أي نسخة أخرى تالية تختارها.

يتم توزيع هذا البرنامج بهدف الإفادة، ولكن من دون أي ضمان، ولو ضمنياً، على ملائمته لغرض معين أو قابليته للتسويق.

لمزيد من المعلومات، راجع صفحة رخصة مودل:
http://docs.moodle.org/en/License';
$string['gpl3'] = 'حقوق الطبع (C) 2001-2002  Martin Dougiamas  (http://dougiamas.com)

هذا البرنامج مجاني، يمكنك إعادة توزيعه و/أو تعديله طبقا لشروط رخصة الجمهور العامة GNU General Public License التي أصدرتها مؤسسة البرامج المجانية Free Software Foundation سواء النسخة رقم 3 أو أي نسخة أخرى تالية تختارها.

يتم توزيع هذا البرنامج بهدف الإفادة، ولكن من دون أي ضمان، ولو ضمنياً، على ملائمته لغرض معين أو قابليته للتسويق.

لمزيد من المعلومات، راجع صفحة رخصة مودل:
http://docs.moodle.org/en/License';
$string['gpllicense'] = 'رخصة GPL';
$string['grade'] = 'العلامة';
$string['grades'] = 'التقديرات';
$string['gravatarenabled'] = 'تم تفعيل <a href="http://www.gravatar.com/">الصورة الرمزية العامة</a> بهذا الموقع. إذا لم تقم بتحميل صورة رمزية سيحاول موودل  تحميل صورتك من موقع الصورة الرمزية العامة Gravatar';
$string['group'] = 'مجموعة';
$string['groupadd'] = 'إضافة مجموعة جديدة';
$string['groupaddusers'] = 'أضف المختار إلى المجموعة';
$string['groupextendenrol'] = 'تمديد التسجيل (عمومي)';
$string['groupfor'] = 'للمجموعة';
$string['groupinfo'] = 'معلومات عن المجموعة المختارة';
$string['groupinfoedit'] = 'حرر إعدادات المجموعة';
$string['groupinfomembers'] = 'معلومات عن الأعضاء المختارين';
$string['groupinfopeople'] = 'معلومات عن الناس المختارين';
$string['groupmembers'] = 'أعضاء المجموعة';
$string['groupmemberssee'] = 'معاينة أعضاء المجموعة';
$string['groupmembersselected'] = 'أعضاء المجموعة المختارة';
$string['groupmode'] = 'نمط المجموعات';
$string['groupmodeforce'] = 'فرض نمط المجموعات';
$string['groupmy'] = 'مجموعتي';
$string['groupnonmembers'] = 'الناس لا ينتمو للمجموعة';
$string['groupnotamember'] = 'عذراً، أنت لست عضواً في تلك المجموعة';
$string['grouprandomassign'] = 'تعيين عشوئي لكل المجموعات';
$string['groupremove'] = 'حذف المجموعة المختارة';
$string['groupremovemembers'] = 'حذف الاعضاء المختارين';
$string['groups'] = 'المجموعات';
$string['groupsnone'] = 'بلا مجموعات';
$string['groupsseparate'] = 'مجموعات منفصلة';
$string['groupsvisible'] = 'مجموعات ظاهرة';
$string['guest'] = 'ضيف';
$string['guestdescription'] = 'صلاحيات الضيوف محدودة ولا يمكن لهم إضافة أي نص في أي مكان.';
$string['guestskey'] = 'السماح للضيوف الذين لديهم المفتاح';
$string['guestsno'] = 'لا تسمح بدخول الضيوف إلى';
$string['guestsnotallowed'] = 'عذراً، \'{$a}\' لا يسمح للضيوف بالدخول';
$string['guestsyes'] = 'السماح للضيوف بدون المفتاح';
$string['guestuser'] = 'مستخدم ضيف';
$string['guestuserinfo'] = 'هذا حساب مستخدم خاص يمسح له بالدخول إلى بعض المقررات الدراسية بغرض القراءة فقط.';
$string['help'] = 'مساعدة';
$string['helpprefix2'] = 'مساعدة {$a}';
$string['helpwiththis'] = 'المساعدة في هذا';
$string['hiddenassign'] = 'وظيفة مخفية';
$string['hiddenfromstudents'] = 'مخفي عن الطلاب';
$string['hiddensections'] = 'المقاطع المخفية';
$string['hiddensections_help'] = 'هذا الإعداد يحدد إذا ما كانت الأقسام المخفية ستعرض على الطلاب بشكل مصغّر (مثلاً في المقررات بالتنسيق الأسبوعي للدلالة على العطل) أو إن كانت ستخفى بالكامل.';
$string['hiddensectionscollapsed'] = 'يتم إظهار الأجزاء المخفية بشكل مطوي';
$string['hiddensectionsinvisible'] = 'الأجزاء المخفية غير مرئية بالكامل';
$string['hide'] = 'إخفاء';
$string['hideadvancedsettings'] = 'إخفاء الإعدادات المتقدمة';
$string['hidepicture'] = 'إخفاء الصورة';
$string['hidesection'] = 'إخفاء المقطع {$a}';
$string['hidesettings'] = 'إخفاء الإعدادات';
$string['hideshowblocks'] = 'إظهار أو إخفاء الكتل';
$string['hits'] = 'نتائج';
$string['hitsoncourse'] = 'حالة وصول إلى {$a->coursename} من قِبَل {$a->username}';
$string['hitsoncoursetoday'] = 'نتائج اليوم في  {$a->coursename} بواسطة {$a->username}';
$string['home'] = 'الصفحة الرئيسية';
$string['hour'] = 'ساعة';
$string['hours'] = 'ساعات';
$string['howtomakethemes'] = 'كيف تصمم قوالب جديدة';
$string['htmleditor'] = 'استعمل محرر HTML';
$string['htmleditoravailable'] = 'محرر Richtext متاح';
$string['htmleditordisabled'] = 'لقد قمت بإلغاء محرر Richtext في خيارات المستخدم';
$string['htmleditordisabledadmin'] = 'قام مدير الموقع بإلغاء محرر Richtext على الموقع';
$string['htmleditordisabledbrowser'] = 'محرر Richtext غير متاح لأنك لا تستخدم IE 5.5 أو أعلى';
$string['htmlfilesonly'] = 'ملفات HTML فقط';
$string['htmlformat'] = 'تنسيق HTML الجيد';
$string['icon'] = 'رمز';
$string['icqnumber'] = 'رقم ICQ';
$string['idnumber'] = 'رقم المُعرَّف';
$string['idnumbercourse'] = 'مُعرَّف المقرر الدراسي';
$string['idnumbercourse_help'] = 'مُعرَّف المساق يستعمل فقط للمقارنة مع مساقات أنظمة خارجية ولا يُعرض في أي مكان آخر ضمن الموقع. إن كان للمساق ترميز رسمي، يمكن إدخاله هنا، وإلا يمكن ترك هذا الحقل فارغاً.';
$string['idnumbercoursecategory'] = 'مُعرَّف التصنيف';
$string['idnumbercoursecategory_help'] = 'معرّف التصنيف يستخدم فقط عند مطابقة التصنيف مع أنظمة خارجية ولا يعرض في أي مكان آخر في الموقع. إن كان للتصنيف معرِّف رسمي يمكنك إدخاله، وإلا فيجب أن تترك هذا الحقل فارغاً';
$string['idnumbergroup'] = 'رقم المُعرِّف للمجموعة';
$string['idnumbergroup_help'] = 'معرّف المجموعة يستخدم فقط عند مطابقة المجموعة مع أنظمة خارجية ولا يعرض في أي مكان آخر في الموقع. إن كان للمجموعة معرِّف رسمي يمكنك إدخاله، وإلا فيجب أن تترك هذا الحقل فارغاً.';
$string['idnumbergrouping'] = 'رقم المُعرِّف للتجميع';
$string['idnumbergrouping_help'] = 'معرّف التجميع  يستخدم فقط عند مطابقة التجميع مع أنظمة خارجية ولا يعرض في أي مكان آخر في الموقع. إن كان للتجميع معرِّف رسمي يمكنك إدخاله، وإلا فيجب أن تترك هذا الحقل فارغاً.';
$string['idnumbermod'] = 'رقم المُعرَّف';
$string['idnumbermod_help'] = 'يمكّننا رقم المعرّف من تعيين النشاط بغرض حساب العلامات. يمكن ترك حقل رقم المعرف فارغًا إذا لم يتم تضمين النشاط في أي حساب للعلامات';
$string['idnumbertaken'] = 'هذا المعرف تم تسجيله من قبل';
$string['imagealt'] = 'وصف الصورة';
$string['import'] = 'استيراد';
$string['importdata'] = 'استيراد بيانات مقرر دراسي';
$string['importdataexported'] = 'تم تصدير بيانات من المقرر الدراسي \'from\' بنجاح.<br /> أستمر في الأستيراد إلى مقررك الدراسي \'to\'';
$string['importdatafinished'] = 'أكتمل الأستيراد! أستمر إلى مقررك الدراسي';
$string['importdatafrom'] = 'البحث عن مقرر دراسي لإستيراد البيانات منه:';
$string['inactive'] = 'غير نشط';
$string['include'] = 'تضمين';
$string['includeallusers'] = 'تضمين كل المستخدمين';
$string['includecoursefiles'] = 'تضمين ملفات المقررات الدراسية';
$string['includecourseusers'] = 'تضمين مستخدمي المقرر الدراسي';
$string['included'] = 'متضمَّن';
$string['includelogentries'] = 'تضمين مداخل سجلات الوقوعات';
$string['includemodules'] = 'تضمين الوحدات';
$string['includemoduleuserdata'] = 'تضمين وحدت بيانات المستخدم';
$string['includeneededusers'] = 'تضمين المستخدمين المطلوبين';
$string['includenoneusers'] = 'أضف غير المستخدمين';
$string['includeroleassignments'] = 'تضمين مهام الأدوار';
$string['includesitefiles'] = 'تضمين ملفات الموقع المستخدمة في هذا المقرر';
$string['includeuserfiles'] = 'تضمين ملفات المستخدمين';
$string['increasesections'] = 'زد عدد المقاطع';
$string['info'] = 'المعلومات';
$string['institution'] = 'المؤسسة';
$string['instudentview'] = 'حسب ما يظهر للطالب';
$string['interests'] = 'الاهتمامات';
$string['interestslist'] = 'قائمة الاهتمامات';
$string['interestslist_help'] = 'أدخل اهتماماتك فاصلًا بينها بفواصل. سيتم عرض اهتماماتك كوسوم على صفحتك الشخصية.';
$string['invalidemail'] = 'عنوان البريد الإلكتروني غير صحيح';
$string['invalidlogin'] = 'خطأ في اسم المستخدم أو كلمة المرور، يرجى إعادة المحاولة.';
$string['invalidusername'] = 'يمكن لاسم المستخدم أن يتضمن فقط أرقاماً أو حروفاً أبجديةً صغيرةً، وشرطةً سفليةً (_)، أو واصلة (-)، أو نقطة(.)، أوعلامة البريد الإلكتروني(@).';
$string['invalidusernameupload'] = 'اسم مستخدم غير صحيح';
$string['ip_address'] = 'عنوان IP';
$string['jump'] = 'أقفز';
$string['jumpto'] = 'الانتقال إلى...';
$string['keep'] = 'احفظ';
$string['keepsearching'] = 'استمر في البحث';
$string['langltr'] = 'اتجاه اللغة من الشمال إلى اليمين';
$string['langrtl'] = 'اتجاه اللغة من اليمين إلى الشمال';
$string['language'] = 'اللغة';
$string['languagegood'] = 'لا توجد كلمات غير مترجمة';
$string['lastaccess'] = 'آخر اتصال';
$string['lastedited'] = 'آخر تعديل';
$string['lastlogin'] = 'آخر تسجيل دخول';
$string['lastmodified'] = 'آخر تعديل';
$string['lastname'] = 'الاسم الأخير';
$string['lastyear'] = 'العام الماضي';
$string['latestlanguagepack'] = 'تحقق من أخر حزمة لغة متوفر في moodle.org';
$string['layouttable'] = 'الجدول المخطط';
$string['leavetokeep'] = 'للاحتفاظ بكلمة المرور الحالية لا تدخل شيئا هنا';
$string['legacythemeinuse'] = 'يتم عرض هذا الموقع لك في الوضع التوافقي بسبب أن متصفح الإنترنت لديك قديم جدا';
$string['license'] = 'الرخصة';
$string['licenses'] = 'الرخص';
$string['liketologin'] = 'هل ترغب في الدخول الآن بحساب مستخدم كامل';
$string['list'] = 'قائمة';
$string['listfiles'] = 'قائمة الملفات في {$a}';
$string['listofallpeople'] = 'قائمة بجميع الأشخاص';
$string['listofcourses'] = 'قائمة المقررات الدراسية';
$string['local'] = 'محلّي';
$string['localplugindeleteconfirm'] = 'أنت على وشك حذف الإضافة المحلية \'{$a}\' بالكامل. سيؤدي هذا إلى حذف كل شيء متعلق بهذه الإضافة في قاعدة البيانات. هل أنت "متأكد" من أنك تريد الاستمرار؟
';
$string['localplugins'] = 'الإضافات المحليّة';
$string['localpluginsmanage'] = 'إدارة الإضافات المحليّة';
$string['location'] = 'الموقع';
$string['log_excel_date_format'] = 'سنه شهر يوم ساعة:دقائق';
$string['loggedinas'] = 'تم دخولك بصفة {$a}';
$string['loggedinasguest'] = 'أنت الآن تدخل بصفة ضيف';
$string['loggedinnot'] = 'لم يتم دخولك.';
$string['login'] = 'دخول';
$string['login_failure_logs'] = 'سجلات محاولات الدخول الفاشلة';
$string['loginalready'] = 'لقد تم دخولك مسبقاً';
$string['loginas'] = 'دخول بصفة';
$string['loginaspasswordexplain'] = '<p> يتطلب منك ادخال كلمة المرور الخاصة للتمكن من استخدام هذه الخاصية.<br /> في حالة عدم معرفتك لكلمة المرور، قم بطلبها من مدير الموقع.</p>';
$string['loginguest'] = 'الدخول بصفة ضيف';
$string['loginsite'] = 'دخول إلى الموقع';
$string['loginsteps'] = 'مرحبا بك! يمكنك إنشاء حساب مشترك جديد في هذا الموقع خلال لحظات والاتصال الكامل بالمقررات الدراسية وذلك بتتبع الخطوات التالية:

   <ol>
   <li>املأ نموذج <a href="{$a}">حساب جديد</a>.</li>
   <li>على الفور تصلك رسالة على عنوانك البريدي.</li>
   <li>قم بقراءة البريد واضغط على الرابطة الموجودة به.</li>
   <li>سيتم تأكيد اشتراكك ويسمح لك بالدخول.</li>
   <li>والآن قم باختيار المقرر الدراسي الذي ترغب المشاركة فيه.</li>
   <li>من الآن فصاعدا يمكنك الدخول عن طريق إدخال اسم المستخدم وكلمة المرور (في النموذج المقابل بهذه الصفحة) ، وتستطيع الاتصال الكامل المقرر الدراسي ، وتصل إلى أي مقرر دراسي تريد التسجيل به.</li>
   <li>إذا طلب منك  \'\'مفتاح التسجيل\'\' - استخدم المفتاح الذي أعطاه لك المدرس. هذا سيجعلك \'\'تشارك\'\' في المقرر الدراسي.   </li>
   <li> لا حظ أن كل مقرر دراسي قد يكون له أيضا "مفتاح تسجيل" ستحتاج إليه لاحقا.</li>
   </ol>';
$string['loginstepsnone'] = '<p>مرحبا!</p>
<p>للوصول الكامل إلى المساقات ستحتاج إلى إنشاء حساب جديد لنفسك.</p>
<p>كل ما ينبغي عليك القيام به هو وضع اسم مستخدم وكلمة مرور واستخدامهما في النموذج الموجود بهذه الصفحة!</p><p>إذا كان اسم المستخدم قد استعمله شخص آخر مسبقاً، جرب مرة أخرى اسماً غيره.</p>';
$string['loginto'] = 'دخول إلى {$a}';
$string['loginusing'] = 'الدخول باسم المستخدم وكلمة المرور';
$string['logout'] = 'خروج';
$string['logoutconfirm'] = 'هل فعلاً ترغب في الخروج؟';
$string['logs'] = 'سجلات الوقوعات';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">المزيد</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">المزيد</a> ]';
$string['lookback'] = 'أنظر إلى الخلف';
$string['mailadmins'] = 'أحط المدراء';
$string['mailstudents'] = 'أحط الطلاب';
$string['mailteachers'] = 'أحط المعلمون';
$string['makeafolder'] = 'إنشاء مجلد';
$string['makeeditable'] = 'إذا جعلت \'{$a}\' قابلا للتعديل من خلال عملية مزود الإنترنت (مثال apache) ثم تستطيع تعديل هذا الملف مباشرة من خلال هذه الصفحة';
$string['makethismyhome'] = 'اجعل هذه صفحتي الرئيسة الافتراضية';
$string['manageblocks'] = 'الكتل';
$string['managecourses'] = 'إدارة المقررات الدراسية';
$string['managedatabase'] = 'قاعدة البيانات';
$string['manageeditorfiles'] = 'إدارة الملفات التي يستخدمها المحرر';
$string['managefilters'] = 'المنقحات';
$string['managemodules'] = 'وحدات';
$string['manageroles'] = 'الأدوار والصلاحيات';
$string['markedthistopic'] = 'الموضوع المضاء هو الموضوع الحالي';
$string['markthistopic'] = 'ميز هذا الموضوع بعلامة كالموضوع الحالي';
$string['matchingsearchandrole'] = 'مطابقة \'{$a->search}\' و {$a->role}';
$string['maxfilesize'] = 'الحجم الأقصى للملفات الجديدة: {$a}';
$string['maxfilesreached'] = 'يسمح لك إرفاق كحد أقصى {$a} من الملفات في هذا البند';
$string['maximumchars'] = 'الحد الأقصى {$a} من الحروف';
$string['maximumgrade'] = 'الدرجة القصوى';
$string['maximumgradex'] = 'العلامة الكبرى: {$a}';
$string['maximumshort'] = 'الحد الأقصى';
$string['maximumupload'] = 'الحجم الأقصى للرفع';
$string['maximumupload_help'] = 'يحدد هذا الإعداد أكبر حجم للملف يمكن رفعه إلى المقرر، محدوداً بالإعدادات العامة للموقع التي تم وضعها من أحد مديري الموقع. تتضمن وحدات النشاط أيضًا إعداداً خاصًا بالحد الأقصى للملفات المرفوعة للمزيد من تقييد لحجم الملف.';
$string['maxnumberweeks'] = 'أقصى عدد من المقاطع';
$string['maxnumberweeks_desc'] = 'هذا يتحكم في الخيارات القصوى التي تظهر "عدد الاسابيع/المواضيع" في إعدادات المقرر الدراسي';
$string['maxnumcoursesincombo'] = 'تصفح <a href="{$a->link}">{$a->numberofcourses} courses</a>.';
$string['maxsize'] = 'الحد الأقصى: {$a}';
$string['maxsizeandareasize'] = 'الحجم الأقصى للملفات الجديدة: {$a->size}, الحد العام: {$a->areasize}';
$string['maxsizeandattachments'] = 'الحجم الأقصى للملفات الجديدة: {$a->size}, أقصى عدد للمرفقات: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'الحجم الأقصى للملفات الجديدة: {$a->size}, أقصى عدد للمرفقات: {$a->attachments}, الحد العام: {$a->areasize}';
$string['memberincourse'] = 'أعضاء المقرر الدراسي';
$string['messagebody'] = 'متن الرسالة';
$string['messagedselectedusers'] = 'تم إرسال الرسالة القصيرة إلى المستخدمين المحددين، وتمت إعادة تعيين قائمة المستلمين.';
$string['messagedselectedusersfailed'] = 'وقع خطأ ما في أثناء مراسلة المستخدمين المختارين. ربما استلم بعضهم الرسالة.';
$string['messageprovider:availableupdate'] = 'إشعارات التحديثات المتاحة';
$string['messageprovider:backup'] = 'إشعارات النسخ الاحتياطي';
$string['messageprovider:courserequestapproved'] = 'إشعار الموافقة على طلب إنشاء المقرر الدراسي';
$string['messageprovider:courserequested'] = 'إشعار طلب إنشاء المقرر الدراسي';
$string['messageprovider:courserequestrejected'] = 'إشعار رفض طلب إنشاء المقرر الدراسي';
$string['messageprovider:errors'] = 'أخطاء هامة في الموقع';
$string['messageprovider:errors_help'] = 'توجد أخطاء هامة لا بد أن يعلم بها المشرف.';
$string['messageprovider:instantmessage'] = 'الرسائل الشخصية بين المستخدمين';
$string['messageprovider:instantmessage_help'] = 'من خلال هذا الجزء يتم التحكم فيما يحدث للرسائل التي ترسل إليك مباشرة من المستخدمين الآخرين على هذا الموقع.';
$string['messageprovider:notices'] = 'إشعارات حول مشكلات صغيرة';
$string['messageprovider:notices_help'] = 'هذه إشعارات قد يهم الاطلاع عليها بعض المديرين';
$string['messageselect'] = 'إختر هذا المستخدم كمستلم بريد الكتروني';
$string['messageselectadd'] = 'إرسال رسالة';
$string['migratinggrades'] = 'ترحيل التقديرات';
$string['min'] = 'دقيقة';
$string['mins'] = 'دقيقة';
$string['minute'] = 'دقيقة';
$string['minutes'] = 'دقائق';
$string['miscellaneous'] = 'متنوع';
$string['missingcategory'] = 'لابد من اختيار صنف';
$string['missingcity'] = 'المدينة/البلد لم يحدد';
$string['missingcountry'] = 'البلد  لم يحدد';
$string['missingdescription'] = 'الوصف  لم يحدده';
$string['missingemail'] = 'ينقصه عنوان البريد الالكتروني';
$string['missingfirstname'] = 'الاسم الأول  لم يتم تحدده';
$string['missingfromdisk'] = 'غير موجود على القرص';
$string['missingfullname'] = 'الاسم كاملا  لم يتم تحدده';
$string['missinglastname'] = 'الاسم الأخير  لم يتم تحدده';
$string['missingname'] = 'الاسم مفقود';
$string['missingnewpassword'] = 'كلمة المرور الجديدة  لم يتم تحددها';
$string['missingpassword'] = 'كلمة المرور  لم يتم تحددها';
$string['missingrecaptchachallengefield'] = 'حقل كلمة ري-كابتشا مفقود';
$string['missingreqreason'] = 'لم يتم تحديد السبب';
$string['missingshortname'] = 'الاسم المختصر  لم يتم تحدد';
$string['missingshortsitename'] = 'اسم الموقع المختصر لم يتم تحدد';
$string['missingsitedescription'] = 'وصف الموقع   لم يتم تحدد';
$string['missingsitename'] = 'اسم الموقع  لم يتم تحدد';
$string['missingstrings'] = 'بحث عن الكلمات المفقودة';
$string['missingstudent'] = 'لابد من اختيار شيء';
$string['missingsummary'] = 'الملخص مفقود';
$string['missingteacher'] = 'لابد من اختيار شيء';
$string['missingurl'] = 'مؤشر الموقع مفقود';
$string['missingusername'] = 'اسم المستخدم مفقود';
$string['modchooserdisable'] = 'تعطيل مُستعرض الأنشطة';
$string['modchooserenable'] = 'تفعيل مُستعرض الأنشطة';
$string['moddoesnotsupporttype'] = 'الوحدة {$a->modname} لاتدعم الملفات المرفوعه من نوع {$a->type}';
$string['modified'] = 'تم التعديل';
$string['moduledeleteconfirm'] = 'أنت على وشك القيام بحذف الوحده تماما\'{$a}\'.عملية الحذف هذه ستحذف كل ما تعلق بهذه الوحده من قاعدة البيانات. هل أنت فعلا ترغب في الاستمرار في عملية الحذف؟';
$string['moduledeletefiles'] = 'كل البيانا المتعلقة بهذه الوحده \'{$a->module}\'قد تم حذفها. لإنهاء عملية الحذ وتحنب اعادة تثيت هذه الوحده عليك حذف مجلدالوحده من خادمك:{$a->directory}';
$string['moduleintro'] = 'الوصف';
$string['modulesetup'] = 'تنصيب جداول الوحدة النمطية';
$string['modulesuccess'] = '{$a} تم تنصيب الجداول بشكل صحيح';
$string['month'] = 'شهر';
$string['months'] = 'شهور';
$string['moodledocs'] = 'وثائق مودل';
$string['moodledocslink'] = 'وثائق مودل لهذه الصفحة';
$string['moodlerelease'] = 'إصدار مودل';
$string['moodleversion'] = 'إصدار مودل';
$string['more'] = 'المزيد';
$string['morehelp'] = 'المزيد من المساعدة';
$string['moreinformation'] = 'مزيد من المعلومات عن هذا الخطأ';
$string['moreprofileinfoneeded'] = 'من فضلك أخبرنا المزيد عن نفسك';
$string['mostrecently'] = 'الأحدث';
$string['move'] = 'نقل';
$string['movecategorycontentto'] = 'نقل إلى';
$string['movecategoryto'] = 'نقل التصنيف إلى:';
$string['movecontentstoanothercategory'] = 'انقل المحتويات إلى تصنيف آخر';
$string['movecourseto'] = 'نقل المقرر الدراسي إلى:';
$string['movedown'] = 'الانقل إلى أسفل';
$string['movefilestohere'] = 'أنقل الملفات إلى هنا';
$string['movefull'] = 'أنقل {$a} إلى هذا الموقع';
$string['movehere'] = 'أنقل إلى هناء';
$string['moveleft'] = 'أنقل إلى اليمين';
$string['moveright'] = 'أنقل إلى اليسار';
$string['movesection'] = 'أنقل المقطع {$a}';
$string['moveselectedcoursesto'] = 'أنقل المساقات المختارة إلى...';
$string['movetoanotherfolder'] = 'نقل إلى مجلد آخر';
$string['moveup'] = 'الانتقال إلى أعلى';
$string['msnid'] = 'تعريف MSN';
$string['mustchangepassword'] = 'كلمة المرور الجديدة يجب أن تختلف عن الكلمة الحالية';
$string['mustconfirm'] = 'أنت تحتاج إلى تأكيد الدخول';
$string['mycourses'] = 'مقرراتي الدراسية';
$string['myfiles'] = 'ملفاتي الخاصة';
$string['myfilesmanage'] = 'إدارة ملفاتي الخاصة';
$string['myhome'] = 'صفحتي الرئيسة';
$string['mymoodledashboard'] = 'لوحتي على مودل';
$string['myprofile'] = 'صفحتي الشخصية';
$string['name'] = 'الاسم';
$string['nameforlink'] = 'ماذا تريد تسمية هذا الرابط؟';
$string['nameforpage'] = 'هل ترغي في استدعاء هذه الصفحة؟';
$string['navigation'] = 'التصفح';
$string['needed'] = 'مطلوب';
$string['never'] = 'مطلقاً';
$string['neverdeletelogs'] = 'لا تحذف السجلات مطلقاً';
$string['new'] = 'جديد';
$string['newaccount'] = 'حساب مشترك جديد';
$string['newcourse'] = 'مقرر دراسي جديد';
$string['newpassword'] = 'كلمة المرور الجديدة';
$string['newpassword_help'] = 'أدخل كلمة مرور جديدة أو اترك الحقل فارغًا لتحتفظ بكلمة المرور الحالية';
$string['newpasswordfromlost'] = 'مُلاحظة:</strong> سيتم أرسال <strong> كلمة مرورك الحالية</strong> ضمن رسالتين البريد الإلكتروني الخاصة بمعالجة إسترجاع كلمات المرور. تأكد من أستلام كلمة مررورك الجديدة قبل الإِسْتِمْرار بهذه الشاشة.';
$string['newpasswordtext'] = 'مرحبا {$a->firstname},
كلمة المرور الخاصة باشتراكك قد تم إعادة ضبطها وتم تخصيص كلمة مرور جديدة مؤقتة خاصة بك
معلومات الدخول الحالية الخاصة بك الآن:
   اسم المستخدم: {$a->username}
   كلمة المرور: {$a->newpassword}
يرجى الانتقال إلى هذه الصفحة لتغيير كلمة المرور:
   {$a->link}
في أغلب برامج البريد يظهر ذلك في شكل رابطة زرقاء، وما عليك إلا الضغط عليها. فإذا لم يعمل ذلك، قم بقص العنوان ولصقه في خانة العنوان أعلى عارض الإنترنت.
تحيات من \'{$a->sitename}\' المدير,
{$a->signoff}';
$string['newpicture'] = 'صورة شخصية جديدة';
$string['newpicture_help'] = 'لإضافة صورة جديدة، استعرض واختر صورةً (بصيغة JPG أو PNG) ثم انقر "تحديث الملف الشخصي". الصورة سَتُقْصُّ إلى  مربّع بحجم 100 × 100 بكسل.';
$string['newsitem'] = 'بند أخباريه';
$string['newsitems'] = 'بنود أخباريه';
$string['newsitemsnumber'] = 'بنود أخباريه  للعرض';
$string['newsitemsnumber_help'] = 'هذا الإعداد يحدد عدد بنود اخر الاخبار التي ستظهر في كتلة الاخبار في صفحة المقرر الدراسي. لو تم اختيار (() صفر فلن تظهر كتلة اخر الاخبار اي شئ';
$string['newuser'] = 'مستخدم جديد';
$string['newusernewpasswordsubj'] = 'حساب مستخدم جديد';
$string['newusernewpasswordtext'] = 'مرحباً {$a->firstname}،

لقد تم إنشاء حساب جديد لك في \'{$a->sitename}\'
وتم اصدار كلمة مرور مؤقتة جديدة لك.

معلومات دخولك إلي الموقع حالياً هي:
    اسم المستخدم: {$a->username}
   كلمة المرور: {$a->newpassword}
                (سيكون مطلوباً منك تغيير كلمة المرور عند دخولك إلي الموقع للمرة الأولى)

لتبدأ باستعمال \'{$a->sitename}\'، قم بالدخول عبر
          {$a->link}

في معظم برامجَ البريد الالكتروني، يَظْهر الرابط باللون الأزرق
ويمكنك مجرد النقر عليه. إذا لم يكن ذلك مُتأتِّياً، فقم بنسخه
ولصقه في شريط العنوان الموجود في أعلى نافذةِ متصفحِ الانترنت.

مدير موقع \'{$a->sitename}\' يرحب بك،
{$a->signoff}';
$string['newusers'] = 'المستخدمون الجدد';
$string['newwindow'] = 'نافذة جديدة';
$string['next'] = 'التالي';
$string['nextsection'] = 'الجزاء التالي';
$string['no'] = 'لا';
$string['noblockstoaddhere'] = 'لا توجد كتل يمكنك إضافتها إلى هذه الصفحة';
$string['nobody'] = 'لا أحد';
$string['nochange'] = 'لا يوجد أي تغير';
$string['nocomments'] = 'لا توجد تعليقات';
$string['nocourses'] = 'لا توجد مقررات دراسية';
$string['nocoursesfound'] = 'لا يوجد مقرر دراسي يحتوي على هذه الكلمات  \'{$a}\'';
$string['nocoursesyet'] = 'لا توجد مقررات دراسية لهذه الفئة';
$string['nodstpresets'] = 'لم يقم مدير الموقع بتمكين دعم التوقيت الصيفي';
$string['nofilesselected'] = 'لم يتم اختيار ملفات للقيام بعملية الأسترجاع';
$string['nofilesyet'] = 'لم يتم رفع أي ملف إلى مقررك بعد';
$string['nograde'] = 'لا توجد درجة';
$string['nohelpforactivityorresource'] = 'لا يوجد حالياً أي مساعدة مرتبطة مع هذا المصدر أو النشاط';
$string['noimagesyet'] = 'لم يتم تحميل أي صورة للمقرر الدراسي الخاص بك';
$string['nologsfound'] = 'لم يتم العثور على سجلات';
$string['nomatchingusers'] = 'لا يوجد مستخدمون يطابقون \'{$a}\'';
$string['nomorecourses'] = 'لا يوجد المزيد من المقررات الدراسية المماثلة';
$string['nomoreidnumber'] = 'لتفادي التعارض لا تستخدم رقم تعريف';
$string['none'] = 'بلا';
$string['noneditingteacher'] = 'معلم بلا صلاحية التحرير';
$string['noneditingteacherdescription'] = 'المعلمون غير المحررين يمكنهم التدريس في المقررات الدراسية وإعطاء التقديرات للطلاب، لكن لا يمكنهم تعديل الأنشطة';
$string['nonstandard'] = 'لا قياسي';
$string['nopendingcourses'] = 'لا توجد مساقات تنتظر الموافقة عليها';
$string['nopotentialadmins'] = 'لا يوجد مدراء محتملون';
$string['nopotentialcreators'] = 'لا يوجد منشئون مقرر دراسي محتملون';
$string['nopotentialstudents'] = 'لا يوجد طلاب محتملون';
$string['nopotentialteachers'] = 'لا يوجد معلمون محتملون';
$string['norecentactivity'] = 'لا يوجد إي انشطة حديثة';
$string['noreplybouncemessage'] = 'لقد قمت بالإجابة على عنوان بريد إلكتروني لا يستقبل إجابات. لو كنت ترغب في الإجابة على مشاركة في منتدى، الرجاء استخدم {$a} المنتديات للإجابة.

التالي هو محتوى بريدك الإلكتروني';
$string['noreplybouncesubject'] = '{$a} - بريد الإلكتروني معاد';
$string['noreplyname'] = 'لا ترسل رد على هذا البريد الإلكتروني';
$string['noresults'] = 'لا توجد نتائج';
$string['normal'] = 'عادي';
$string['normalfilter'] = 'بحث عادي';
$string['nosite'] = 'لم يتم العثور على مقرر دراسي على مستوى الموقع';
$string['nostudentsfound'] = 'لم يتم العثور على {$a}';
$string['nostudentsingroup'] = 'لا يوجد طلاب في هذه المجموعة بعد';
$string['nostudentsyet'] = 'لم يتم تسجيل أي طلاب في هذا المقرر الدراسي';
$string['nosuchemail'] = 'لا يوجد مثل هذا العنوان البريدي';
$string['notavailable'] = 'غير متوفر';
$string['noteachersyet'] = 'لا يوجد معلمون لهذا المقرر الدراسي';
$string['notenrolled'] = '{$a} غير مسجل في هذا المقرر الدراسي';
$string['notenrolledprofile'] = 'هذا الملف الشخصي غير متاح ﻷن هذا المستخدم غير منضم إلى هذا المقرر الدراسي.';
$string['noteusercannotrolldatesoncontext'] = '<strong>ملاحظة:</strong> لقد تم تعطيل إمكانية إعادة التواريخ عند استعادة الحفظ الاحتياطي هذا بسبب افتقارك للصلاحيات المطلوبة.';
$string['noteuserschangednonetocourse'] = 'ملاحظة: يتطلب إستراجاع مستخدمي المقرر الدراسي عند أعدت بيانت المستخدم (في الأنشطة، الملفات أو الرسائل). تم تغير هذا الاعداد لك';
$string['nothingnew'] = 'لا جديد منذ آخر زيارة لك.';
$string['nothingtodisplay'] = 'لا شيء لعرضه';
$string['notice'] = 'إشعار';
$string['noticenewerbackup'] = 'الملف الاحتياطي هذا تم إنشاؤه بمودل {$a->backuprelease} ({$a->backupversion}) وذلك الإصدار هو أحدث من الإصدار المنصب لديك الآن {$a->backuprelease} ({$a->backupversion}). هذا قد يسبب بعض التعارضات لأن توافق ملفات الحفظ الاحتياطي مع الإصدارات السابقة أمر لا يمكن ضمانه.';
$string['notifications'] = 'الإشعارات';
$string['notifyloginfailuresmessage'] = '{$a->time} إنتر نت بروتوكول: {$a->ip} مستخدم: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'تستطيع رؤية هذه السجلات في {$a} /course/log.php?id=1&chooselog=1&modid=site_errors';
$string['notifyloginfailuresmessagestart'] = 'هذه قائمة بمحاولات الدخول الفاشلة إلى {$a} منذ آخر إشعار لك';
$string['notifyloginfailuressubject'] = '{$a}:: اشعار محاولات الدخول الفاشلة.';
$string['notincluded'] = 'غير متضمَّن';
$string['notingroup'] = 'عذراً، يجب عليك أن تكون عضواً في مجموعة لتتمكن من معاينة هذا النشاط';
$string['notpublic'] = 'ليس للعامة';
$string['nousersfound'] = 'لا يوجد مستخدمون';
$string['nousersmatching'] = 'لم يعثر على \'{$a}\' مستخدمين مماثلين';
$string['nousersyet'] = 'ليس هناك مستخدمون حتى الآن';
$string['novalidcourses'] = 'لا توجد مقررات دراسية صالحة ليتم عرضها';
$string['now'] = 'الآن';
$string['numattempts'] = '{$a} محاولات الدخول الخاطئة';
$string['numberofcourses'] = 'عدد المقررات';
$string['numberweeks'] = 'عدد المقاطع';
$string['numdays'] = '{$a} يوم/أيام';
$string['numhours'] = '{$a} ساعات';
$string['numletters'] = '{$a} أحرف';
$string['numminutes'] = '{$a} دقائق';
$string['nummonths'] = '{$a} أشهر';
$string['numseconds'] = '{$a} ثواني';
$string['numviews'] = '{$a} مشاهدة';
$string['numweeks'] = '{$a} أسابيع';
$string['numwords'] = '{$a} كلمات';
$string['numyears'] = '{$a} سنوات';
$string['ok'] = 'تم';
$string['oldpassword'] = 'كلمة المرور الحالية';
$string['olduserdirectory'] = 'هذا دليلُ المستخدمين القديمِ، ولَمْ يَعُدْ مطلوب. تستطيع أنْ تَحْذفُه بسلامة. لقد نُسِختْ الملفات التي كان يحتويها إلى دليلِ المستخدمين جديدِ.';
$string['opentoguests'] = 'اتصال الضيف';
$string['optional'] = 'اختياري';
$string['options'] = 'خيارات';
$string['order'] = 'ترتيب';
$string['originalpath'] = 'المسار الأصلي';
$string['orphanedactivities'] = 'أنشطة منفردة';
$string['orphanedactivitiesinsectionno'] = 'أنشطة يتيمة (قسم {$a})';
$string['other'] = 'أخرى';
$string['outline'] = 'ملخص';
$string['outlinereport'] = 'تقرير مفصل';
$string['page'] = 'صفحة';
$string['pageheaderconfigablock'] = 'إعداد كتلة في %fullname%';
$string['pagepath'] = 'مسار الصفحة';
$string['pageshouldredirect'] = 'هذه الصفحة ينبغي أن تنتقل تلقائياً لصفحة أخرى. إذا لم يحدث شيء، فمن فضلك استخدم وصلة الاستمرار أدناه';
$string['parentcategory'] = 'التصنيف الأعلى';
$string['parentcoursenotfound'] = 'لم يتم العثور على مقرر دراسي أساسي';
$string['parentfolder'] = 'مجلد أساسي';
$string['participants'] = 'المشاركون';
$string['participantslist'] = 'قائمة المشاركين';
$string['participationratio'] = 'نسبة المشاركة';
$string['participationreport'] = 'تقرير المشاركة';
$string['password'] = 'كلمة المرور';
$string['passwordchanged'] = 'تم تغيير كلمة المرور';
$string['passwordconfirmchange'] = 'تأكيد تغير كلمة المرور';
$string['passwordextlink'] = 'الرابط التالي سيساعدك على استرجاع كلمة مرورك المفقودة. كما سيقوم بإخراجك من مودل';
$string['passwordforgotten'] = 'كلمة المرور المنسية';
$string['passwordforgotteninstructions'] = 'ينبغي أولاً العثور على معلوماتك في قاعدة بيانات المستخدمين. رجاءً أدخل <strong>إما</strong> اسم المستخدم الخاص بك أو عنوان بريدك الالكتروني الذي سجلت به في المربع المناسب. ليس هناك داعٍ لإدخال كليهما.';
$string['passwordforgotteninstructions2'] = 'لإعادة تعيين كلمة المرور، أدخل اسم المستخدم أو البريد الإلكتروني الخاص بك في الأسفل. ستتم مراسلتك من قبل الموقع في حال إيجادك في قاعدة البيانات، مع تعليمات عن كيفية الدخول مجددًا.';
$string['passwordnohelp'] = 'لا يوجد مساعدة للحصول على كلمة مرورك. الرجاء الاتصال بمدير الموقع';
$string['passwordrecovery'] = 'نعم، ساعدني على الدخول';
$string['passwordsdiffer'] = 'كلمات المرور لا تتطابق';
$string['passwordsent'] = 'تم إرسال كلمة المرور';
$string['passwordsenttext'] = '<p>تم إرسال رسالة إلى العنوان {$a->email}.</p>
   <p><b>يرجى البحث في البريد عن كلمة المرور</b></p>
   <p>تم إصدار كلمة مرور جديدة، وربما رغبت في
   < a href="{$a->link}">في تغييرها إلى شيء أبسط من ذلك حتى يسهل تذكرها</a>.</p>';
$string['path'] = 'مسار';
$string['pathnotexists'] = 'المسار غير موجود في الخادم';
$string['pathslasherror'] = 'لا يمكن انهاء المسار بعلامة مائلة!!';
$string['paymentinstant'] = 'استخدم الزر التالي لدفع الرسوم التسجيل خلال دقائق.';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> ينتظر</small>)';
$string['paymentrequired'] = 'هذا المقرر الدراسي غير مجانين لذا يجب دفع القيمة للدخول.';
$string['payments'] = 'اقساط ماليه';
$string['paymentsorry'] = 'شكراً لقيامك بدفع المبلغ المطلوب! ولكن لسوء الحظ لم يتم حتى الآن إنهاء إجراءات الخاصة بتسجيلك، لذا لن تتمكن من الدخول إلى المقرر الدراسي "{$a->fullname}". الرجاءً حاولْ الدخول بضعة ثواني، في حالة عدم تمكن من الدخول بعد عدة محاولات الرجاءً إحاطة{$a->teacher} معلّم أَو مدير الموقعَ.';
$string['paymentthanks'] = 'شكراً لقيامك بدفع المبلغ المالي! لقد تم تسجيلك في المقرر الدراسي: :<br /> "{$a}"';
$string['pendingrequests'] = 'طلبات تنظر الموافقة';
$string['periodending'] = 'تنتهي الفترة ({$a})';
$string['personal'] = 'شخصي';
$string['personalprofile'] = 'الملف الشخصي';
$string['phone'] = 'الهاتف';
$string['phone2'] = 'الهاتف المحمول';
$string['phpinfo'] = 'معلومات PHP';
$string['pictureof'] = 'صورة {$a}';
$string['pictureofuser'] = 'صورة المستخدم';
$string['pleaseclose'] = 'الرجاء إغرق هذه النافذة الآن.';
$string['pleasesearchmore'] = 'من فضلك قم بالمزيد من البحث';
$string['pleaseusesearch'] = 'رجاءً استخدم البحث';
$string['plugin'] = 'الملحق';
$string['plugincheck'] = 'فحص الملاحق';
$string['plugindeletefiles'] = 'كُلّ البيانات المرتبطة بالملحق \'{a$->name}\' تم حذفها مِنْ قاعدةِ البيانات. لمَنع الملحق من إعادة تنصيب نفسه تلقائياً، يَجِبُ أَنْ تَحْذفَ هذا المجلد الآن مِنْ مخدمِكَ: {$a->directory}';
$string['pluginsetup'] = 'أعداد جداول التوصيلات';
$string['policyaccept'] = 'لقد فهمت وأوافق';
$string['policyagree'] = 'يجب الموافقة على هذه الشروط للأستمرار في استخدام الموقع. هل أنت موافق؟';
$string['policyagreement'] = 'إتفاقية سياسة الموقع';
$string['policyagreementclick'] = 'رابط إلى اتفاقية سياسة الموقع';
$string['popup'] = 'منبثقة';
$string['popupwindow'] = 'فتح الملف في نافذة جديدة';
$string['popupwindowname'] = 'النافذة المنبثقة';
$string['post'] = 'نشر';
$string['posts'] = 'المنشورات';
$string['potentialadmins'] = 'مدراء محتملون';
$string['potentialcreators'] = 'منشئون مقرر دراسي محتملون';
$string['potentialstudents'] = 'طلاب محتملون';
$string['potentialteachers'] = 'معلمون محتملون';
$string['preferences'] = 'التفضيلات';
$string['preferredlanguage'] = 'اللغة المفضلة';
$string['preferredtheme'] = 'المظهر المفضل';
$string['preprocessingbackupfile'] = 'ملف النسخ الاحتياطي للتجهيز';
$string['preview'] = 'معاينة';
$string['previewhtml'] = 'معاينة تنسيق HTML';
$string['previeworchoose'] = 'اختر الشكل المناسب  ليظهر الموقع به';
$string['previous'] = 'السابق';
$string['previouslyselectedusers'] = 'المستخدمون المختارون سابقاً غير المطابقين لـ \'{$a}\'';
$string['previoussection'] = 'الجزاء السابق';
$string['primaryadminsetup'] = 'إعداد حساب مدير موقع';
$string['profile'] = 'الملف الشخصي';
$string['profilenotshown'] = 'لن يتم إظهار وصف الملف الشخصي هذا حتى ينضم صاحبه إلى مساق واحد على الأقل.';
$string['publicprofile'] = 'ملف شخصي علني';
$string['publicsitefileswarning'] = 'ملاحظة: سيتمكن أي شخص من الوصل إلى الملفات الموجودة هناء';
$string['publicsitefileswarning2'] = 'المُلاحظة: جميع الملفاتُ المحفوظة هنا يمكِن الدخول مِن قِبل أي شخص يعرف (أَو يُمْكِنُ أَنْ يخمن) العنوان. للأسباب أمنية، بحذف جميع ملفات النسخ الاحتياطي بعد عملية استعادتها.';
$string['publicsitefileswarning3'] = 'المُلاحظة: جميع الملفاتُ المحفوظة هنا يمكِن الدخول مِن قِبل أي شخص يعرف (أَو يُمْكِنُ أَنْ يخمن) العنوان. للأسباب أمنية، بحذف جميع ملفات النسخ الاحتياطي يجب حفظها في مجلد أمن وخاص بالنسخ الاحتياطي.';
$string['publish'] = 'انشر';
$string['question'] = 'السؤال';
$string['questionsinthequestionbank'] = 'الاسئلة الموجودة في بنك الاسئلة';
$string['readinginfofrombackup'] = 'قراءة المعلومات من النسخة الإحتياطية';
$string['readme'] = 'إقرئني';
$string['recentactivity'] = 'آخر نشاط';
$string['recentactivityreport'] = 'تقرير كامل للنشاط الحالي';
$string['recipientslist'] = 'قائمة المستلمون';
$string['recreatedcategory'] = 'التصنيف المعاد إنشائه {$a}';
$string['redirect'] = 'إعادة توجيه';
$string['reducesections'] = 'قلل عدد المقاطع';
$string['refresh'] = 'تحديث';
$string['refreshingevents'] = 'تحديث الأحداث';
$string['registration'] = 'تسجيل مودل';
$string['registrationcontact'] = 'اتصال من العموم';
$string['registrationcontactno'] = 'لا، ارغب في الحصول على نموذج اتصال في قائمة الموقع';
$string['registrationcontactyes'] = 'نعم، زود المستخدمين بنموذج للأتصال بي';
$string['registrationemail'] = 'إشعارات البريد الإلكتروني';
$string['registrationinfo'] = '<p>هذه الصفحة تسمح لك بتسجيل موقعك مع moodle.org. التسجيل مجاني.
الهدف الرئيس من التسجيل هو إضافتك إلى قائمة البريد الالكتروني لتزويدك بالإشعارات الهامة مثل قضايا الأمان والإصدارات الجديدة لمودل.</p>
<p>إفتراضياً، معلوماتك ستبقى خاصة، ولن تباع أو تسلم إلى جهة أخرى. السبب الرئيس من تجميع هذه البيانات هو لأغراض الدعم الفني والمساعدة في بناء صورة إحصائية عن جمهور مودل بشكل عام.</p>
<p>بناءً على رغبتك، يمكنك السماح بنشر اسم موقعك ودولتك في القائمة العامة لمواقع مودل.</p>
<p>كل التسجلات الجديدة يجري التأكد منها يدوياً قبل إضافتها إلى القائمة، ولكن بمجرد إضافتك يمكنك تحديث بيانات تسجيلك (وسجلك ضمن القائمة العامة) عبر إعادة إرسال هذا النوذج في أي وقت.</p>';
$string['registrationinfotitle'] = 'معلومات التسجيل';
$string['registrationno'] = 'لا: لا أريد استلام بريد إلكتروني';
$string['registrationsend'] = 'أرسل معلومات التسجيل إلى moodle.org';
$string['registrationyes'] = 'نعم: يرجى إشعاري بالمعلومات المهمة';
$string['reject'] = 'أرفض';
$string['rejectdots'] = 'أرفض .......';
$string['reload'] = 'إعادة التحميل';
$string['remoteappuser'] = 'بعيد {$a} مستخدم';
$string['remove'] = 'إزالة';
$string['removeadmin'] = 'استبعاد مدير';
$string['removecreator'] = 'إزالة منشئ المقرر الدراسي';
$string['removestudent'] = 'استبعاد طالب';
$string['removeteacher'] = 'استبعاد معلم';
$string['rename'] = 'تغيير الاسم';
$string['renamefileto'] = 'تغيير الاسم <b>{$a}</b> إلي';
$string['report'] = 'تقرير';
$string['reports'] = 'التقارير';
$string['repositories'] = 'مستودعات';
$string['requestcourse'] = 'أطلب مقرراً دراسياً';
$string['requestedby'] = 'تم الطلب بواسطة';
$string['requestedcourses'] = 'المقررات المطلوبة';
$string['requestreason'] = 'سبب طلب المقرر الدراسي';
$string['required'] = 'مفروض';
$string['requirespayment'] = 'هذا المقرر الدراسي يتطلب الدفع المالي قبل الاشتراك فيه';
$string['reset'] = 'تصفير';
$string['resetcomponent'] = 'مكوّن';
$string['resetcourse'] = 'تصفير المقرر الدراسي';
$string['resetinfo'] = 'هذه الصفحةِ تَسْمحُ لك بحذف بياناتِ المستخدمين، في حين تَحتفظُ بالنشاطاتِ والإعدادات الأخرى. رجاءً كُنْ حَذَّراً، بمجرد اخْتياَرك للعناصر التاليه والقيام بتنفيذ الإجراءا سيتم حْذفُ بياناتَ المستخدمين نهائياً!';
$string['resetnotimplemented'] = 'إعادة التعيين لا تشمل';
$string['resetstartdate'] = 'تصفير تاريخ البدء';
$string['resetstatus'] = 'الوضع الراهن';
$string['resettask'] = 'مهمة';
$string['resettodefaults'] = 'التصفير للقيم الافتراضية';
$string['resortcoursesbyname'] = 'رتب المقررات الدراسية بالاسم';
$string['resource'] = 'المورد';
$string['resourcedisplayauto'] = 'آلي';
$string['resourcedisplaydownload'] = 'فرض التنزيل';
$string['resourcedisplayembed'] = 'تضمين';
$string['resourcedisplayframe'] = 'في إطار';
$string['resourcedisplaynew'] = 'نافذة جديدة';
$string['resourcedisplayopen'] = 'فتح';
$string['resourcedisplaypopup'] = 'في نافذة منبثقة';
$string['resources'] = 'الموارد';
$string['resources_help'] = 'أنواع الموارد تُمكنك من إدراج أي نوع من محتوى الويب تقريبًا في المقرر الدراسي.';
$string['restore'] = 'إسترجاع';
$string['restorecancelled'] = 'إسترجاع ما تم إلغائه';
$string['restorecannotassignroles'] = 'عملية الاسترجاع تحتاج لتعيين ادوار وانت لا تملك الصلاحية للقيام بذلك';
$string['restorecannotcreateorassignroles'] = 'عملية الاسترجاع تحتاج إنشاء أو لتعيين ادوار وانت لا تملك الصلاحية للقيام بذلك';
$string['restorecannotcreateuser'] = 'عملية الاسترجاع تتطلب إنشاء حساب مستخدم \'{$a}\' من ملف الحفظ الاحتياطي وليست لديك الصلاحية للقيام بذلك';
$string['restorecannotoverrideperms'] = 'الاستعادة تحتاج تخطي الصلاحيات، وأنت ليس لديك صلاحية لتقوم بذلك';
$string['restorecoursenow'] = 'استرجع هذا المقرر الدراسي الآن!';
$string['restoredaccount'] = 'الحساب المسترجع';
$string['restoredaccountinfo'] = 'لقد تم استيراد هذا الحساب من مخدم آخر وكلمة المرور قد فُقدت. لوضع كلمة مرور جديد بواسطة البريد الالكتروني، يرجى النقر على "استمر"';
$string['restorefinished'] = 'الاسترجاع تم بنجاح';
$string['restoreto'] = 'أسترجع إلي';
$string['restoretositeadding'] = 'تحذير: أنتَ على وشك الاستعادة إلى صفحة الواجهة، مضيفاً البيانات إليها!';
$string['restoretositedeleting'] = 'تحذير: أنتَ على وشك الاستعادة إلى صفحة الواجهة، حاذفاً البيانات منها أولاً!';
$string['restoreuserconflict'] = 'ستحدث تضاربات لو تمت محاولة استعادة المستخدم \'{$a}\' من ملف النسخة الاحتياطية';
$string['restoreuserinfofailed'] = 'لقد تم إقاف عملية الاسترجاع وذلك لعدم وجود صلاحية لديك لإسترجاع بيانات مستخدم';
$string['restoreusersprecheck'] = 'فحص بيانات المستخدم';
$string['restoreusersprecheckerror'] = 'تم الكشف عن بعض الأخطاء أثناء فحص بيانات المستخدمين';
$string['restricted'] = 'متحكم فيه';
$string['returningtosite'] = 'هل أنت مشترك بالفعل؟ الدخول من هنا';
$string['returntomaincoursepage'] = 'إلي صفحة المقرر الدراسي الرئيسية';
$string['returntooriginaluser'] = 'عودة إلى {$a}';
$string['revert'] = 'عكس';
$string['role'] = 'الدور';
$string['rolemappings'] = 'تخطيط الأدوار';
$string['rolerenaming'] = 'إعادة تسمية الدور';
$string['rolerenaming_help'] = 'هذا الإعداد يَسْمحُ بتغيير أسماء الأدوارِ المعدلة والمستعملة في المساق. سيتغير اسم الدور فقط - صلاحية الدورِ لن تتأثر. أسماء الدورِ الجديدةِ ستظهر على صفحةِ مشاركي المساق وفي أماكن أخرى ضمن المساق. اسم الدورِ الجديدِ سيُعرض أيضاً كجزء مِنْ قائمة المساقات، إذا كان هذا الدور المعدل هو أحد الأدوار التي اختارها مشرف الموقع لإدارة المساق.';
$string['roles'] = 'الأدوار';
$string['rss'] = 'خدمة تغذية المعلومات';
$string['rssarticles'] = 'عدد مقالات خدمة تغذية المعلومات الحالية';
$string['rsserror'] = 'خطأ في قراءة معلومات خدمة تغذية المعلومات.';
$string['rsserrorauth'] = 'لايحتوي رابط خدمة التغذية عن بُعد على مفتاح توثيق صحيح';
$string['rsserrorguest'] = 'تستعملُ هذه التغذية دخول الضيفِ للوصول إلى البياناتِ، لكن الضيفَ ليس لدية الصلاحية لقِراءة البياناتِ. قم بزيارة الموقعَ الأصليَ لهذه التغذيةِ كمستخدم واحصل على رابط خدمة التغذية عن بُعد من الموقع الأصلي.';
$string['rsskeyshelp'] = 'لضمان الأمان والخصوصية، تحتوي وصلات تغذية الأخبار على معرف خاص بالمستخدم مالك الوصلة. هذا يمنع المستخدمين الآخرين من الوصول لمناطق في مودل لا صلاحيات لهم بدخولها، وذلك عن طريق تغذيات الأخبار.
<p>
يتم توليد هذا المعرف بشكل آلي أول مرة يتم فيها الدخول للمنطقة التي ستولد تغذية الأخبار. إن كنت تظن أن معرفك الخاص قد تمت سرقته، يمكنك طلب واحد جديد بالضغط على زر التصفير. الرجاء الانتباه أن وصلات تغذية الأخبار الحالية الخاصة بك ستصبح غير فعالة.';
$string['rsstype'] = 'خدمة تغذية المعلومات لهذا النشاط';
$string['saveandnext'] = 'خفظ ثم أظهر التالي';
$string['savechanges'] = 'حفظ التغييرات';
$string['savechangesanddisplay'] = 'حفظ ومعاينة';
$string['savechangesandreturntocourse'] = 'حفظ وعودة إلى المقرر الدراسي';
$string['savecomment'] = 'حفظ التعليق';
$string['savedat'] = 'تم الحفظ في:';
$string['savepreferences'] = 'حفظ التفضيلات';
$string['saveto'] = 'حفظ إلى';
$string['scale'] = 'المقياس';
$string['scale_help'] = 'يقدم المِقياس طريقة للتَقييم أَو منح الدرجات على الأداءِ في النشاطِ. هو مُعَرَّفُ بقائمة مرتبة مِن القِيَمِ، تتَرَاوُح مِن السلبيِ إلى الإيجابي، مفصولة عناصرها بفواصل، على سبيل المثال "مخَيب للآمال، لَيسَ جيداً بما فيه الكفاية، متوسط، جيد، جيد جداً، ممتاز!"';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'المقاييس';
$string['scalescustom'] = 'المقاييس المخصصة';
$string['scalescustomcreate'] = 'إضافة مقياس جديد';
$string['scalescustomno'] = 'لم ينشاء مقاييس مصممة شخصياُ بعد';
$string['scalesstandard'] = 'المقاييس القياسية';
$string['scalestandard'] = 'مقياس قياسي';
$string['scalestandard_help'] = 'المقياس القياسي متاح على مستوى الموقع لكل المساقات';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'لإنشاء مقاييس مخصصة، استخدم رابط ’مقاييس’من قائمة إدارة المقرر الدراسي';
$string['scalestip2'] = 'لإنشاء مقاييس مخصصة، إختر رابط التقديرات في قائمةِ إدارةِ المقرر الدراسي، ثمّ اختر تحرير المقاييس.';
$string['schedule'] = 'موعد';
$string['screenshot'] = 'لقطة الشاشة';
$string['search'] = 'بحث';
$string['search_help'] = 'للبحث الأساسي المكون مِنْ كلمة واحدة أو كلماتِ أكثرِ أينما تواجدت في النص، فقط أدخل الكلمات مفصولة بمسافة بينها. يتم استعمال كل الكلمات التي تزيد عن حرفين.

للبحث المتقدّمِ، اضْغط زر البحث بدون طِباعة أيّ شيء في مربع البحث للوصول إلى نموذج البحث المتقدم.';
$string['searchagain'] = 'البحث مرة أخرى';
$string['searchbyemail'] = 'البحث بعنوان البريد الإلكتروني';
$string['searchbyusername'] = 'البحث باسم المستخدم';
$string['searchcourses'] = 'بحث في المقررات الدراسية';
$string['searchhelp'] = 'تستطيع البحت عن كلمات متعددة في آن واحد <br />word: أبحث عن هذه الكلم ضمن النص. <br />+word: الكلمات المتشابه تماما سيبحث عنها. <br />word:لا تضيف نتائج تحتوى على هذه الكلمة';
$string['searchoptions'] = 'خيارات البحث';
$string['searchresults'] = 'نتائج البحث';
$string['sec'] = 'ثانية';
$string['seconds'] = 'ثواني';
$string['secondstotime172800'] = 'يومين';
$string['secondstotime259200'] = 'ثلاثة أيام';
$string['secondstotime345600'] = 'أربعة أيام';
$string['secondstotime432000'] = 'خمسة أيام';
$string['secondstotime518400'] = 'ستة أيام';
$string['secondstotime604800'] = 'أسبوع واحد';
$string['secondstotime86400'] = 'يوم واحد';
$string['secretalreadyused'] = 'لقد تم استعمال رابط تغيير كلمة المرور مسبقاً، لم يتم تغيير كلمة المرور.';
$string['secs'] = 'ثواني';
$string['section'] = 'مجموعة';
$string['sectionname'] = 'اسم المقطع';
$string['sections'] = 'المقاطع';
$string['sectionusedefaultname'] = 'استخدام اسم القسم الافتراضي';
$string['seealsostats'] = 'أنظر ايضا: الاحصائيات';
$string['selctauser'] = 'حدَّد المُستخدم';
$string['select'] = 'إختر';
$string['selectacountry'] = 'إختر البلد';
$string['selectacourse'] = 'اختر المقرر الدراسي';
$string['selectacoursesite'] = 'اختر المقرر الدراسي أو الموقع';
$string['selectagroup'] = 'اختر المجموعة';
$string['selectall'] = 'إختر الكل';
$string['selectamodule'] = 'الرجاء اختيار وحدة نشاط';
$string['selectanaction'] = 'اختر الإجراء';
$string['selectanoptions'] = 'حدد اختياراً';
$string['selectaregion'] = 'إختر المنطقة';
$string['selectdefault'] = 'تحديد الافتراضي';
$string['selectedfile'] = 'الملف المحدد';
$string['selectednowmove'] = '{$a} ملف محدد للنقل. إذهب الآن إلى المكان المرغوب النقل إليه وأنقر على "أنقل الملفات إلى هنا"';
$string['selectfiles'] = 'حدد الملفات';
$string['selectmoduletoviewhelp'] = 'تحديد النشاط أو المصدر لعرض التعليمات المُساعدة الخاصة به.

انقر نقراً مزدوجاً على اسم النشاط أو المصدر لإضافته بسرعة.';
$string['selectnos'] = 'إختر كل ما هو \'لا\'';
$string['selectperiod'] = 'إختر الفترة';
$string['senddetails'] = 'أرسل بياناتي بالبريد الإلكتروني';
$string['separate'] = 'منفصل (أفصل)';
$string['separateandconnected'] = 'طرق منفصلة ومتصلة للمعرفة';
$string['separateandconnectedinfo'] = 'المِقياس مستند على نظريةِ المعرفة المنفصلةِ والمُرتَبِطةِ. تَصِفُ هذه النظريةِ طريقين مختلفينِ يُمْكِنُ من خلالهما أَنْ نُقيّمَ ونَتعلّمَ حول الأشياءِ التي نَراها ونَسْمعُها. <ul> <li> <strong> متعلم منفصل </strong> يَبْقى موضوعي بقدر الإمكان بدون تَضْمين المشاعرِ والعواطفِ. في مُناقشة مَع الناسِ الآخرينِ، هذا النمط من المتعلميون يَحْبّونَ الدِفَاع عن أفكارِهم الخاصةِ، واستعمال المنطقِ لإيجاد نقاط الضعف في أفكارِ الشخص الأخر. </li> <li> <strong> متعلم مرتبط </strong> أكثر حسّاسية إلى الناسِ الآخرينِ. هم ماهرون في التعاطفِ ويَمِيلونَ إلى الاستماع وطرح الأسئلةِ حتى يَشْعُروا بأنّهم يُمْكِنُ أَنْ يُوصلوا و"يَفْهمُ الأشياءَ مِنْ وجهةِ نظرهم". يَتعلّمونَ بمُحَاوَلَة للاشتراك في التجاربَ التي تقودهم إلى المعرفةِ لدى الناسِ الآخرينِ. </li> </ul>.';
$string['servererror'] = 'حدث خطأ أثناء الاتصال مع الخادم';
$string['serverlocaltime'] = 'التوقيت المحلي للمزود';
$string['setcategorytheme'] = 'تحديد سمة التصنيف';
$string['settings'] = 'الإعدادات';
$string['shortname'] = 'الاسم المختصر';
$string['shortnamecollisionwarning'] = '[*] = الاسم المختصر هذا مستعمل سلفاً من قبل مساق آخر وسيتطلب الأمر تغييره عند الموافقة';
$string['shortnamecourse'] = 'الاسم المختصر للمقرر';
$string['shortnamecourse_help'] = 'الاسم المختصر للمقرر يتم عرضه في أدوات التنقل ويستعمل في سطر الموضوع الخاص برسائل البريد الالكتروني المتعلقة به.';
$string['shortnametaken'] = 'الاسم المختصر مستعمل سلفاً في مقرر دراسي آخر ({$a})';
$string['shortnameuser'] = 'اسم المستخدم القصير';
$string['shortsitename'] = 'اسم الموقع مختصراً (كلمة واحدة على سبيل المثال)';
$string['show'] = 'عرض';
$string['showactions'] = 'إظهار الإجراءات';
$string['showadvancedsettings'] = 'عرض الاعدادات المتقدمة';
$string['showall'] = 'عرض الكل {$a}';
$string['showallcourses'] = 'إظهار كل المقررات الدراسية';
$string['showallusers'] = 'إظهار كل المستخدمين';
$string['showblockcourse'] = 'أظهر قائمة المقررات الدراسية التي تحتوي على الكتلة';
$string['showcomments'] = 'عرض/إخفاء التعليقات';
$string['showcommentsnonjs'] = 'إظهار التعليقات';
$string['showdescription'] = 'إعرض الوصف في صفحة المقرر الدراسي';
$string['showdescription_help'] = 'في حال تفعيل هذا الخيار سيتم عرض التوصيف الابتدائي في صفحة المقرر أسفل الرابط مهمة  مصدر';
$string['showgrades'] = 'عرض الدرجات للطلاب';
$string['showgrades_help'] = 'العديد من نشاطات المقرر الدراسي تمكنك من وضع علامات. هذا الإعداد يحدد إمكانية استعراض الطالب لقائمة بكل علاماته عبر رابط العلامات في كتلة إدارة المقرر الدراسي';
$string['showlistofcourses'] = 'أظهر قائمة المقررات الدراسية';
$string['showmodulecourse'] = 'أظهر قائمة المساقات التي تحتوي على النشاط';
$string['showonly'] = 'عرض فقط';
$string['showperpage'] = 'أظهر {$a} في الصفحة الواحدة';
$string['showrecent'] = 'عرض النشاط الحالي';
$string['showreports'] = 'عرض تقارير النشاط';
$string['showreports_help'] = 'تقارير النشاطِ متوفرة لكُلّ مشارك وهي ستُظهر أنشطة الطلبة في المقرر الدراسي. بالإضافة إلى قوائم بمساهماتِهم، مثل منشوراتهم في المنتدى أَو تسليمهم للواجبات، كما تَتضمّنُ هذه تقاريرِ سجلاتِ الوقوعات. هذا الإعداد يحدد ما إذا كان الطلبة يستطيعون معاينة التقارير الخاصةِ بأنشطتهم عن طريق صفحةِ ملفهم الشخصي.';
$string['showsettings'] = 'عرض الاعدادات';
$string['showtheselogs'] = 'إظهار تلك السجلات';
$string['showthishelpinlanguage'] = 'إعرض هذه المساعدة باللغة: {$a}';
$string['since'] = 'منذ';
$string['sincelast'] = 'منذ أخر دخول';
$string['site'] = 'الموقع';
$string['sitedefault'] = 'الوضع الافتراضي للموقع';
$string['siteerrors'] = 'أخطاء الموقع';
$string['sitefiles'] = 'ملفات الموقع';
$string['sitefilesused'] = 'ملفات الموقع المستخدمة في هذا المقرر';
$string['sitehome'] = 'الصفحة الرئيسية للموقع';
$string['sitelegacyfiles'] = 'ملفات الموقع السابقة';
$string['sitelogs'] = 'سجلات وقوعات الموقع';
$string['sitenews'] = 'أخبار الموقع';
$string['sitepages'] = 'صفحات الموقع';
$string['sitepartlist'] = 'ليس لديك الصلاحيات المطلوبة لمعاينة قائمة المشتركون';
$string['sitepartlist0'] = 'لمعاينة قائمة المشتركين يجب عليك أن تكون أحد المعلمون في الموقع';
$string['sitepartlist1'] = 'لمعاينة قائمة المشتركين يجب عليك أن تكون أحد المعلمون في الموقع';
$string['sites'] = 'المواقع';
$string['sitesection'] = 'تضمين مقطع الموضوع';
$string['sitesettings'] = 'إعدادات الصفحة الرئيسية';
$string['siteteachers'] = 'معلمين الموقع';
$string['size'] = 'الحجم';
$string['sizeb'] = 'بايت';
$string['sizegb'] = '&nbsp;غيغا بايت';
$string['sizekb'] = '&nbsp;كيلو بايت';
$string['sizemb'] = 'ميغا بايت';
$string['skipped'] = 'تم التخطي';
$string['skypeid'] = 'مُعرَّف Skype';
$string['socialheadline'] = 'المنتدى الاجتماعي - آخر الموضوعات';
$string['someallowguest'] = 'بعض المقررات الدراسية تسمح بوجود الضيوف';
$string['someerrorswerefound'] = 'بعض المعلومات فقدت أو غير صحيحة، لذا يرجى النظر تاليه للحصول على مزيد من التفاصيل.';
$string['sortby'] = 'الفرز حسب';
$string['sortbyx'] = 'الترتيب حسب {$a} تصاعدياً';
$string['sortbyxreverse'] = 'الترتيب حسب {$a} تنازلياً';
$string['sourcerole'] = 'دور المصدر';
$string['specifyname'] = 'يجب عليك تحدي اسم';
$string['standard'] = 'قياسي';
$string['starpending'] = '([*]= مقرر ينتظر الموافقة)';
$string['startdate'] = 'تاريخ بدء المقرر الدراسي';
$string['startdate_help'] = 'هذا الإعداد يحدد بداية أول أسبوع للمقرر في التنسيق الأسبوعي. وهو أيضاً يحدد أبكر تاريخ تتوافر فيه سجلات عن نشاطات المقرر الدراسي.';
$string['startingfrom'] = 'ابتداءً من';
$string['startsignup'] = 'إنشاء اشتراك جديد';
$string['state'] = 'ولاية / مقاطعة';
$string['statistics'] = 'الإحصائيات';
$string['statisticsgraph'] = 'رسم بياني إحصائي';
$string['stats'] = 'الإحصائيات';
$string['statslogins'] = 'تسجيلات الدخول';
$string['statsmodedetailed'] = 'عرض (مستخدم) مفصل';
$string['statsmodegeneral'] = 'معاينة عامة';
$string['statsnodata'] = 'لا يوجد بيانات حول هذا المقرر من أجل تلك الفترة الزمنية';
$string['statsnodatauser'] = 'لا يوجد بيانات للمزيج المقرر الدراسي، المستخدم، والفترة الزمنية';
$string['statsoff'] = 'الاحصائيات غير ممكنه حاليا';
$string['statsreads'] = 'معاينات';
$string['statsreport1'] = 'تسجيلات الدخول';
$string['statsreport10'] = 'نشاط مستخدم';
$string['statsreport11'] = 'المقررات الدراسية الأكثر نشاطاً';
$string['statsreport12'] = 'المقررات الدراسية الأكثر نشاطا (مثقّلة)';
$string['statsreport13'] = 'المقررات الدراسية الأكثر من حيث المشاركات (الانضمامات)';
$string['statsreport14'] = 'المقررات الدراسية الأكثر من حيث المشاركات (مشاركات/معاينات)';
$string['statsreport2'] = 'معاينة (كل الادوار)';
$string['statsreport3'] = 'المنشورات (كل الادوار)';
$string['statsreport4'] = 'كل النشاطات (كل الأدوار)';
$string['statsreport5'] = 'كل النشاطات (معاينات ومشاركات)';
$string['statsreport7'] = 'نشاط المستخدمين (معاينات ومشاركات)';
$string['statsreport8'] = 'كل نشاطات المستخدمين';
$string['statsreport9'] = 'تسجيلات الدخول (مقررات الموقع)';
$string['statsreportactivity'] = 'كل النشاط (كل الادوار)';
$string['statsreportactivitybyrole'] = 'جميع الأنشطة ( معاينات ومشاركات)';
$string['statsreportforuser'] = 'لـ';
$string['statsreportlogins'] = 'دخول';
$string['statsreportreads'] = 'معاينة (كل الادوار)';
$string['statsreporttype'] = 'نوع التقرير';
$string['statsreportwrites'] = 'مشاركات (كل الادوار)';
$string['statsstudentactivity'] = 'نشاط طالب';
$string['statsstudentreads'] = 'معاينة الطالب';
$string['statsstudentwrites'] = 'مشاركات الطالب';
$string['statsteacheractivity'] = 'نشاط معلم';
$string['statsteacherreads'] = 'معاينة معلم';
$string['statsteacherwrites'] = 'مشاركات المعلم';
$string['statstimeperiod'] = 'الفترة الزمنية - آخر:';
$string['statsuniquelogins'] = 'دخول مميز';
$string['statsuseractivity'] = 'جميع الانشطه';
$string['statsuserlogins'] = 'تسجيلات الدخول';
$string['statsuserreads'] = 'معاينات';
$string['statsuserwrites'] = 'المنشورات';
$string['statswrites'] = 'المنشورات';
$string['status'] = 'الحالة';
$string['stringsnotset'] = 'لم يتم تعريف الإعدادات التالية في {$a}';
$string['studentnotallowed'] = 'عذرا! لا يمكنك الدخول على هذه المقرر الدراسي بصفة \'{$a}\'';
$string['students'] = 'طلاب';
$string['studentsandteachers'] = 'طلاب ومعلمون';
$string['subcategories'] = 'التصنيفات الفرعية';
$string['submit'] = 'إرسال';
$string['success'] = 'ناجحة';
$string['summary'] = 'الملخص';
$string['summary_help'] = 'إنّ فكرةَ الملخص هي توفير نَص قصير لتَهْيِئة الطلابِ للأنشطة ضمن الموضوعِ أَو الأسبوعِ. سيظهر نص الملخص في صفحةِ المقرر الدراسي تحت اسمِ المقطع.';
$string['summaryof'] = 'ملخص لـ  {$a}';
$string['supplyinfo'] = 'المزيد من التفاصيل';
$string['switchdevicedefault'] = 'انتقل إلى السمة المعيارية';
$string['switchdevicerecommended'] = 'انتقل إلى السمة الموصى بها والتي تتماشى مع جهازك';
$string['switchrolereturn'] = 'العودة إلى دروي الطبيعي';
$string['switchroleto'] = 'تحويل الدور إلى';
$string['tag'] = 'علامة';
$string['tagalready'] = 'هذة العلامة موجودة مسبقاً';
$string['tagmanagement'] = 'إضافة/حذف وسوم';
$string['tags'] = 'الوسوم';
$string['targetrole'] = 'الدور المستهدف';
$string['teacheronly'] = 'من أجل {$a} فقط';
$string['teacherroles'] = '{$a} أدوار';
$string['teachers'] = 'معلمون';
$string['textediting'] = 'عند تحرير النصوص';
$string['texteditor'] = 'استخدم نماذج الإنترنت القياسية';
$string['textformat'] = 'تنسيق نص عادي';
$string['thanks'] = 'شكرا';
$string['theme'] = 'المظهر';
$string['themes'] = 'المظاهر';
$string['themesaved'] = 'تم حفظ الشكل الجديد';
$string['therearecourses'] = 'يوجد {a$} مقررات دراسية';
$string['thereareno'] = 'لا يوجد أي {$a} في هذا المقرر';
$string['thiscategorycontains'] = 'هذا التصنيف يتضمن';
$string['time'] = 'الوقت';
$string['timezone'] = 'المنطقة الزمنية';
$string['to'] = 'إلى';
$string['tocreatenewaccount'] = 'تخطى لتنشيء حسابًا جديدًا';
$string['today'] = 'اليوم';
$string['todaylogs'] = 'سجلات وقوعات اليوم';
$string['toeveryone'] = 'للجميع';
$string['toomanybounces'] = 'ذلك البريد الإلكتروني تسبب في الكثير من الرسائل المعادة <b>يجب</b> تغيرة للإستمرار';
$string['toomanytoshow'] = 'عدد المستخدمين يفوق قدرات العرض';
$string['toomanyusersmatchsearch'] = 'عدد كبير من المستخدمين ({$a->count}) يطابق \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'عدد المستخدمين ({$a}) أكثر مما يمكن عرضه';
$string['toonly'] = 'إلى {$a} فقط';
$string['top'] = 'الأعلى';
$string['topic'] = 'موضوع';
$string['topichide'] = 'أخفاء هذا الموضوع من {$a}';
$string['topicoutline'] = 'مخطط الموضوع';
$string['topicshow'] = 'عرض هذا الموضوع إلى {$a}';
$string['total'] = 'مجموع';
$string['trackforums'] = 'تتبع المنتدى';
$string['trackforumsno'] = 'لا: لا تتعقب المنشورات التي رأيتُها';
$string['trackforumsyes'] = 'نعم: أبرز المنشورات الجديد لي';
$string['trysearching'] = 'حاول البحث';
$string['turneditingoff'] = 'إيقاف التحرير';
$string['turneditingon'] = 'تشغيل التحرير';
$string['undecided'] = 'غير محدد';
$string['unfinished'] = 'لم ينتهي بعد';
$string['unknowncategory'] = 'صنف غير معروف';
$string['unlimited'] = 'بلا حدود';
$string['unpacking'] = 'فك الحزمة {$a}';
$string['unsafepassword'] = 'كلمة مرور غير آمنة - جرب أخرى';
$string['untilcomplete'] = 'حتى يكتمل';
$string['unusedaccounts'] = 'الحسابات التي لا تستخدم لأكثر من {$a} يوما يتم إلغاء اشتراكها آليا';
$string['unzip'] = 'فك';
$string['unzippingbackup'] = 'فك النسخة الإحتياطية';
$string['up'] = 'أعلى';
$string['update'] = 'تحديث';
$string['updated'] = 'تم تحديث {$a}';
$string['updatemymoodleoff'] = 'إلغاء تخصيصات هذه الصفحة';
$string['updatemymoodleon'] = 'تخصيص هذه الصفحة';
$string['updatemyprofile'] = 'تحديث الملف الشخصي';
$string['updatesevery'] = 'يتم التحديث كل {$a} ثانيه';
$string['updatethis'] = 'تحديث {$a} هذا';
$string['updatethiscourse'] = 'تحديث هذا المساق';
$string['updatinga'] = 'تحديث {$a}';
$string['updatingain'] = 'تحديث {$a->what}  في {$a->in}';
$string['upload'] = 'الرفع';
$string['uploadafile'] = 'رفع ملف';
$string['uploadcantwrite'] = 'لم يتمكن من كتابة الملفات للقرص';
$string['uploadedfile'] = 'تم رفع الملف بنجاح';
$string['uploadedfileto'] = 'تم تحميل {$a->file} إلى {$a->directory}';
$string['uploadedfiletoobig'] = 'عذرًا، لكن هذا الملف كبير جدًا (حد الحجم هو {$a} بايت)';
$string['uploadextension'] = 'تم إيقاف رفع الملف من قبل أحد إمتدادات PHP';
$string['uploadfailednotrecovering'] = 'لقد فشل تحميل ملفك وذلك لوجود مشكلة في أحد الملفات، {$a->name}. <br /> هناء سجل المشاكل: <br />{$a->problem}<br /> لم يتم حلها.';
$string['uploadfilelog'] = 'سجل وقوعات رفع الملف {$a}';
$string['uploadformlimit'] = 'الملف المرفوع {$a} تجاوز الحد الاعلى للحجم المسموح به في النموذج';
$string['uploadlabel'] = 'العنوان:';
$string['uploadnewfile'] = 'رفع ملف جديد';
$string['uploadnofilefound'] = 'لم يعثر على أي ملف، هل تأكدت من اختيارك لملف للقيام بتحمله.';
$string['uploadnotallowed'] = 'رفع الملفات غير مسموح به';
$string['uploadnotempdir'] = 'لا يمكن إيجاد الجلد المؤقت';
$string['uploadoldfilesdeleted'] = 'تم حذف الملفات القديمة الخاصة بك.';
$string['uploadpartialfile'] = 'تم رفع جزء من الملف فقط';
$string['uploadproblem'] = 'حصل خطأ غير معروف أثناء تحميل الملف. {$a}(ربما حجم الملف كبيرجداُ?)';
$string['uploadrenamedchars'] = 'تم تغير مسمى الملف من {$a->oldname} إلى {$a->newname} وذلك لعدم التوافق المسميات.';
$string['uploadrenamedcollision'] = 'تم تغير مسمى الملف من {$a->oldname} إلى {$a->newname} وذلك لوجد تعارض مع أسم الملف.';
$string['uploadserverlimit'] = 'الملف المحمل تجاوز الحد الاعلى للحجم المسموح به من خلال الخادم.';
$string['uploadthisfile'] = 'إرفع هذا الملف';
$string['url'] = 'عنوان الرابط';
$string['used'] = 'مستخدم';
$string['usedinnplaces'] = 'استخدم في {$a}';
$string['usemessageform'] = 'أو استخدم النموذج التالي لإرسالة رسالة قصرة للدارسين المختارين';
$string['user'] = 'مستخدم';
$string['userconfirmed'] = 'تم تأكيد {$a}';
$string['usercurrentsettings'] = 'إعدادات حسابي';
$string['userdata'] = 'بيانات المستخدم';
$string['userdeleted'] = 'تم حذف اشتراك هذا المستخدم';
$string['userdescription'] = 'الوصف';
$string['userdescription_help'] = 'هذا المربع يتيح لك إدخال بعض المعلومات عنك والتي سيتم عرضها على الآخرين في صفحة حسابك.';
$string['userdetails'] = 'تفاصيل المستخدم';
$string['userfiles'] = 'ملفات المستخدم';
$string['userlist'] = 'قائمة المستخدمين';
$string['username'] = 'اسم المستخدم';
$string['usernameemailmatch'] = 'اسم المستخدم وعنوان البريد الإلكتروني لا ينتميان لنفس المستخدم';
$string['usernameexists'] = 'اسم المستخدم موجود بالفعل، إختر اسماً آخر';
$string['usernamelowercase'] = 'المسوح به هو الحروف الصغيرة  فقط';
$string['usernamenotfound'] = 'لم يتم العثور على اسم المستخدم في قاعدة البيانات';
$string['usernameoremail'] = 'أدخل اسم المستخدم كاملاً أو عنوان البريد الإلكتروني';
$string['usernotconfirmed'] = 'لم يتمكن من تأكيد {$a}';
$string['userpic'] = 'صورة مستخدم';
$string['users'] = 'المستخدمون';
$string['userselectorautoselectunique'] = 'إذا طابق مستخدم واحد فقط معايير البحث، إختره تلقائياً';
$string['userselectorpreserveselected'] = 'أبقِ المستخدمين المحددين، حتى لو لم يعودوا مطابقين لمعايير البحث';
$string['userselectorsearchanywhere'] = 'مطابقة نص البحث في أي مكان من الحقول المعروضة';
$string['usersnew'] = 'المستخدمون الجدد';
$string['usersnoaccesssince'] = 'غير النشطين لإكثر من';
$string['userswithfiles'] = 'مستخدمون لديهم ملفات';
$string['useruploadtype'] = 'نوع ةتحميل المستخد: {$a}';
$string['userviewingsettings'] = 'خيارات حساب {$a}';
$string['userzones'] = 'نطاق المستخدم';
$string['usetheme'] = 'استعمل القالب';
$string['usingexistingcourse'] = 'استخدام المقرر الدراسي الموجدود';
$string['valuealreadyused'] = 'لقد تم استعمال هذه القيمة مسبقًا.';
$string['version'] = 'الإصدار';
$string['view'] = 'معاينة';
$string['viewallcourses'] = 'عرض كافة المقررات الدراسية';
$string['viewallcoursescategories'] = 'عرض كافة المقررات الدراسية والتصنيفات';
$string['viewfileinpopup'] = 'عرض الملف في قائمة منبثقة';
$string['viewprofile'] = 'عرض الحساب';
$string['views'] = 'المعاينات';
$string['viewsolution'] = 'معاينة الحل';
$string['virusfound'] = 'الرجاء الأنتباه! لقد اكتشف كلامفي فيروس في الملف المحمل من قبل {$a->user} للمنهج الدراسي {$a->course}. هناء نتيجة فحص الفيروسات.';
$string['virusfoundlater'] = 'لقدتم اكتشاف فيروس في الملف الذي قمت بتحميله والذي بمسمى {$a->filename} بتاريخ {$a->date} للمنهج الدراسي {$a->course}. هناء ملخص لما قد حصل لملفك
{$a->action}
لو كان هذا الملف يحتوى على عمل ترغب تسليمة، يجب عليك إعادة تحمله مع التأكد من سلمته من الفيروسات، ولذلك ليتمكن المعلم من استلامه.';
$string['virusfoundlateradmin'] = 'الرجاء الأنتباه! لقدتم اكتشاف فيروس في الملف الذي قمت بتحميله والذي بمسمى {$a->filename} بتاريخ {$a->date} للمنهج الدراسي {$a->course} من قبل المستخدم {$a->user}. هناء ملخص لما قد حصل للملف
{$a->action}
لقد تم إحاطة المستخدم.';
$string['virusfoundlateradminnolog'] = 'الرجاء الأنتباه! لقد اكتشف كلامفي فيروس في الملف {$a->filename}. لم يستطع مودل من حل مشكلة الملف المصاب بالفيروس.
هناء ملخص لما قد حصل للملف

{$a->action}';
$string['virusfoundsubject'] = '{$a}: تم العثور على فيروس';
$string['virusfounduser'] = 'تم اكتشاف أن الملف الذي قمت بتحميله، {$a->filename}، يحتوي على فيروس! لذا لم يتم تحميل ملفك إلى المجلد المحدد.';
$string['virusplaceholder'] = 'تم اكتشاف فيروس في هذا الملف الذي تم رفعه لذا تم نقله أو حذفه وتمت إحاطة المستخدم بذلك.';
$string['visible'] = 'مرئي';
$string['visibletostudents'] = 'مرئي لـ {$a}';
$string['warning'] = 'تحذير';
$string['warningdeleteresource'] = 'تحذير: {$a} هو ضمن مصدر. هل ترغب في تحديث المصدر؟';
$string['webpage'] = 'صفحة الويب';
$string['week'] = 'أسبوع';
$string['weekhide'] = 'أخفاء هذا الأسبوع من {$a}';
$string['weeklyoutline'] = 'مخطط أسبوعي';
$string['weeks'] = 'أسابيع';
$string['weekshow'] = 'عرض هذا الأسبوع لـ {$a}';
$string['welcometocourse'] = 'مرحبا في {$a}';
$string['welcometocoursetext'] = 'مرحبا في {$a->coursename}!

من الأشياء التي يجب أن تفعلها بداية، هي أن تقوم بتعديل صفحة حسابك حتى نعرف المزيد عنك:

 {$a->profileurl}';
$string['whattocallzip'] = 'ماذا تريد تسمية الملف المضغوط؟';
$string['whattodo'] = 'ماذا تريد ان تفعل';
$string['windowclosing'] = 'هذه النافذة ينبغي أن تُغلق تلقائياً. فإن لم يحدث ذلك، فمن فضلك أغلقها الآن.';
$string['withchosenfiles'] = 'مع الملفات المختارة';
$string['withdisablednote'] = '{$a} (مُعطَّل)';
$string['withoutuserdata'] = 'من غير معلومات مستخدم';
$string['withselectedusers'] = 'مع المستخدمين المنتخبين...';
$string['withselectedusers_help'] = '* إرسال رسالة - لإرسال رسالة لمشارك أو أكثر
* إضافة ملاحظة جديدة - لإضافة ملاحظة إلى المشارك المحدد
* إضافة ملاحظة عامة - لإضافة نفس الملاحظة لأكثر من مشارك
* تمديد التسجيل (فردي) - لتمديد مدة وصول الطالب المحدد للمقرر، حتى عند ضبط مدة التسجيل
* تمديد التسجيل (عام) - لتمديد مدة وصول أكثر من طالب للمقرر بنفس المدة
';
$string['withuserdata'] = 'بمعلومات مستخدم';
$string['wordforstudent'] = 'يشار إلى الطالب بكلمة';
$string['wordforstudenteg'] = 'مثلا: الطالب، المشترك، الدارس، إلخ';
$string['wordforstudents'] = 'يشار إلى الطلاب بكلمة';
$string['wordforstudentseg'] = 'مثلا: الطلاب، المشاركون، الدارسون، إلخ';
$string['wordforteacher'] = 'يشار إلى المعلم بكلمة';
$string['wordforteachereg'] = 'مثلاً: المدرس، المحاضر، المعلم، إلخ';
$string['wordforteachers'] = 'يشار إلى المعلمون';
$string['wordforteacherseg'] = 'مثلاً: المدرسون، المحاضرون، المعلمون، إلخ';
$string['writingblogsinfo'] = 'أكتب معلومات المدونة';
$string['writingcategoriesandquestions'] = 'القيام بكتابة الأصناف والاسئله';
$string['writingcoursedata'] = 'القيام بكتابة معلومات المقرر الدراسي';
$string['writingeventsinfo'] = 'القيام بكتابة معلومات الاحداث';
$string['writinggeneralinfo'] = 'القيام بكتابة المعلومات العامة';
$string['writinggradebookinfo'] = 'القيام بكتابة المعلومات سجل الدرجات';
$string['writinggroupingsgroupsinfo'] = 'يتم كتابة معلومات تجميع المجموعات';
$string['writinggroupingsinfo'] = 'القيام بكتابة معلومات الشُعب (المجموعات)';
$string['writinggroupsinfo'] = 'القيام بكتابة معلومات مجموعات';
$string['writingheader'] = 'القيام بكتابة راس الصفحة';
$string['writingloginfo'] = 'القيام بكتابة معلومات السجلات';
$string['writingmessagesinfo'] = 'كتابة معلومات الرسائل';
$string['writingmoduleinfo'] = 'القيام بكتابة معلومات الوحدات';
$string['writingscalesinfo'] = 'القيام بكتابة معلومات المقاييس';
$string['writinguserinfo'] = 'القيام بكتابة معلومات المستخدمين';
$string['wrongpassword'] = 'كلمة المرور غير صحيحة بالنسبة لاسم المستخدم';
$string['yahooid'] = 'تعريف Yahoo';
$string['year'] = 'سنة';
$string['years'] = 'سنوات';
$string['yes'] = 'نعم';
$string['youareabouttocreatezip'] = 'أنت تنوى على إنشاء ملف مضغوط يحتوي على';
$string['youaregoingtorestorefrom'] = 'أنت تنوى على بداية عملية استرجاع لى';
$string['youneedtoenrol'] = 'للقيام بهذا العمل يجب أن تكون مسجلاً في المقرر الدراسي';
$string['yourlastlogin'] = 'آخر دخول لك كان';
$string['yourself'] = 'أنت نفسك';
$string['yourteacher'] = 'صلته بك {$a}';
$string['yourwordforx'] = 'كلمتك لـ \'{$a}\'';
$string['zippingbackup'] = 'ضغط النسخة الاحتياطيه';
