<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'ar', version '2.4'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'إجابتك ينبغي أن تكون معادلة، ولكنها ليست كذلك.';
$string['ATAlgEquiv_SA_not_expression'] = 'إجابتك ينبغي أن تكون تعبيراً وليس معادلة، متراجحة، قائمة، مجموعة أو مصفوفة.';
$string['ATAlgEquiv_SA_not_function'] = 'إجابتك ينبغي أن تكون دالة، معرفة باستعمال العامل <tt>:=</tt>، ولكنها ليست كذلك.';
$string['ATAlgEquiv_SA_not_inequality'] = 'إجابتك ينبغي أن تكون متراجحة، ولكنها ليست كذلك.';
$string['ATAlgEquiv_SA_not_list'] = 'إجابتك ينبغي أن تكون قائمة، ولكنها ليست كذلك. لاحظ أن صيغة إدخال القائمة تكون عبر إحاطة القيم المفصولة بفوارز بأقواس مربعة.';
$string['ATAlgEquiv_SA_not_matrix'] = 'إجابتك ينبغي أن تكون مصفوفة، ولكنها ليست كذلك.';
$string['ATAlgEquiv_SA_not_set'] = 'إجابتك ينبغي أن تكون مجموعة، ولكنها ليست كذلك. لاحظ أن صيغة إدخال المجموعة هي إحاطة القيم المفصولة بفوارز بأقواس متموجة.';
$string['ATAlgEquiv_TA_not_equation'] = 'لقد قمتَ بإدخال معادلة، ولن لا يُتوقع وضع معادلة هنا. ربما أدخلت شيئاً مشابهاً لـ "y=2*x+1" بينما كان عليك إدخال "2*x+1".';
$string['ATCompSquare_SA_not_depend_var'] = 'إجابتك ينبغي أن تعتمد على المتغير {$a->m0}، ولكنها ليست كذلك!';
$string['ATCompSquare_false_no_summands'] = 'المربع الكامل هو بالشكل \\( a(\\cdots\\cdots)^2 + b\\) حيث أن \\(a\\) و \\(b\\) لا يعتمدان على متغيرك. أكثر من واحد من نتائج الجمع عندك يبدو معتمداً على المتغير في جوابك.';
$string['ATCompSquare_not_AlgEquiv'] = 'إجابتك تبدو بالشكل الصحيح، ولكنها غير مساوية للإجابة الصحيحة.';
$string['ATDiff_error_list'] = 'فحص الإجابة فشل. لطفاً، تواصل مع المشرف على النظام.';
$string['ATDiff_int'] = 'يبدو أنك قمتَ بالتكامل بدلاً من ذلك!';
$string['ATFacForm_error_degreeSA'] = 'تعذر على نظام المصادقة المركزي تأسيس الدرجة الجبرية لإجابتك.';
$string['ATFacForm_error_list'] = 'فحص الإجابة فشل. لطفاً، تواصل مع المشرف على النظام.';
$string['ATFacForm_isfactored'] = 'إجابتك محللة، أحسنت صنعاً.';
$string['ATFacForm_notalgequiv'] = 'لاحظ أن إجابتك ليست مكافئة جبرياً للإجابة الصحيحة. قد تكون أخطأت في مكان ما.';
$string['ATFacForm_notfactored'] = 'إجابتك ليست محللة.';
$string['ATInequality_backwards'] = 'متراجحتك يبدو أنها باتجاه عكسي.';
$string['ATInequality_nonstrict'] = 'ينبغي لمتراجحتك أن تكون صارمة، ولكنها ليست كذلك!';
$string['ATInequality_strict'] = 'متراجحتك ينبغي أن لا تكون صارمة!';
$string['ATInt_EqFormalDiff'] = 'المشتقة القياسية لإجابتك تساوي التعبير الذي تمت مطالبتك بإجراء تكامله. مع ذلك، إجابتك تختلف عن الإجابة الصحيحة بشكل كبير، حيث يمكن القول أن الفرق لا يقتصر (مثلاً) على ثابت التكامل فقط. لطفاً، إسأل معلمك عن ذلك.';
$string['ATInt_const'] = 'عليك أن تضيف ثابت التكامل، بخلاف ذلك يبدو جوابك صحيحاً. أحسنت صنعاً.';
$string['ATInt_const_int'] = 'عليك أن تضيف ثابت التكامل. هذا ينبغي أن يكون ثابتاً عشوائياً وليس رقماً.';
$string['ATInt_diff'] = 'يبدو أنك قمتَ بالتفاضل بدلاً من ذلك!';
$string['ATInt_error_list'] = 'فحص الإجابة فشل. لطفاً، تواصل مع المشرف على النظام.';
$string['ATInt_generic'] = 'مشتقة إجابتك ينبغي أن تساوي التعبير الذي طُلب منك إجراء التكامل له، والذي كان: {$a->m0} في الواقع، مشتقة إجابتك بالنسبة إلى {$a->m1} هي: {$a->m2} ما يعني أنك ربما أخطأت في مكان ما!';
$string['ATInt_logabs'] = 'المشتقة القياسية لإجابتك تساوي التعبير الذي طُلب منك إجراء التكامل له. مع ذلك، إجابتك تختلف عن الإجابة الصحيحة بشكل كبير، ويمكن القول أن الفرق بينهما لا يقتصر (مثلاً) على ثابت التكامل. قد يتوقع منك معلمك استعمال النتيجة \\(\\int\\frac{1}{x} dx = \\log(|x|)+c\\)، بدلاً من \\(\\int\\frac{1}{x} dx = \\log(x)+c\\). لطفاً، إسأل معلمك عن ذلك.';
$string['ATInt_logabs_inconsistent'] = 'يبدو أن هناك تناقضات غريبة بين استعمالاتك لـ \\(\\log(...)\\) and \\(\\log(|...|)\\). لطفاً، إسأل معلمك عن ذلك.';
$string['ATInt_weirdconst'] = 'المشتقة القياسية لإجابتك تساوي التعبير الذي طُلب منك إجراء التكامل له. مع ذلك، لديك ثابت تكامل غريب. لطفاً، إسأل معلمك عن ذلك.';
$string['ATList_wrongentries'] = 'المدخلات التي تحتها خطوط حمراء أدناه هي الخاطئة. {$a->m0}';
$string['ATList_wronglen'] = 'قائمتك ينبغي أن تضم {$a->m0} من العناصر، ولكنها فعلياً تضم {$a->m1}.';
$string['ATLowestTerms_entries'] = 'الحدود الآتية في إجابتك ليست ضمن الحدود الدنيا. {$a->m0}. لطفاً، حاول مجدداً.';
$string['ATLowestTerms_wrong'] = 'عليك إلغاء الكسور من إجابتك.';
$string['ATMatrix_wrongentries'] = 'المدخلات التي تحتها خطوط حمراء أدناه هي الخاطئة. {$a->m0}';
$string['ATNumDecPlaces_NoDP'] = 'إجابتك ينبغي أن تكون رقماً عشرياً، متضمناً للفاصلة العشرية.';
$string['ATNumDecPlaces_OptNotInt'] = 'في حالة ATNumDecPlaces، خيار الفحص ينبغي أن يكون رقماً صحيحاً موجباً، في الواقع، تم تلقي "{$a->opt}".';
$string['ATNumDecPlaces_Wrong_DPs'] = 'إجابتك تحتوي على العدد الخاطئ من المنازل العشرية.';
$string['ATNumSigFigs_Inaccurate'] = 'دقة إجابتك ليست صحيحة. إما أنك لم تقم بالتقريب بشكل صحيح، أو قمت بتقريب أحد النتائج الوسطية مما أدى إلى مضاعفة هامش الخطأ.';
$string['ATNumSigFigs_NotDecimal'] = 'إجابتك ينبغي أن تكون رقماً عشرياً، ولكنها ليست كذلك!';
$string['ATNumSigFigs_WrongDigits'] = 'إجابتك لا تحتوي على العدد الصحيح من المراتب المؤثرة.';
$string['ATNumSigFigs_error_list'] = 'فحص الإجابة فشل. لطفاً، تواصل مع المشرف على النظام.';
$string['ATPartFrac_denom_ret'] = 'إذا تمت كتابة إجابتك بشكل كسر منفرد، عندها سيكون المقام بالشكل {$a->m0}. في الواقع، هو ينبغي أن يكون {$a->m1}.';
$string['ATPartFrac_diff_variables'] = 'المتغيرات في إجابتك تختلف عن تلك التي في السؤال. لطفاً، تحقق منها.';
$string['ATPartFrac_error_list'] = 'فحص الإجابة فشل. لطفاً، تواصل مع المشرف على النظام.';
$string['ATPartFrac_ret_expression'] = 'إجابتك بشكل كسر واحد هي {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'إجابتك يبدو أنها بشكل كسر منفرد، المفترض أن تكون بشكل كسر جزئي.';
$string['ATRegEx_missing_option'] = 'هناك تعبير إعتيادي مفقود في حقل خيار نظام المصادقة المركزي.';
$string['ATSet_wrongentries'] = 'المدخلات الآتية غير صحيحة، رغم أنها قد تبدو بشكل أبسط من تلك التي أدخلتها بالفعل. {$a->m0}';
$string['ATSingleFrac_div'] = 'إجابتك تحتوي كسوراً ضمن كسور. عليك بتصفيتها وكتابة الإجابة بشكل كسر منفرد';
$string['ATSingleFrac_error_list'] = 'فحص الإجابة فشل. لطفاً، تواصل مع المشرف على النظام.';
$string['ATSingleFrac_part'] = 'إجابتك عليها أن تكون كسراً منفرداً بالشكل \\( {a}\\over{b} \\).';
$string['ATSingleFrac_ret_exp'] = 'إجابتك ليست مكافئة جبرياً للإجابة الصحيحة. قد تكون أخطأت في مكان ما.';
$string['ATSingleFrac_var'] = 'المتغيرات في إجابتك تختلف عن تلك التي في السؤال. لطفاً، تحقق منها.';
$string['ATSysEquiv_SA_extra_variables'] = 'إجابتك تضم عدداً كبيراً من المتغيرات!';
$string['ATSysEquiv_SA_missing_variables'] = 'إجابتك ينقصها واحد أو أكثر من المتغيرات!';
$string['ATSysEquiv_SA_not_eq_list'] = 'إجابتك ينبغي أن تكون قائمة من المعادلات، ولكنها ليست كذلك!';
$string['ATSysEquiv_SA_not_list'] = 'إجابتك ينبغي أن تكون قائمة، ولكنها ليست كذلك!';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'واحدة أو أكثر من معادلاتك ليست متعددة الحدود!';
$string['ATSysEquiv_SA_system_overdetermined'] = 'المدخلات التي تحتها خطوط حمراء أدناه هي الخاطئة. {$a->m0}';
$string['ATSysEquiv_SA_system_underdetermined'] = 'المعادلات في نظامك تبدو صحيحة، ولكنك بحاجة إلى المزيد منها معها.';
$string['ATSysEquiv_SB_not_eq_list'] = 'إجابة المعلم ليست قائمة من المعادلات، ولكنها ينبغي أن تكون كذلك.';
$string['ATSysEquiv_SB_not_list'] = 'إجابة المعلم ليست قائمة. لطفاً، تواصل مع معلمك.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'إجابة المعلم ينبغي أن تكون قائمة من المعادلات المتعددة الحدود، ولكنها ليست كذلك. لطفاً، تواصل مع معلمك.';
$string['AT_EmptySA'] = 'تمت محاولة تنفيذ فحص الإجابة مع إجابة فارغة للطالب، ربما هذه مشكلة التحقق لنظام المصادقة المركزي عند تفويض السؤال.';
$string['AT_EmptyTA'] = 'تمت محاولة تنفيذ فحص الإجابة مع إجابة فارغة للطالب، ربما هذه مشكلة التحقق لنظام المصادقة المركزي عند تفويض السؤال.';
$string['AT_InvalidOptions'] = 'حقل الخيار غير صحيح. {$a->errors}';
$string['AT_MissingOptions'] = 'هناك خيار مفقود عند تنفيذ الفحص.';
$string['AT_NOTIMPLEMENTED'] = 'فحص الإجابة هذا لم يتم تطبيقه بعد.';
$string['FacForm_UnPick_intfac'] = 'عليك التخلص من العامل المشترك.';
$string['FacForm_UnPick_morework'] = 'لا زال بإمكانك القيام بالمزيد على الحد {$a->m0}.';
$string['addanothernode'] = 'إضافة عقدة جديدة';
$string['addanothertestcase'] = 'إضافة حالة فحص أخرى...';
$string['addatestcase'] = 'إضافة حالة فحص...';
$string['addingatestcase'] = 'إضافة حالة فحص إلى السؤال {$a}';
$string['alg_indices_fact'] = 'القوانين الآتية تحكم معالجة المؤشرات:
\\[a^ma^n = a^{m+n}\\]
\\[\\frac{a^m}{a^n} = a^{m-n}\\]
\\[(a^m)^n = a^{mn}\\]
\\[a^0 = 1\\]
\\[a^{-m} = \\frac{1}{a^m}\\]
\\[a^{\\frac{1}{n}} = \\sqrt[n]{a}\\]
\\[a^{\\frac{m}{n}} = \\left(\\sqrt[n]{a}\\right)^m\\]';
$string['alg_indices_name'] = 'قوانين المؤشرات';
$string['alg_inequalities_name'] = 'المتراجحات';
$string['alg_logarithms_name'] = 'قوانين اللوغاريتمات';
$string['alg_partial_fractions_name'] = 'الكسور الجزئية';
$string['alg_quadratic_formula_fact'] = 'إذا كانت لدينا معادلة تربية بالشكل:
\\[ax^2 + bx + c = 0,\\]
فإذن حلول تلك المعادلة التي تعطيها لنا المعادلة التربيعية هي:
\\[x = \\frac{-b \\pm \\sqrt{b^2 - 4ac}}{2a}.\\]';
$string['alg_quadratic_formula_name'] = 'المعادلة التربيعية';
$string['all'] = 'الكل';
$string['allnodefeedbackmustusethesameformat'] = 'كل التغذية الراجعة من كل العقد في PRT ينبغي أن تستعمل نفس تنسيق النص.';
$string['allowwords'] = 'الكلمات المسموح بها';
$string['allowwords_help'] = 'إفتراضياً، لا يُسمح بأسماء المتغيرات أو الدوال العشوائية أن تزيد على حرفين. هذه قائمة مفصولة بفوارز تتضمن أسماء الدوال أو المتغيرات المسموح بها في إجابة الطالب.';
$string['allowwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Allow_Words';
$string['alreadydeployed'] = 'سبق وأن تم نشر متغير مطابق لهذه الملاحظة من السؤال';
$string['answernote'] = 'الإجابة';
$string['answernote_err'] = 'لا ينبغي أن تتضمن الإجابات الرمز |. هذا الرمز يتم إدراجه من قبل STACK ويُستعمل لاحقاً للفصل ما بين الإجابات تلقائياً.';
$string['answernote_help'] = 'هذا وسم ذو دور أساسي في التقارير. إنه مصمم لتسجيل المسار الفريد خلال الشجرة، والمخرجات لكل فحص من الإجابات. يتم توليده تلقائياً، ولكن يمكن تحويله إلى صيغة مفهومة.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answernoterequired'] = 'الإجابة ينبغي أن لا تكون فارغة.';
$string['answertest'] = 'فحص الإجابة';
$string['answertest_help'] = 'فحص الإجابة يُستعمل للمقارنة ما بين تعبيرين لتقرير ما إذا كانا يلبيان بعض المعايير الرياضية.';
$string['assumepositive'] = 'إفترضه موجباً';
$string['assumepositive_help'] = 'هذا الخيار يضع قيمة للمتغير assume_pos العائد إلى Maxima.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify_help'] = 'يضبط المتغير "simp" ضمن Maxima لهذا السؤال. على سبيل المثال، متغيرات السؤال، نص السؤال، إلخ. القيمة الموضوعة في أي شجرة استجابة محتملة ستتجاوز هذه القيمة لأي تعابير يتم تعريفها لاحقاً ضمن الشجرة.';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['booleangotunrecognisedvalue'] = 'إدخال خاطئ.';
$string['boxsize'] = 'حجم مربع الإدخال';
$string['boxsize_help'] = 'عرض حقل نموذج html.';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'التغذية الراجعة لفرع العقدة';
$string['branchfeedback_help'] = 'هذا هو نص نظام المصادقة المركزي والذي قد يعتمد على أي من متغيرات السؤال، عناصر الإدخال، أو متغيرات الإفادة. يتم تقييمه وعرضه للطالب إذا اجتاز هذا الفرع بنجاح.';
$string['bulktestindexintro'] = 'النقر على الرابط سيؤدي إلى تشغيل كل فحوص السؤال لكل أسئلة STACK في ذلك السياق';
$string['bulktestindexintro_desc'] = 'إن <a href="{$a->link}">تشغيل فحوص السؤال بالجملة</a> يسمح لك بسهولة أن تشغل كل أسئلة STACK ضمن سياق معين. هذا ليس وسيلة لفحص الأسئلة فحسب، بل هو أيضاً طريقة جيدة لإعادة تعبئة خبء نظام المصادقة المركزي بعد إخلائه.';
$string['bulktestindextitle'] = 'تشغيل فحوص السؤال بالجملة';
$string['bulktestnotests'] = 'لا يمتلك هذا السؤال أي فحوص.';
$string['bulktesttitle'] = 'تشغيل كل فحوص السؤال في {$a}';
$string['calc_chain_rule_fact'] = 'القاعدة الآتية تسمح بإيجاد المشتقة لتعبير مركب من دالتين.
إفترض أن لدينا الدالة \\(f(g(x))\\)، ثم هناك التعريف \\(u=g(x)\\)، المشتقة بالنسبة إلى \\(x\\) ستكون بالشكل:
\\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\]
كبديل عن ذلك، يمكننا كتابتها:
\\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_chain_rule_name'] = 'قاعدة السلسلة';
$string['calc_diff_linearity_rule_name'] = 'القاعدة الخطية للتفاضل';
$string['calc_diff_standard_derivatives_fact'] = 'الجدول الآتي يعرض مشتقات بعض الدوال القياسية. من المفيد معرفة تلك المشتقات القياسية نظراً لاستعمالها المتكرر في الحساب.
<center>
<table>
<tr><th>\\(f(x)\\)               </th><th> \\(f\'(x)\\)</th></tr>
<tr>
<td>\\(k\\)، ثابت           </td> <td> \\(0\\) </td> </tr> <tr> <td>
\\(x^n\\)، أي ثابت \\(n\\) </td> <td> \\(nx^{n-1}\\)</td> </tr> <tr> <td>
\\(e^x\\)                   </td> <td> \\(e^x\\)</td> </tr> <tr> <td>
\\(\\ln(x)=\\log_{\\rm e}(x)\\)              </td> <td> \\(\\frac{1}{x}\\)                </td> </tr> <tr> <td>
\\(\\sin(x)\\)                             </td> <td> \\(\\cos(x)\\)                    </td> </tr> <tr> <td>
\\(\\cos(x)\\)                             </td> <td> \\(-\\sin(x)\\)                   </td> </tr> <tr> <td>
\\(\\tan(x) = \\frac{\\sin(x)}{\\cos(x)}\\)   </td> <td>   \\(\\sec^2(x)\\)                </td> </tr> <tr> <td>
\\(cosec(x)=\\frac{1}{\\sin(x)}\\)         </td> <td>   \\(-cosec(x)\\cot(x)\\)        </td> </tr> <tr> <td>
\\(\\sec(x)=\\frac{1}{\\cos(x)}\\)           </td> <td>   \\(\\sec(x)\\tan(x)\\)           </td> </tr> <tr> <td>
\\(\\cot(x)=\\frac{\\cos(x)}{\\sin(x)}\\)     </td> <td>   \\(-cosec^2(x)\\)             </td> </tr> <tr> <td>
\\(\\cosh(x)\\)                            </td> <td>   \\(\\sinh(x)\\)                 </td> </tr> <tr> <td>
\\(\\sinh(x)\\)                            </td> <td>   \\(\\cosh(x)\\)                 </td> </tr> <tr> <td>
\\(\\tanh(x)\\)                            </td> <td>   \\(sech^2(x)\\)               </td> </tr> <tr> <td>
\\(sech(x)\\)                            </td> <td>   \\(-sech(x)\\tanh(x)\\)        </td> </tr> <tr> <td>
\\(cosech(x)\\)                          </td> <td>   \\(-cosech(x)\\coth(x)\\)      </td> </tr> <tr> <td>
\\(coth(x)\\)                            </td> <td>   \\(-cosech^2(x)\\)            </td> </tr>
</table>
</center>

 \\[ \\frac{d}{dx}\\left(\\sin^{-1}(x)\\right) =  \\frac{1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\cos^{-1}(x)\\right) =  \\frac{-1}{\\sqrt{1-x^2}}\\]
 \\[ \\frac{d}{dx}\\left(\\tan^{-1}(x)\\right) =  \\frac{1}{1+x^2}\\]
 \\[ \\frac{d}{dx}\\left(\\cosh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2-1}}\\]
 \\[ \\frac{d}{dx}\\left(\\sinh^{-1}(x)\\right) =  \\frac{1}{\\sqrt{x^2+1}}\\]
 \\[ \\frac{d}{dx}\\left(\\tanh^{-1}(x)\\right) =  \\frac{1}{1-x^2}\\]';
$string['calc_diff_standard_derivatives_name'] = 'المشتقات القياسية';
$string['calc_int_linearity_rule_name'] = 'قاعدة الخطية للتكامل';
$string['calc_int_methods_parts_name'] = 'التكامل حسب الأجزاء';
$string['calc_int_methods_substitution_name'] = 'التكامل بالتعويض';
$string['calc_int_standard_integrals_fact'] = '\\[\\int k\\ dx = kx +c, \\mbox{ where k is constant.}\\]
\\[\\int x^n\\ dx  = \\frac{x^{n+1}}{n+1}+c, \\quad (n\\ne -1)\\]
\\[\\int x^{-1}\\ dx = \\int {\\frac{1}{x}}\\ dx = \\ln(|x|)+c = \\ln(k*|x|) = \\left\\{\\matrix{\\ln(x)+c & x>0\\cr
\\ln(-x)+c & x<0\\cr}\\right.\\]

<center>
<table>
<tr><th>\\(f(x)\\)</th><th> \\(\\int f(x)\\ dx\\)</th></tr>
<tr><td>\\(e^x\\) </td> <td>  \\(e^x+c\\)</td> <td> </td> </tr>
<tr><td>\\(\\cos(x)\\) </td> <td>  \\(\\sin(x)+c\\)   </td> <td> </td> </tr>
<tr><td>\\(\\sin(x)\\) </td> <td>  \\(-\\cos(x)+c\\)  </td> <td> </td> </tr>
<tr><td>\\(\\tan(x)\\) </td> <td>  \\(\\ln(\\sec(x))+c\\) </td> <td>\\(-\\frac{\\pi}{2} < x < \\frac{\\pi}{2}\\)</td> </tr>
<tr><td>\\(\\sec x\\)  </td> <td>  \\(\\ln (\\sec(x)+\\tan(x))+c\\) </td> <td> \\( -{\\pi\\over 2}< x < {\\pi\\over 2}\\)</td> </tr>
<tr><td>cosec\\(\\, x\\) </td> <td>  \\(\\ln ($cosec$(x)-\\cot(x))+c\\) </td> <td>\\(0 < x < \\pi\\)</td> </tr>
<tr><td>cot\\(\\,x\\) </td> <td>  \\(\\ln(\\sin(x))+c\\) </td> <td>  \\(0< x< \\pi\\) </td> </tr>
<tr><td>\\(\\cosh(x)\\) </td> <td>  \\(\\sinh(x)+c\\)</td> <td></td> </tr>
<tr><td>\\(\\sinh(x)\\) </td> <td>  \\(\\cosh(x) + c\\) </td> <td> </td> </tr>
<tr><td>\\(\\tanh(x)\\) </td> <td>  \\(\\ln(\\cosh(x))+c\\)</td> <td> </td> </tr>
<tr><td>coth\\((x)\\) </td> <td>  \\(\\ln(\\sinh(x))+c \\)</td> <td>   \\(x>0\\)</td> </tr>
<tr><td>\\({1\\over x^2+a^2}\\) </td> <td>  \\({1\\over a}\\tan^{-1}{x\\over a}+c\\)</td> <td> \\(a>0\\)</td> </tr>
<tr><td>\\({1\\over x^2-a^2}\\) </td> <td>  \\({1\\over 2a}\\ln{x-a\\over x+a}+c\\) </td> <td>  \\(|x|>a>0\\)</td> </tr>
<tr><td>\\({1\\over a^2-x^2}\\) </td> <td>  \\({1\\over 2a}\\ln{a+x\\over a-x}+c\\) </td> <td>   \\(|x|<a\\)</td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+a^2}}\\) </td> <td>  \\(\\sinh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td> \\(a>0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2-a^2}}\\) </td> <td>  \\(\\cosh^{-1}\\left(\\frac{x}{a}\\right) + c\\) </td> <td>  \\(x\\geq a > 0\\) </td> </tr>
<tr><td>\\({1\\over \\sqrt{x^2+k}}\\) </td> <td>  \\(\\ln (x+\\sqrt{x^2+k})+c\\)</td> <td> </td> </tr>
<tr><td>\\({1\\over \\sqrt{a^2-x^2}}\\) </td> <td>  \\(\\sin^{-1}\\left(\\frac{x}{a}\\right)+c\\)</td> <td>  \\(-a\\leq x\\leq a\\)  </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'التكاملات القياسية';
$string['calc_product_rule_fact'] = 'القاعدة الآتية تسمح بمفاضلة الدوال المضروبة مع بعضها البعض.
إفترض أننا نريد مفاضلة \\(f(x)g(x)\\) بالنسبة إلى \\(x\\).
\\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}}  + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] أو، باستعمال الترميز البديل، \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\]';
$string['calc_product_rule_name'] = 'قاعدة ناتج الضرب';
$string['calc_quotient_rule_fact'] = 'قاعة حاصل القسمة للمفاضل تنص على أنه لأي دالتين قابلتين للمفاضلة \\(f(x)\\) و \\(g(x)\\),
 \\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\]';
$string['calc_quotient_rule_name'] = 'قاعدة حاصل القسمة';
$string['calc_rules_fact'] = '<b>قاعدة ناتج الضرب</b><br />القاعدة الآتية تسمح بإيجاد بمفاضلة الدوال المضروبة بعضها مع بعض.
إفترض أننا نريد مفاضلة \\(f(x)g(x)\\) بالنسبة إلى \\(x\\).
\\[ \\frac{\\mathrm{d}}{\\mathrm{d}{x}} \\big(f(x)g(x)\\big) = f(x) \\cdot \\frac{\\mathrm{d} g(x)}{\\mathrm{d}{x}}  + g(x)\\cdot \\frac{\\mathrm{d} f(x)}{\\mathrm{d}{x}},\\] or, using alternative notation, \\[ (f(x)g(x))\' = f\'(x)g(x)+f(x)g\'(x). \\]
<b>قاعدة حاصل القسمة</b><br />قاعدة حاصل القسمة للمفاضلة تنص على أنه لأي دالتين قابلتين للمفاضلة \\(f(x)\\) و \\(g(x)\\),
\\[\\frac{d}{dx}\\left(\\frac{f(x)}{g(x)}\\right)=\\frac{g(x)\\cdot\\frac{df(x)}{dx}\\ \\ - \\ \\ f(x)\\cdot \\frac{dg(x)}{dx}}{g(x)^2}. \\]
<b>قاعدة السلسلة</b><br />القاعدة الآتية تسمح بإيجاد المشتقة لتعبير مركب من دالتين.
إفترض أن لدينا الدالة \\(f(g(x))\\)، ثم هناك التعريف \\(u=g(x)\\)، المشتقة بالنسبة إلى \\(x\\) ستكون بالشكل:
\\[\\frac{df(g(x))}{dx} = \\frac{dg(x)}{dx}\\cdot\\frac{df(u)}{du}.\\]
كبديل عن ذلك، يمكننا كتابتها:
\\[\\frac{df(x)}{dx} = f\'(g(x))\\cdot g\'(x).\\]';
$string['calc_rules_name'] = 'قواعد الحساب';
$string['casdisplay'] = 'عرض نظام المصادقة المركزي';
$string['casvalid'] = 'V2';
$string['chat'] = 'أرسل إلى نظام المصادقة المركزي';
$string['chat_desc'] = 'إن <a href="{$a->link}">نص الاتصال البرمجي لنظام المصادقة المركزي</a> يسمح لك بفحص الاتصال مع النظام ومحاولة صيغة Maxima.';
$string['chatintro'] = 'هذه الصفحة تسمح بتقييم نص نظام المصادقة المركزي بشكل مباشر. إنه نص برمجي بسيط يمثل نموذجاً بأصغر شكل ممكن، وطريقة عملية لفحص ما إذا كان نظام المصادقة المركزي يؤدي عمله، وكذلك لفحص إدخالات متنوعة. يسمح مربع النص الأول بتعريف المتغيرات، الثاني هو لوضع نص نظام المصادقة المركزي بحد ذاته.';
$string['chattitle'] = 'فحص الاتصال مع نظام المصادقة المركزي';
$string['checkanswertype'] = 'تحقق من نوع الاستجابة';
$string['checkanswertype_help'] = 'إن كان نعم، سيتم رفض الإجابات التي من "نوع" (مثل التعابير، المعادلات، المصفوفات، القوائم، المجموعات) مختلف واعتبارها غير صحيحة.';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'إخلاء الخبء';
$string['completetestcase'] = 'إملأ ما تبقى من النموذج للخروج بحالة فحص ناجحة';
$string['complexno'] = 'معنى وطريقة عرض الدالة sqrt(-1)';
$string['complexno_help'] = 'يتحكم بمعنى وطريقة عرض الرمز i والدالة sqrt(-1)';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'إنشاء حالة الفحص';
$string['currentlyselectedvariant'] = 'هذا هو التباين المعروض أدناه';
$string['debuginfo'] = 'معلومات تصحيح الأخطاء';
$string['defaultmarkzeroifnoprts'] = 'الدرجة الافتراضية ينبغي أن تكون 0 إذا لم يكن لهذا السؤال أي من PRT.';
$string['defaultprtcorrectfeedback'] = 'إجابة صحيحة، أداؤك حسن.';
$string['defaultprtincorrectfeedback'] = 'إجابة غير صحيحة';
$string['defaultprtpartiallycorrectfeedback'] = 'إجابتك صحيحة جزئياً.';
$string['deletetestcase'] = 'حذف حالة الفحص {$a->no} للسؤال {$a->question}';
$string['deletetestcaseareyousure'] = 'هل أنت متأكد من رغبتك في حذف حالة الفحص {$a->no} للسؤال {$a->question}؟';
$string['deletethistestcase'] = 'حذف حالة الفحص هذه...';
$string['deploy'] = 'نشر';
$string['deployedvariants'] = 'المتغيرات المنشورة';
$string['deployedvariantsn'] = 'المتغيرات المنشورة ({$a})';
$string['deploymany'] = 'محاولة النشر التلقائي العدد الآتي من المتغيرات:';
$string['deploymanyerror'] = 'خطأ في إدخال المستخدم: لا يمكن نشر متغيرات "{$a->err}".';
$string['deploymanynonew'] = 'تم توليد العديد من ملاحظات السؤال المكررة والموجودة سابقاً.';
$string['deploymanysuccess'] = 'تم إنشاء عدد من المتغيرات الجديدة وفحصها ونشرها بنجاح: {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'إدخال خاطئ.';
$string['editingtestcase'] = 'تحرير حالة الفحص {$a->no} للسؤال {$a->question}';
$string['editthistestcase'] = 'تحرير حالة الفحص هذه...';
$string['errors'] = 'الأخطاء';
$string['exceptionmessage'] = '{$a}';
$string['expectedpenalty'] = 'الغرامة المتوقعة';
$string['expectedscore'] = 'الدرجة المتوقعة';
$string['false'] = 'خطأ';
$string['falsebranch'] = 'فرع خاطئ';
$string['feedbackfromprtx'] = '[ الإفادة من {$a}. ]';
$string['feedbackvariables'] = 'متغيرات الإفادة';
$string['feedbackvariables_help'] = 'تسمح لك متغيرات الإفادة بالتحكم بأي من الإدخالات، فضلاً عن متغيرات السؤال، قبل عبور الشجرة. المتغيرات المُعرَّفة هنا يمكن استعمالها في أي موضع آخر من هذه الشجرة.';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} لا ينبغي أن يضم أي من العناصر النائبة [[{$a->type}:...]]';
$string['firstnodemusthavelowestnumber'] = 'العقدة الأولى ينبغي أن تمتلك الرقم الأصغر.';
$string['forbidfloat'] = 'منع الفاصلة العائمة';
$string['forbidfloat_help'] = 'عند ضبطه على نعم، ستكون أي إجابة يقدمها الطالب محتوية على الفاصلة العشرية العائمة مرفوضة باعتبارها غير صحيحة.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'الكلمات الممنوعة';
$string['forbidwords_help'] = 'هذه قائمة مفصولة بفوارز من الجُمل النصية التي يُمنع استعمالها في إجابة الطالب.';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbidden_Words';
$string['generalfeedback'] = 'الإفادة العامة';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_name'] = 'الأبجدية اليونانية';
$string['healthcheck'] = 'فحص الصحة لـ STACK';
$string['healthcheck_desc'] = 'إن <a href="{$a->link}">نص فحص الصحة</a> يسمح لك بالتأكد من أن كل مفاصل STACK تعمل بشكل صحيح.';
$string['healthcheckcachestatus'] = 'يحتوي الخبء حالياً على {$a} من المدخلات.';
$string['healthcheckconfig'] = 'ملف تهيئة Maxima';
$string['healthcheckconfigintro1'] = 'تم العثور عليه، وهو يستعمل Maxima في المجلد الآتي:';
$string['healthcheckconfigintro2'] = 'محاولة كتابة ملف تهيئة Maxima تلقائياً.';
$string['healthcheckconnect'] = 'محاولة الاتصال مع نظام المصادقة المركزي';
$string['healthcheckconnectintro'] = 'نحن نحاول تقييم نص نظام المصادقة المركزي الآتي:';
$string['healthchecksstackmaximaversion'] = 'إصدار Maxima';
$string['inputentered'] = 'القيمة المدخلة';
$string['inputexpression'] = 'فحص الإدخال';
$string['inputextraoptions_help'] = 'بعض أنواع الإدخال تتطلب خيارات إضافية ليتسنى لها العمل. يمكنك إدخالها هنا. هذه القيمة هي تعبير نظام المصادقة المركزي.';
$string['inputextraoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Extra options';
$string['inputheading'] = 'الإدخال: {$a}';
$string['inputname'] = 'اسم الإدخال';
$string['inputs'] = 'الإدخالات';
$string['inputstatusname'] = 'فارغ';
$string['inputstatusnamescore'] = 'الدرجة';
$string['inputtest'] = 'فحص الإدخال';
$string['inputtype'] = 'نوع الإدخال';
$string['inputtype_help'] = 'هذا يحدد نوعية عنصر الإدخال، مثل: حقل نموذج، صح/خطأ، منطقة نص.';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypealgebraic'] = 'إدخال جبري';
$string['inputtypeboolean'] = 'صح/خطأ';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#inverse_trig';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'على الطالب التحقق';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['nodexfalsefeedback'] = 'إفادة الخطأ في العقدة {$a}';
$string['nodextruefeedback'] = 'إفادة الصواب في العقدة {$a}';
$string['noprtsifnoinputs'] = 'السؤال الذي بلا إدخالات لا يمكن أن يكون له أي PRT.';
$string['optionsnotrequired'] = 'هذا الإدخال لا يتطلب أي خيارات.';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['penaltyerror'] = 'الغرامة ينبغي أن تكون قيمة رقمية ما بين 0 و 1.';
$string['penaltyerror2'] = 'الغرامة ينبغي أن تكون خالية، أو قيمة رقمية ما بين 0 و 1.';
$string['prtcorrectfeedback'] = 'الإفادة القياسية لما هو صائب';
$string['prtheading'] = 'شجرة الاستجابة المحتملة: {$a}';
$string['prtincorrectfeedback'] = 'الإفادة القياسية لما هو خاطئ';
$string['prtmustbesetup'] = 'لا بد من ضبط PRT قبل أن يكون بالإمكان حفظ السؤال.';
$string['prtname'] = 'اسم PRT';
$string['prtnodesheading'] = 'عُقد شجرة الاستجابة المحتملة ({$a})';
$string['prtpartiallycorrectfeedback'] = 'الإفادة القياسية لما هو صحيح جزئياً';
$string['prts'] = 'أشجار الاستجابة المحتملة';
$string['prtwillbecomeactivewhen'] = 'شجرة الاستجابة المحتملة هذه ستصير فعالة عند تقديم الطالب للإجابة: {$a}';
$string['qm_error'] = 'إن إجابتك تحتوي على رموز علامة السؤال ?، وتلك الرموز ليس مسموحاً بها في الإجابة. ينبغي عليك استبدالها بقيمة محددة.';
$string['questiondoesnotuserandomisation'] = 'هذا السؤال لا يستعمل العشوائية.';
$string['questionnotdeployedyet'] = 'لم يتم نشر أي تباينات لهذا السؤال بعد.';
$string['questionnote'] = 'ملاحظة السؤال';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionpreview'] = 'استعراض السؤال';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'فحوص السؤال';
$string['questiontext'] = 'نص السؤال';
$string['questiontext_help'] = 'إن نص السؤال هو نص نظام المصادقة المركزي. هذا هو "السؤال" الذي سيراه الطالب فعلياً. ينبغي عليك وضع عناصر الإدخال وجُمل التحقق من الصحة في هذا الحقل حصراً. على سبيل المثال، مستعملاً `[[input:ans1]] [[validation:ans1]]`.';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextfeedbackonlycontain'] = 'نص السؤال مجتمعاً مع الإفادة الخاصة ينبغي أن يحتوي فقط على الترميز \'{$a}\' لمرة واحدة.';
$string['questiontextmustcontain'] = 'نص السؤال ينبغي أن يحتوي على الترميز \'{$a}\'.';
$string['questiontextnonempty'] = 'نص السؤال ينبغي أن لا يكون فارغاً.';
$string['questiontextonlycontain'] = 'نص السؤال ينبغي أن يحتوي على الترميز \'{$a}\' لمرة واحدة فقط.';
$string['questiontextplaceholderswhitespace'] = 'العناصر النائبة ينبغي أن لا تكون فيها فراغات. العنصر النائب هذا يبدو أنه يحتوي على فراغ: \'{$a}\'.';
$string['questionvalue'] = 'قيمة السؤال';
$string['questionvariables'] = 'متغيرات السؤال';
$string['quiet'] = 'صامت';
$string['quiet_help'] = 'عند ضبطه على نعم، سيتم حجب أي إفادات تلقائية تولدها فحوص الإجابة ولن تعرض للطالب. حقول الإفادات في الفروع لا تتأثر بهذا الخيار.';
$string['renamequestionparts'] = 'إعادة تسمية أجزاء من السؤال';
$string['replacedollarscount'] = 'الصنف يحتوي على {$a} من أسئلة STACK.';
$string['replacedollarsindextitle'] = 'استبدال $s في نصوص السؤال';
$string['replacedollarsnoproblems'] = 'لم يتم العثور على مشاكل في المحددات.';
$string['replacedollarstitle'] = 'استبدال $s في نصوص السؤال عند {$a}';
$string['requiredfield'] = 'هذا الحقل مطلوب!';
$string['requirelowestterms'] = 'يتطلب أدنى الحدود';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['score'] = 'الدرجة';
$string['scoreerror'] = 'الدرجة ينبغي أن تكون قيمة رقمية ما بين 0 و 1.';
$string['settingajaxvalidation_desc'] = 'عند تفعيل هذا الخيار، سيتم التحقق من الإدخال الحالي للطالب كلما توقف عن الكتابة. هذا سيعطي تجربة أفضل للمستخدم، ولكنه من المحتمل أن يزيد الحمل على المخدم.';
$string['settingcasmaximaversion'] = 'إصدار Maxima';
$string['settingcasresultscache'] = 'تخبئة نتائج نظام المصادقة المركزي';
$string['settingcasresultscache_db'] = 'التخبئة في قاعدة البيانات';
$string['settingcasresultscache_none'] = 'لا تستعمل التخبئة';
$string['settingcastimeout'] = 'انتهت مهلة الاتصال بنظام المصادقة المركزي';
$string['settingcastimeout_desc'] = 'المهلة الزمنية المستعملة عند محاولة الاتصال مع Maxima.';
$string['settingdefaultinputoptions'] = 'خيارات الإدخال الافتراضية';
$string['settingdefaultinputoptions_desc'] = 'يُستعمل عند إنشاء سؤال جديد، أو إضافة إدخال جديد إلى سؤال موجود.';
$string['settingdefaultquestionoptions'] = 'خيارات الإدخال الافتراضية';
$string['settingmathsdisplay'] = 'منقح الرياضيات';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_tex'] = 'منقح TeX لمودل';
$string['settingplatformplotcommand'] = 'أمر الرسم';
$string['settingplatformtype'] = 'نوع المنصة';
$string['settingplatformtypeserver'] = 'المخدم';
$string['settingplatformtypeunix'] = 'لينكس';
$string['settingplatformtypeunixoptimised'] = 'لينكس (مُحسَّن)';
$string['settingplatformtypewin'] = 'وندوز';
$string['settingreplacedollars'] = 'استبدال <code>$</code> و <code>$$</code>';
$string['settingsmathsdisplayheading'] = 'خيارات عرض الرياضيات';
$string['settingsmaximasettings'] = 'يجري الاتصال مع Maxima';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'يمكنك إدخال حرف واحد هنا.';
$string['specificfeedback'] = 'الإفادة الخاصة';
$string['specificfeedback_help'] = 'إفتراضياً، سيتم إظهار الإفادة الخاصة بكل شجرة استجابة محتملة في هذه الكتلة. يمكن نقلها إلى نص السؤال، وفي تلك الحالة، ستكون لمودل سيطرة أقل على توقيت عرضها حسب أنواع السلوك المختلفة. لاحظ أن هذه الكتلة ليست نص نظام المصادقة المركزي.';
$string['specificfeedbacktags'] = 'ينبغي أن لا تتضمن الإفادة الخاصة الترميز/الترميزات \'{$a}\'.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_MissingAt'] = 'أنت تفتقد إلى علامة <code>@</code>.';
$string['stackCas_MissingCloseDisplay'] = 'تفتقد <code>\\]</code>.';
$string['stackCas_MissingCloseInline'] = 'تفتقد <code>\\)</code>.';
$string['stackCas_MissingOpenDisplay'] = 'تفتقد <code>\\[</code>.';
$string['stackCas_MissingOpenInline'] = 'تفتقد <code>\\(</code>.';
$string['stackCas_forbiddenWord'] = 'إن التعبير {$a->forbid} ممنوع.';
$string['stackCas_invalidCommand'] = 'أوامر نظام المصادقة المركزي غير صحيحة.';
$string['stackCas_missingRightBracket'] = 'لديك قوس أيمن مفقود <span class="stacksyntaxexample">{$a->bracket}</span> في التعبير: {$a->cmd}.';
$string['stackDoc_home'] = 'الصفحة الرئيسية للتوثيقات';
$string['stackDoc_siteMap'] = 'خريطة الموقع';
$string['stackInstall_input_title'] = 'تركيبة فحص للتحقق من إدخال الطالب';
$string['studentanswer'] = 'استجابة الطالب';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testinputs'] = 'إدخالات الفحص';
$string['testsuitefeedback'] = 'الإفادة';
$string['trig_standard_values_name'] = 'القيم المثلثية القياسية';
$string['true'] = 'صح';
