<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ar', version '2.4'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'إجراء';
$string['additionalinfo'] = 'معلومات إضافية';
$string['additionalinfo_help'] = 'النص الذي سيتم عرضه في الجزء العلوي من الصفحة الأولى من هذا الاستبيان. (أيْ التعليمات ، معلومات الخلفية ، و ما إلى ذلك)';
$string['addnewquestion'] = 'أضف {$a} سؤال';
$string['addselqtype'] = 'أضف سؤال بنوع المحدد';
$string['alignment'] = 'محاذاة الأزرة';
$string['alignment_help'] = 'حدد محاذاة الأزرة: عمودي (افتراضي) أو أفقي.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'الكل';
$string['alreadyfilled'] = 'لقد قمت بالفعل بملء هذا الاستبيان بالنسبة لنا {$a}. شكرا لكم.';
$string['anonymous'] = 'مجهول';
$string['attemptstillinprogress'] = 'قيد التفيذ. تم الحفظ في:';
$string['average'] = 'المعدل';
$string['averagerank'] = 'رتبة المتوسط';
$string['bodytext'] = 'نص الجسم';
$string['boxesnbexact'] = 'بالضبط {$a} مربع';
$string['boxesnbmax'] = 'بحد أقصى {$a} مربع.';
$string['boxesnbmin'] = 'ما لا يقل عن {$a} مربع.';
$string['boxesnbreq'] = 'لهذا السؤال يجب عليك وضع علامة';
$string['by'] = 'بواسطة';
$string['checkallradiobuttons'] = 'يرجى التحقق من {$a} أزرة الاختيار!';
$string['checkboxes'] = 'مربعات اختيار';
$string['checkboxes_help'] = 'أدخل خيارًا واحدًا في كل سطر للمستخدم .. لتحديد إجابة واحدة أو عدة إجابات منها.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'تم إغلاق الاستبيان في {$a}. شكراً.';
$string['closedate'] = 'استخدم تاريخ الإغلاق';
$string['closedate_help'] = 'يمكنك تحديد موعد لإغلاق الاستبيان هنا. حدد مربع الاختيار ، و حدد التاريخ و الوقت اللذين تريدهما. لن يتمكن المستخدمون من ملء الاستبيان بعد هذا التاريخ. إذا لم يتم تحديد هذا ، فلن يتم إغلاقه مطلقًا.';
$string['confalts'] = '- أو -
صفحة التأكيد';
$string['confirmdelallresp'] = 'هل أنت متأكد من أنك تريد حذف جميع الردود في هذا الاستبيان؟';
$string['confirmdelgroupresp'] = 'هل أنت متأكد من أنك تريد حذف جميع ردود {$a}؟';
$string['confirmdelresp'] = 'هل أنت متأكد من أنك تريد حذف الإستجابات بـ {$a}؟';
$string['confpage'] = 'نص العنوان';
$string['confpage_help'] = 'العنوان (بالخط الغامق) و النص الأساسي لصفحة "التأكيد" المعروضة بعد أن يكمل المستخدم هذا الاستبيان. (الرابط، إذا كان موجودًا ، له الأسبقية على نص التأكيد.) إذا تركت هذا الحقل فارغًا ، فسيتم عرض رسالة افتراضية عند الانتهاء من الاستبيان (شكرًا لك على إكمال هذا الاستبيان).';
$string['confpagedesc'] = 'العنوان (بالخط الغامق) و النص الأساسي لصفحة "التأكيد" المعروضة بعد أن يكمل المستخدم هذا الاستبيان. (الرابط ، إن وجد ، له الأسبقية على نص التأكيد.)';
$string['contentoptions'] = 'خيارات المحتوى';
$string['couldnotcreatenewsurvey'] = 'لا يمكن إنشاء استبيان جديد!';
$string['couldnotdelresp'] = 'لا يمكن حذف الرد';
$string['createcontent'] = 'تحديد محتوى جديد';
$string['createcontent_help'] = 'حدد أحد خيارات زر الاختيار. "إنشاء جديد" هو الافتراضي.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'إنشاء جديد';
$string['date'] = 'التاريخ';
$string['date_help'] = 'استخدم نوع السؤال هذا إذا كنت تتوقع أن يكون الرد تاريخًا منسقًا بشكل صحيح.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'حذف جميع الردود';
$string['deletecurrentquestion'] = 'حذف السؤال {$a}';
$string['deletedallgroupresp'] = 'تم حذف جميع الردود في المجموعة {$a}';
$string['deletedresp'] = 'استجابة محذوفة';
$string['deleteresp'] = 'احذف هذا الرد';
$string['deletingresp'] = 'احذف الاستجابة';
$string['displaymethod'] = 'طريقة العرض غير محددة للسؤال.';
$string['download'] = 'تنزيل';
$string['downloadtextformat_help'] = 'تتيح لك هذه الميزة حفظ جميع استجابات الاستبيان إلى ملف نصي (CSV). يمكن بعد ذلك استيراد هذا الملف إلى جدول بيانات (مثل MS Excel أو Open Office Calc) أو حزمة إحصائية لمزيد من معالجة البيانات.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'قائمة منسدلة';
$string['dropdown_help'] = 'لا توجد ميزة حقيقية لاستخدام مربع القائمة المنسدلة على استخدام أزرة الاختيار .. باستثناء ربما لقوائم الخيارات الطويلة ، لتوفير مساحة على الشاشة.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'تحرير';
$string['editingquestionnaire'] = 'تحرير إعدادات الاستبيان';
$string['editquestion'] = 'تحرير {$a} السؤال';
$string['email'] = 'البريد الإلكتروني';
$string['errnewname'] = 'عذراً ، الاسم قيد الاستخدام بالفعل. اختر اسم جديد.';
$string['erroropening'] = 'خطأ في فتح الاستبيان.';
$string['errortable'] = 'خطأ في النظام  جدول تالف.';
$string['essaybox'] = 'صندوق مقالة';
$string['essaybox_help'] = 'سيعرض هذا السؤال مربع نص عادي مع أعمدة مساحة للكتابة x (أو عرض المنطقة) وصفوف مساحة للكتابة y (عدد أسطر النص).
إذا تركت كل من x و y إلى القيمة الافتراضية 0 (أو إذا قمت بتعيينها على 0) ، فسيتم عرض محرر HTML الخاص بـ moodle بالطول و العرض القياسيين (إذا كان ذلك متاحًا في سياق المادة/ المستخدم و ملف تعريف المستخدم).';
$string['field'] = 'السؤال {$a}';
$string['fieldlength'] = 'طول مربع الإدخال';
$string['fieldlength_help'] = 'بالنسبة لنوع السؤال ** مربع النص ** ، أدخل ** طول مربع الإدخال ** و ** الحد الأقصى لطول النص ** للنص الذي سيتم إدخاله بواسطة مقدم الاستبيان.
القيم الافتراضية هي 20 حرفًا لعرض مربع الإدخال و 25 حرفًا للطول الأقصى للنص الذي تم إدخاله.';
$string['grade'] = 'تقديم الدرجة';
$string['headingtext'] = 'عنوان النص';
$string['horizontal'] = 'أفقي';
$string['id'] = 'المعرّف';
$string['includechoicecodes'] = 'تشمل رموز الاختيار';
$string['includechoicetext'] = 'تضمين نص الاختيار';
$string['incorrectcourseid'] = 'معرف المادة غير صحيح';
$string['incorrectmodule'] = 'معرف وحدة المادة كان غير صحيح';
$string['incorrectquestionnaire'] = 'الاستبيان غير صحيح';
$string['invalidresponse'] = 'استجابة محددة غير صالحة.';
$string['invalidresponserecord'] = 'سجل استجابة محددة غير صالحة.';
$string['invalidsurveyid'] = 'معرف الاستبيان غير صالح.';
$string['kindofratescale'] = 'نوع معدل المقياس';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'الطول';
$string['maxdigitsallowed'] = 'أعلى خانات الأرقام المسموح بها';
$string['maxforcedresponses'] = 'أعلى . ردود القسري';
$string['maxtextlength'] = 'أعلى طول النص';
$string['minforcedresponses'] = 'دقيقة. ردود القسري';
$string['minforcedresponses_help'] = 'استخدم هذه المعلمات لإجبار المستفتى على تحديد خانات ** الحد الأدنى ** والحد الأدنى ** خانات الاختيار ** كحد أقصى. لفرض عدد محدد من خانات الاختيار المحددة ، اضبط ** Min. ** و ** Max. ** على نفس القيمة. إذا كانت قيمة الحد الأدنى أو الحد الأقصى مطلوبة فقط ، فما عليك سوى ترك القيمة الأخرى على قيمتها الافتراضية ** 0 **. إذا قمت بتعيين ** Min. ** أو ** Max. ** على قيم غير قيمتها الافتراضية ** 0 ** ، فسيتم عرض رسالة تحذير إذا كان المستجيب لا يتوافق مع متطلباتك. من الواضح أنك يجب أن توضح أي متطلبات للمستفتى إما في الإرشادات العامة الواردة في استبيانك أو في نص الأسئلة ذات الصلة.';
$string['misconfigured'] = 'تم تكوينها بشكل خاطئ بالطبع';
$string['modulename'] = 'استبيان';
$string['modulename_help'] = 'تتيح لك وحدة الاستبيان إنشاء استبيانات باستخدام مجموعة متنوعة من أنواع الأسئلة ، بغرض جمع البيانات من المستخدمين.';
$string['modulenameplural'] = 'الاستبيانات';
$string['myresponses'] = 'كل ردودكم';
$string['myresponsetitle'] = 'استجاباتك ($a)';
$string['myresults'] = 'نتائج بحثك';
$string['name'] = 'اسم';
$string['next'] = 'التالى';
$string['nextpage'] = 'الصفحة التالية';
$string['noanswer'] = 'لا اجابة';
$string['nodata'] = 'لم يتم نشر بيانات.';
$string['noduplicates'] = 'لا توجد خيارات مكررة';
$string['nopublicsurveys'] = 'لا استبيانات عامة.';
$string['noresponsedata'] = 'لا ردود على هذا السؤال.';
$string['noresponses'] = 'لا أجابات';
$string['normal'] = 'عادي';
$string['notanumber'] = '{$ a} ليس تنسيق أرقام مقبول.';
$string['notapplicable'] = 'N / A';
$string['notapplicablecolumn'] = 'لا يوجد عمود';
$string['notavail'] = 'هذا الاستبيان غير متاح بعد. حاول مرة أخرى لاحقا.';
$string['noteligible'] = 'أنت غير مؤهل لاتخاذ هذا الاستبيان.';
$string['notemplatesurveys'] = 'لا استبيانات القالب.';
$string['notopen'] = 'لن يتم فتح هذا الاستبيان حتى {$ a}.';
$string['num'] = '#';
$string['numberfloat'] = 'تمت إعادة تنسيق / تقريب الرقم الذي أدخلته {$ a-> number} بـ {$ a-> precision} ( المنازل ) العشرية.';
$string['numberofdecimaldigits'] = 'عدد الأرقام العشرية';
$string['numberscaleitems'] = 'عدد العناصر الحجم';
$string['numberscaleitems_help'] = 'عدد العناصر المقاسة هو * عدد العناصر * المطلوب استخدامها في مقياس الأسعار الخاص بك. يمكنك عادة استخدام قيمة من 3 إلى 5. القيمة الافتراضية: ** 5 **.';
$string['numeric'] = 'رقمية';
$string['numeric_help'] = 'استخدم نوع السؤال هذا إذا كنت تتوقع أن يكون الرد رقمًا منسقًا بشكل صحيح.';
$string['of'] = 'من';
$string['opendate'] = 'استخدام تاريخ مفتوح';
$string['opendate_help'] = 'يمكنك تحديد موعد لفتح الاستبيان هنا. حدد مربع الاختيار ، وحدد التاريخ والوقت اللذين تريدهما. لن يتمكن المستخدمون من ملء الاستبيان قبل هذا التاريخ. إذا لم يتم تحديد هذا ، فسيتم فتحه على الفور.';
$string['option'] = 'الخيار {$ a}';
$string['optionalname'] = 'اسم السؤال';
$string['optionalname_help'] = 'يتم استخدام اسم السؤال فقط عند تصدير الاستجابات إلى تنسيق CSV / Excel. إذا لم تقم أبدًا بالتصدير إلى ملف CSV ، فلا داعي للقلق بشأن أسماء الأسئلة على الإطلاق. إذا كنت تخطط لتصدير بيانات الاستبيان بانتظام إلى ملف CSV ، فيمكنك اختيار خيارين لتسمية الأسئلة.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- أو -';
$string['order_ascending'] = 'ترتيب تصاعدي';
$string['order_default'] = 'عرض الطلب الافتراضي';
$string['order_descending'] = 'تنازليا';
$string['orderresponses'] = 'ترتيب الردود';
$string['orderresponses_help'] = 'عند عرض كل الردود ، يمكنك ترتيب الاختيارات حسب عدد الردود (العمود المتوسط) لأنواع الأسئلة الأربعة التالية. * زر الاختيار الخيارات الفردية * القائمة المنسدلة الخيارات الفردية * خيارات متعددة (خانات الاختيار) * أسئلة معدل (بما في ذلك جداول Likert). عندما تصل إلى صفحة "جميع الردود" ، يتم ترتيب جميع الردود بشكل افتراضي بالترتيب الذي أدخل به منشئ الاستبيان خيارات السؤال. يمكنك اختيار ترتيبها بترتيب تصاعدي أو تنازلي.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'أسغود';
$string['other'] = 'آخر:';
$string['otherempty'] = 'إذا وضعت علامة على هذا الاختيار ، يجب عليك إدخال نص في مربع النص!';
$string['overviewnumresplog'] = 'استجابات';
$string['overviewnumresplog1'] = 'استجابة';
$string['overviewnumrespvw'] = 'استجابات';
$string['overviewnumrespvw1'] = 'استجابة';
$string['owner'] = 'صاحب';
$string['page'] = 'صفحة';
$string['pageof'] = 'الصفحة {$ a-> page} من {$ a-> totpages}';
$string['pluginadministration'] = 'استبيان الإدارة';
$string['pluginname'] = 'استبيان';
$string['possibleanswers'] = 'إجابات مُمْكنة';
$string['posteddata'] = 'الصفحة التي تم الوصول إليها مع البيانات المنشورة:';
$string['preview_label'] = 'معاينة';
$string['previewing'] = 'معاينة الاستبيان';
$string['previous'] = 'سابق';
$string['previouspage'] = 'الصفحة السابقة';
$string['print'] = 'طباعة هذا الرد';
$string['printblank'] = 'طباعة الفارغة';
$string['printblanktooltip'] = 'يفتح نافذة طباعة سهلة لإستبيان فارغ';
$string['printtooltip'] = 'يفتح نافذة طباعة سهلة لإستبيان الاستجابة الحالية';
$string['private'] = 'خاص';
$string['public'] = 'عام';
$string['qtype'] = 'النوع';
$string['qtype_help'] = 'حدد ما إذا كان سيتم السماح للمستخدمين بالرد مرة واحدة أو يوميًا أو أسبوعيًا أو شهريًا أو بعدد غير محدود من المرات (كثير).';
$string['qtypedaily'] = 'الرد يومياً';
$string['qtypemonthly'] = 'الرد شهرياً';
$string['qtypeonce'] = 'الرد مرة واحدة';
$string['qtypeunlimited'] = 'الرد المتكرر';
$string['qtypeweekly'] = 'الرد الاسبوعي';
$string['questionnaire:addinstance'] = 'إضافة استبيان جديد';
$string['questionnaire:copysurveys'] = 'نسخ القالب و الاستبيانات الخاصة';
$string['questionnaire:createpublic'] = 'إنشاء استبيانات عامة';
$string['questionnaire:createtemplates'] = 'إنشاء قالب استبيانات';
$string['questionnaire:deleteresponses'] = 'حذف أيّ رد';
$string['questionnaire:downloadresponses'] = 'قم بتنزيل الردود في ملف CSV';
$string['questionnaire:editquestions'] = 'إنشاء و تحرير أسئلة الاستبيان';
$string['questionnaire:manage'] = 'إنشاء و تحرير الاستبيانات';
$string['questionnaire:preview'] = 'معاينة الاستبيانات';
$string['questionnaire:printblank'] = 'طباعة استبيان فارغ';
$string['questionnaire:readallresponseanytime'] = 'قراءة جميع الردود في أي وقت';
$string['questionnaire:readallresponses'] = 'قراءة ملخصات الاستجابة ، رهناً بأوقات مفتوحة';
$string['questionnaire:readownresponses'] = 'قراءة الردود الخاصة';
$string['questionnaire:submit'] = 'أكمل و أرسل استبيان';
$string['questionnaire:view'] = 'عرض استبيان';
$string['questionnaire:viewsingleresponse'] = 'عرض الاستجابات الفردية كاملة';
$string['questionnaireadministration'] = 'استبيان الإدارة';
$string['questionnairecloses'] = 'يغلق الاستبيان';
$string['questionnaireopens'] = 'يفتح الاستبيان';
$string['questionnairereport'] = 'تقرير الاستبيان';
$string['questionnum'] = 'سؤال #';
$string['questions'] = 'الأسئلة';
$string['questiontypes'] = 'أنواع الأسئلة';
$string['questiontypes_help'] = 'راجع وثائق Moodle أدناه';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'أزرار الراديو';
$string['radiobuttons_help'] = 'في نوع السؤال هذا ، يجب على المستفتى اختيار واحد من الخيارات المتاحة.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'مرتبة';
$string['ratescale'] = 'معدل (مقياس 1..5)';
$string['ratescale_help'] = 'راجع وثائق Moodle أدناه';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'نوع الاستبيان';
$string['realm_help'] = '* ** هناك ثلاثة أنواع من الاستبيانات: ** * خاص - ينتمي إلى الدورة التي يتم تعريفها بها فقط. * قالب - يمكن نسخها وتحريرها. * الجمهور - يمكن تقاسمها بين الدورات.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'عنوان الرابط الذي تتم إعادة توجيه المستخدم إليه بعد الانتهاء من هذا الاستبيان.';
$string['remove'] = 'احذف';
$string['required_help'] = 'إذا اخترت *** نعم *** ، فستكون الإجابة على هذا السؤال مطلوبة ، أيْ لن يتمكن المجيب من إرسال الاستبيان حتى يتم الرد على هذا السؤال.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'المعطيات  المطلوبة مفقودة.';
$string['reset'] = 'إعادة تعيين';
$string['respeligiblerepl'] = '(يحل محله بتخطي الأدوار)';
$string['respondent'] = 'المستجيب';
$string['respondenteligibleall'] = 'الكل';
$string['respondenteligiblestudents'] = 'الطلاب فقط';
$string['respondenteligibleteachers'] = 'المعلمين فقط';
$string['respondents'] = 'المستطلعين';
$string['respondenttype'] = 'نوع المستطلعين';
$string['respondenttype_help'] = 'يمكنك عرض أسماء المستخدمين الكاملة مع كل استجابة من خلال تعيين هذا على "الاسم الكامل". يمكنك إخفاء هويات المستخدمين عن الردود عن طريق تعيين هذا على "مجهول".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'مجهول';
$string['respondenttypefullname'] = 'الاسم الكامل';
$string['response'] = 'الاستجابة';
$string['responseoptions'] = 'خيارات الاستجابة';
$string['responses'] = 'الإستجابات';
$string['responseview'] = 'يمكن للطلاب عرض جميع الردود';
$string['responseview_help'] = 'يمكنك تحديد من يمكنه رؤية ردود جميع المجيبين على الاستبيانات المقدمة (جداول الإحصاءات العامة).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'دائماً';
$string['responseviewstudentsnever'] = 'أبداً';
$string['responseviewstudentswhenanswered'] = 'بعد الإجابة على الاستبيان';
$string['responseviewstudentswhenclosed'] = 'بعد إغلاق الاستبيان';
$string['restrictedtoteacher'] = 'هذه الوظائف تقتصر على تحرير المعلمين فقط!';
$string['resume'] = 'حفظ / استئناف الإجابات';
$string['resume_help'] = 'يتيح تعيين هذا الخيار للمستخدمين حفظ إجاباتهم على استبيان قبل إرسالها. يمكن للمستخدمين ترك الاستبيان غير مكتمل و استئنافه من نقطة الحفظ في وقت لاحق.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'استئناف الاستبيان';
$string['return'] = 'إرجاع';
$string['save'] = 'حفظ';
$string['saveasnew'] = 'حفظ كسؤال جديد';
$string['saveeditedquestion'] = 'حفظ السؤال {$a}';
$string['savesettings'] = 'احفظ التغييرات';
$string['section'] = 'الوصف';
$string['sectionbreak'] = '----- فاصل صفحة -----';
$string['sectionbreak_help'] = '----- فاصل صفحة -----';
$string['sectiontext'] = 'ملصق';
$string['sectiontext_help'] = 'هذا ليس سؤالًا و لكن نصًا (قصيرًا) سيتم عرضه لتقديم سلسلة من الأسئلة.';
$string['selecttheme'] = 'حدد المظهر (CSS) لاستخدامها مع هذا الاستبيان.';
$string['sendemail'] = 'إرسل بريد إلكتروني';
$string['sendemail_help'] = 'يرسل نسخة من كل عملية  إرسال إلى العنوان أو العناوين المحددة. يمكنك تقديم أكثر من عنوان واحد بفصلهم بفواصل.
اتركه فارغًا للحصول على نسخة احتياطية للبريد الإلكتروني.';
$string['settings'] = 'الإعدادات';
$string['settingssaved'] = 'تم حفظ الإعدادات';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'خيارات التقديم';
$string['submitsurvey'] = 'إرسال الاستبيان';
$string['submitted'] = 'تم إرساله:';
$string['subtitle'] = 'عنوان فرعي';
$string['subtitle_help'] = 'العنوان الفرعي لهذا الاستبيان. يظهر أسفل العنوان في الصفحة الأولى فقط.';
$string['summary'] = 'ملخص';
$string['surveynotexists'] = 'الاستبيان غير موجود.';
$string['surveyowner'] = 'يجب أن تكون مالك استبيان لإجراء هذه العملية.';
$string['surveyresponse'] = 'الرد من الاستبيان';
$string['template'] = 'القالب';
$string['templatenotviewable'] = 'نماذج الاستبيانات غير قابلة للعرض.';
$string['text'] = 'نص السؤال';
$string['textareacolumns'] = 'أعمدة في مساحة النص';
$string['textareacolumns_help'] = 'سيعرض هذا السؤال مربع نص عادي مع ** x ** * أعمدة في مساحة النص* (أو المساحة * العرض *) و ** y ** * صفوف في مساحة النص * (عدد الأسطر * الأسطر *). إذا تركت كل من x و y إلى القيمة الافتراضية ** 0 ** (أو إذا قمت بتعيينها على ** 0 **) ، فسيتم عرض محرر HTML بالطول و العرض القياسيين (إذا كان ذلك متاحًا في سياق المادة/ المستخدم) & ملف تعريفي للمستخدم).';
$string['textarearows'] = 'صفوف مساحة النص';
$string['textbox'] = 'مربع الكتابة';
$string['textbox_help'] = 'بالنسبة لنوع السؤال في مربع النص ، أدخل طول مربع الإدخال و طول النص الأقصى للنص الذي سيتم إدخاله بواسطة المستجيب. القيم الافتراضية هي 20 حرفًا لعرض مربع الإدخال و 25 حرفًا للطول الأقصى للنص الذي تم إدخاله.';
$string['thank_head'] = 'شكرا لملء هذا الاستبيان.';
$string['theme'] = 'المظهر';
$string['thismonth'] = 'هذا الشهر';
$string['thisweek'] = 'هذا الاسبوع';
$string['title'] = 'العنوان';
$string['title_help'] = 'عنوان هذا الاستبيان ، الذي سيظهر في الجزء العلوي من كل صفحة. يتم تعيين العنوان افتراضيًا على اسم الاستبيان ، و لكن يمكنك تعديله كما تريد.';
$string['today'] = 'اليوم';
$string['total'] = 'المجموع';
$string['type'] = 'نوع السؤال';
$string['undefinedquestiontype'] = 'نوع السؤال غير محدد!';
$string['unknown'] = 'غير معروف';
$string['unknownaction'] = 'إجراء محدد  لاستبيان غير معروف ...';
$string['url'] = 'رابط التأكيد';
$string['url_help'] = 'الرابط الذي تتم إعادة توجيه المستخدم إليه بعد الانتهاء من هذا الاستبيان.';
$string['usepublic'] = 'استخدام العامة';
$string['vertical'] = 'عمودي';
$string['view'] = 'رأي';
$string['viewallresponses'] = 'عرض جميع الردود';
$string['viewallresponses_help'] = 'إذا تم تعيين الاستبيان على ** وضع المجموعة **:
* مجموعات مرئية * ، أو تم تعيينه على * مجموعات منفصلة * و كان لدى المستخدم الحالي قدرة * moodle / site: accessallgroups * (في السياق الحالي) ، والمجموعات لديها تم تعريفه في المادة الحالية ، ثم يمكن للمستخدم الوصول إلى قائمة المجموعات المنسدلة. تمكّن هذه القائمة المنسدلة المستخدم من "تصفية" ردود الاستبيان حسب المجموعات.
إذا كان الإعداد هو ** Group Mode **: * مجموعات منفصلة * ، فلن يتمكن المستخدمون الذين ليس لديهم ميزة * moodle / site: accessallgroups * (عادةً الطلاب ، أو المدرسون غير المحررين ، و ما إلى ذلك) من مشاهدة ردود المجموعة (المجموعات) التي ينتمون إليها.';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'كل الردود ({$a})';
$string['viewyourresponses'] = 'ردودكم - عرض {$a}';
$string['warning'] = 'تحذير ، واجه خطأ.';
$string['wrongdateformat'] = 'التاريخ الذي تم إدخاله: {$a} لا يتوافق مع التنسيق الموضح في المثال.';
$string['wrongdaterange'] = 'خطأ! يجب تعيين السنة في نطاق 1902 إلى 2037.';
$string['yesno'] = 'نعم / لا';
$string['yesno_help'] = 'بسيط نعم / لا سؤال.';
