<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ar', version '2.4'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'اظهار جميع المحاولات';
$string['allattemptscontributetograde'] = 'كل المحاولات ساهمت في الدرجة النهائية للمستخدم.';
$string['allstudents'] = 'اظهار الكل {$a}';
$string['attemptsonly'] = 'إظهار {$a} مع المحاولات فقط';
$string['attemptsprepage'] = 'المحاولات المعروضة في كل صفحة';
$string['deleteselected'] = 'حذف المحاولات المحددة';
$string['done'] = 'تم';
$string['err_failedtodeleteregrades'] = 'فشل حذف درجات المحاولات التي تم حسابها';
$string['err_failedtorecalculateattemptgrades'] = 'فشل إعادة حساب درجات المحاولة';
$string['highlightinggraded'] = 'محاولة المستخدم و التي تسهم في الدرجة النهائية يتم تمييزها.';
$string['needed'] = 'لازم';
$string['noattemptsonly'] = 'إظهار / تنزيل {$a} فقط الذين بلا محاولات';
$string['noattemptstoregrade'] = 'لا محاولات تحتاج إعادة تصحيح';
$string['nogradepermission'] = 'ليست من صلاحياتك تقييم هذا الاختبار.';
$string['onlyoneattemptallowed'] = 'يُسمح لكل مستخدم بمحاولة واحدة في هذا الاختبار.';
$string['optallattempts'] = 'كل المحاولات';
$string['optallstudents'] = 'كل {$a} حاول أو لم يحاول في الاختبار';
$string['optattemptsonly'] = '{$a} الذين قاموا بالإجابة على الاختبار';
$string['optnoattemptsonly'] = '{$a} الذين لم يجيبوا على الاختبار';
$string['optonlyregradedattempts'] = 'التي أعيد تقييمها / سجلت كـ تحتاج إعادة تقييم';
$string['overview'] = 'العلامات';
$string['overviewdownload'] = 'تنزيل معاينة عامة';
$string['overviewfilename'] = 'الدرجات';
$string['overviewreport'] = 'تقرير العلامات';
$string['overviewreportgraph'] = 'عدد الطلاب الكلي الذي حقق نطاقات الدرجة';
$string['overviewreportgraphgroup'] = 'عدد الطلاب في المجموعة \'{$a}\' الذين حققوا درجة في النطاقات';
$string['pagesize'] = 'حجم الصفحة';
$string['pluginname'] = 'درجات';
$string['preferencespage'] = 'الإعدادات الخاصة بهذه الصفحة فقط';
$string['preferencessave'] = 'عرض التقرير';
$string['preferencesuser'] = 'إعداداتك لهذا التقرير';
$string['regrade'] = 'إعادة التصحيح';
$string['regradeall'] = 'إعادة تصحيح الجميع';
$string['regradealldry'] = 'إعادة تقدير الدرجات بالكامل';
$string['regradealldrydo'] = 'إعادة تصحيح المحاولات التي تم تحديدها بأنها تحتاج لإعادة التصحيح ({$a})';
$string['regradealldrydogroup'] = 'إعادة تقييم المحاولات و المؤشر عليها بإعادة تقييم ({$a->countregradeneeded}) في المجموعة \'{$a->groupname}\\';
$string['regradealldrygroup'] = 'إعادة تقدير الدرجات بالكامل للمجموعة \'{$a->groupname}\\';
$string['regradeallgroup'] = 'إعادة تصحيح كاملة لمجموعة  \'{$a->groupname}\'';
$string['regradecomplete'] = 'إعادة التصحيح تمت بنجاح';
$string['regradeheader'] = 'إعادة التصحيح';
$string['regradeselected'] = 'إعادة تصحيح المحاولات المُحدَّدة';
$string['regradingattemptxofy'] = 'إعادة تصحيح المحاولات  ({$a->done}/{$a->count})';
$string['show'] = 'استعراض/ تنزيل';
$string['showattempts'] = 'فقط أظهر / حمّل المحاولات';
$string['showdetailedmarks'] = 'درجات كل سؤال';
$string['showinggraded'] = 'إظهار فقط المحاولات المقيّمة للمستخدم.';
$string['showinggradedandungraded'] = 'إظهار المحاولات المقيّمة و الغير مقيّمة لكل مستخدم.
يتم تمييز محاولة واحدة لكل مستخدم بلون ظاهر.
طريقة الدرجات لهذا الاختبار هي {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' في مجموعة \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' في هذه المجموعة';
