<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'ar', version '2.4'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bulkbuttonlabel'] = 'إرسل';
$string['cantdeleteissue'] = 'خطأ عند إزالة الشهادات الممنوحة';
$string['certificateimage'] = 'ملف صورة الشهادة';
$string['certificateimage_help'] = 'هذه هي الصورة التي ستستعمل في الشهادة';
$string['certificatename'] = 'اسم الشهادة';
$string['certificatename_help'] = 'اسم الشهادة';
$string['certificatetext'] = 'نص الشهادة';
$string['certificatetextx'] = 'الموضع الأفقي لنص الشهادة';
$string['certificatetexty'] = 'الموضع العمودي لنص الشهادة';
$string['certificateverification'] = 'التحقق من الشهادة';
$string['certlifetime'] = 'الإبقاء على الشهادات الممنوحة لمدة: (بالأشهر)';
$string['codex'] = 'الموضع الأفقي لرمز QR للشهادة';
$string['codey'] = 'الموضع العمودي لرمز QR للشهادة';
$string['coursename'] = 'الاسم البديل للمساق';
$string['coursename_help'] = 'الاسم البديل للمساق';
$string['coursetimereq_help'] = 'أدخل أقل فترة من الوقت بالدقائق، على الطالب أن يقضيها داخل المساق قبل أن يتسنى له تلقي الشهادة.';
$string['defaultperpage'] = 'لكل صفحة';
$string['defaultperpage_help'] = 'عدد الشهادات المعروضة لكل صفحة (الأقصى 200)';
$string['deletissuedcertificates'] = 'حذف الشهادات الممنوحة';
$string['emailothers_help'] = 'أدخل عناوين البريد الالكتروني هنا، مفصولة بفوارز لمن ينبغي تنبيههم بريديًا كلما تلقى الطلاب شهادة.';
$string['emailstudentsubject'] = 'شهادتك في {$a->course}';
$string['emailstudenttext'] = 'مرحبًا {$a->username}،

		المرفق هو شهادتك في {$a->course}.


هذه رسالة تلقائية - لا ترد عليها رجاءً';
$string['emailteachermail'] = '{$a->student} قد تلقى شهادته: \'{$a->certificate}\'
في {$a->course}.

يمكنك مراجعتها هنا:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} قد تلقى شهادته: \'<i>{$a->certificate}</i>\'
في {$a->course}.

يمكنك مراجعتها هنا:

    <a href="{$a->url}">Certificate Report</a>.';
$string['emailteachers_help'] = 'عند تمكينه، سيتم تنبيه المعلمين عبر البريد الالكتروني كلما تلقى الطلاب شهادة.';
$string['enablesecondpage'] = 'تمكين الصفحة الخلفية للشهادة';
$string['enablesecondpage_help'] = 'تمكين تحرير الصفحة الخلفية من الشهادة، عند تعطيله، ستقتصر الصفحة الخلفية على طباعة ترميز QR (إذا تم تمكين ترميز QR)';
$string['getcertificate'] = 'إحصل على الشهادة';
$string['gradepercent'] = 'نسبة مئوية';
$string['height'] = 'إرتفاع الشهادة';
$string['invalidcode'] = 'رمز الشهادة غير صحيح';
$string['issueddownload'] = 'الشهادة الممنوحة [المُعرَّف: {$a}] تم تنزيلها';
$string['issuedview'] = 'الشهادات الممنوحة';
$string['modulename'] = 'شهادة بسيطة';
$string['modulenameplural'] = 'الشهادات البسيطة';
$string['multipdf'] = 'تنزيل الشهادات بملف مضغوط';
$string['nocertificatesissued'] = 'ليست هناك شهادات ممنوحة';
$string['onepdf'] = 'تنزيل الشهادات بملف PDF واحد';
$string['opendownload'] = 'أنقر الرابط أدناه لحفظ شهادتك في حاسبتك.';
$string['openemail'] = 'أنقر الرابط أدناه وسيتم إرسال شهادتك إليك كمرفق برسالة بريد الكتروني.';
$string['openwindow'] = 'أنقر الزر أدناه لفتح شهادتك في نافذة مستعرض جديدة.';
$string['pluginadministration'] = 'إدارة الشهادة';
$string['pluginname'] = 'الشهادة البسيطة';
$string['printdate'] = 'طباعة التاريخ';
$string['printgrade'] = 'طباعة التقدير';
$string['printoutcome'] = 'طباعة المخرجات';
$string['printqrcode'] = 'طباعة رمز QR للشهادة';
$string['printqrcode_help'] = 'طباعة رمز QR للشهادة (أم لا)';
$string['qrcodefirstpage'] = 'طباعة رمز QR في الصفحة الأولى';
$string['qrcodefirstpage_help'] = 'طباعة رمز QR في الصفحة الأولى';
$string['qrcodeposition'] = 'موضع رمز QR في الشهادة';
$string['qrcodeposition_help'] = 'تلك هي إحداثيات XY (بالمليمتر) لرمز QR في الشهادة';
$string['requiredtimenotmet'] = 'ينبغي أن تقضي ما لا يقل عن {$a->requiredtime} من الدقائق في هذا المساق لتتلقى هذه الشهادة';
$string['secondimage'] = 'ملف الصورة الخلفية للشهادة';
$string['secondimage_help'] = 'هذه هي الصورة التي ستستعمل في خلفية الشهادة';
$string['secondpageoptions'] = 'الصفحة الخلفية للشهادة';
$string['secondpagetext'] = 'النص الخلفي للشهادة';
$string['secondpagex'] = 'الموضع الأفقي للنص الخلفي للشهادة';
$string['secondpagey'] = 'الموضع العمودي للنص الخلفي للشهادة';
$string['secondtextposition'] = 'موضع النص الخلفي للشهادة';
$string['secondtextposition_help'] = 'تلك هي إحداثيات XY (بالمليمتر) للنص الخلفي للشهادة';
$string['size'] = 'حجم الشهادة';
$string['standardview'] = 'منح شهادة إختبارية';
$string['summaryofattempts'] = 'ملخص الشهادات المتلقاة سابقًا';
$string['textposition'] = 'موضع نص الشهادة';
$string['verifycertificate'] = 'التحقق من الشهادة';
$string['viewcertificateviews'] = 'معاينة {$a} من الشهادات الممنوحة';
$string['width'] = 'عُرض الشهادة';
